(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[  20844336,     274394]
NotebookOptionsPosition[  20544870,     269434]
NotebookOutlinePosition[  20836531,     274161]
CellTagsIndexPosition[  20836447,     274156]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Future Functionality - Digital Image Processing", "Title",
 CellMargins->0,
 CellFrameMargins->{{60, 9}, {9, 12}},
 CellChangeTimes->{{3.41252692941323*^9, 3.412526931828525*^9}, {
  3.412532832874496*^9, 3.412532837988109*^9}, {3.43385621534375*^9, 
  3.43385623784375*^9}, {3.4338659855*^9, 3.43386598690625*^9}},
 FontColor->GrayLevel[1],
 Background->GrayLevel[0]],

Cell[TextData[{
 "Peter ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Overmann", 
    RowBox[{"(", "1", ")"}]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " and Mariusz ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Jankowski", 
    RowBox[{"(", "2", ")"}]], TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "Author",
 CellChangeTimes->{{3.433856255125*^9, 3.433856264828125*^9}, {
  3.433856322359375*^9, 3.433856322734375*^9}, {3.433856383796875*^9, 
  3.43385643990625*^9}, {3.433856471375*^9, 3.4338564786875*^9}}],

Cell[TextData[{
 "Wolfram Research, ",
 Cell[BoxData[
  FormBox[
   RowBox[{"Inc", 
    SuperscriptBox[".", 
     RowBox[{"(", "1", ")"}]]}], TraditionalForm]]],
 " \nand \nUniversity of Southern ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Maine", 
    RowBox[{"(", "2", ")"}]], TraditionalForm]]]
}], "Affiliation",
 CellChangeTimes->{{3.433856269078125*^9, 3.433856311703125*^9}, {
   3.433856400328125*^9, 3.43385652009375*^9}, 3.43386570984375*^9}],

Cell[TextData[{
 ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
  BaseStyle->"SlidePreviousNextLink",
  Appearance->{Automatic, None},
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`ButtonNotebook[], "ScrollPagePrevious"]}],
  ButtonNote->FEPrivate`FrontEndResource[
   "FEStrings", "SlideshowPrevSlideText"]],
 "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
 ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
  BaseStyle->"SlidePreviousNextLink",
  Appearance->{Automatic, None},
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`ButtonNotebook[], "ScrollPageNext"]}],
  ButtonNote->FEPrivate`FrontEndResource[
   "FEStrings", "SlideshowNextSlideText"]]
}], "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[{
 "Image processing is one of the larger new areas in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 7"
}], "Section",
 CellChangeTimes->{3.433856552953125*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 "As a ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " user:"
}], "Subsection",
 CellChangeTimes->{
  3.433628893234375*^9, 3.43363006503125*^9, 3.43363047434375*^9, {
   3.433630524640625*^9, 3.4336305518125*^9}, 3.43380335525*^9, {
   3.433808288*^9, 3.433808289390625*^9}}],

Cell[TextData[{
 "\tnatural extension of the ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " notebook system\n\tvisualization\n\tpresentation\n\tpublication workflow"
}], "Text",
 CellChangeTimes->{
  3.433628893234375*^9, 3.43363006503125*^9, 3.43363047434375*^9, {
   3.433630524640625*^9, 3.4336305518125*^9}, {3.43380334825*^9, 
   3.433803349609375*^9}, {3.433803547109375*^9, 3.43380357028125*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Imaging research areas:", "Subsection",
 CellChangeTimes->{
  3.433628893234375*^9, {3.43363006503125*^9, 3.43363008175*^9}}],

Cell["\<\
\tmedical imaging
\tsatellite imaging, remote sensing
\tastronomy
\tmapping
\tenvironmental sciences
\trobotics
\tsurveillance
\tindustrial inspection   
 \t...\
\>", "Text",
 CellChangeTimes->{
  3.433628893234375*^9, {3.43363006503125*^9, 3.433630123671875*^9}, 
   3.433803543109375*^9, {3.43380357403125*^9, 3.433803582015625*^9}}],

Cell[TextData[{
 ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
  BaseStyle->"SlidePreviousNextLink",
  Appearance->{Automatic, None},
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`ButtonNotebook[], "ScrollPagePrevious"]}],
  ButtonNote->FEPrivate`FrontEndResource[
   "FEStrings", "SlideshowPrevSlideText"]],
 "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
 ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
  BaseStyle->"SlidePreviousNextLink",
  Appearance->{Automatic, None},
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`ButtonNotebook[], "ScrollPageNext"]}],
  ButtonNote->FEPrivate`FrontEndResource[
   "FEStrings", "SlideshowNextSlideText"]]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Why are we including image processing now?", "Section",
 CellChangeTimes->{3.397919369590569*^9, 3.433856616859375*^9}],

Cell[CellGroupData[{

Cell["A little history   ", "Subsection",
 CellChangeTimes->{
  3.433628893234375*^9, {3.43363006503125*^9, 3.43363014334375*^9}, {
   3.433630235359375*^9, 3.433630236515625*^9}, {3.433803393046875*^9, 
   3.433803396203125*^9}}],

Cell["\<\
Raster in 1991 (version 2)    

Import of images, ListConvolve and packed arrays in 1999 (version 4)

DIP since 2001\
\>", "Text",
 CellChangeTimes->{
  3.433628893234375*^9, {3.43363006503125*^9, 3.433630188*^9}, {
   3.433856681890625*^9, 3.433856693046875*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Now", "Subsection",
 CellChangeTimes->{{3.43363018190625*^9, 3.4336301824375*^9}}],

Cell["Started our current team in April 2008", "Text",
 CellChangeTimes->{
  3.433628893234375*^9, {3.43363006503125*^9, 3.4336301986875*^9}, {
   3.4336302943125*^9, 3.43363029890625*^9}, {3.433630330375*^9, 
   3.43363037665625*^9}, 3.433630446046875*^9, {3.4338034123125*^9, 
   3.433803416921875*^9}}],

Cell[TextData[{
 "Built the foundation for the most modern and elegant IP platform\n\n\t\
Images are a data type in the kernel and the front end\n\n\tFound a \
unification of vector and raster graphics\n\n\tReplaced ",
 StyleBox["Graphics[Raster[]]", "MR"],
 " with a new ",
 StyleBox["Image", "MR"],
 " type\n\n\tExtensible system, expecting years of development\n\n    \tdata \
structures, classical algorithms, interfaces, Import/Export"
}], "Text",
 CellChangeTimes->{
  3.433628893234375*^9, {3.43363006503125*^9, 3.4336301986875*^9}, {
   3.4336302943125*^9, 3.43363029890625*^9}, {3.433630330375*^9, 
   3.433630451921875*^9}, {3.433803420265625*^9, 3.433803437671875*^9}, {
   3.4338034715625*^9, 3.433803488828125*^9}, {3.433808600921875*^9, 
   3.433808603125*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Function list", "Subsection",
 CellChangeTimes->{{3.43380860859375*^9, 3.43380861171875*^9}}],

Cell["\<\
Binarize                      
BinaryImageQ                  
Blur                          
BottomHatTransform   
BoxMatrix                   
Closing                    
ColorCombine            
ColorConvert                
ColorNegate                 
ColorQuantize                         
 ColorSeparate               
 ColorSpace                    
 CommonestFilter               
CrossMatrix                        
Darker                         
DiamondMatrix                  
Dilation                      
DiskMatrix                   
DistanceTransform                        
Dithering                      
EntropyFilter                 
Erosion                        
Export                        
GaussianFilter                
GaussianMatrix                
GeodesicDilation               
GeodesicErosion               
GeometricMeanFilter           
GradientFilter                
HarmonicMeanFilter             
HitMissTransform               
Image                          
ImageAdd                      
ImageAdjust                    
ImageApply                      
ImageChannels                
ImageCompose                   
ImageConvolve                  
ImageCrop                      
ImageData                     
ImageDimensions              
ImageEffect                    
ImageFilter                   
ImageHistogram                        
ImageLevels                   
ImageMultiply                  
ImagePad                       
ImagePartition                 
ImageReflect                   
ImageResize                    
ImageReverse                   
ImageRotate                   
ImageSubtract                  
ImageTake                      
ImageTrim                      
ImageType                      
Import                        
Interleaving                   
LaplacianFilter                
LaplacianGaussianFilter        
Lighter                       
MaxFilter                     
MeanFilter                    
MedianFilter                  
MinFilter                     
MorphologicalComponents       
MorphologicalEulerNumber       
MorphologicalPerimeter        
Opening                        
Padding                        
Sharpen                       
StandardDeviationFilter       
Thickening                     
Thinning                       
Thumbnail                     
TopHatTransform       \
\>", "Text",
 CellChangeTimes->{{3.4338086156875*^9, 3.433808823109375*^9}}],

Cell[TextData[{
 ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
  BaseStyle->"SlidePreviousNextLink",
  Appearance->{Automatic, None},
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`ButtonNotebook[], "ScrollPagePrevious"]}],
  ButtonNote->FEPrivate`FrontEndResource[
   "FEStrings", "SlideshowPrevSlideText"]],
 "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
 ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
  BaseStyle->"SlidePreviousNextLink",
  Appearance->{Automatic, None},
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`ButtonNotebook[], "ScrollPageNext"]}],
  ButtonNote->FEPrivate`FrontEndResource[
   "FEStrings", "SlideshowNextSlideText"]]
}], "PreviousNext"]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Import/Copy and Paste/Drag and Drop", "Section",
 CellChangeTimes->{3.4338568208125*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"$HistoryLength", "=", "1"}], ";"}]], "Input",
 CellChangeTimes->{{3.4338531740625*^9, 3.43385318284375*^9}}],

Cell[CellGroupData[{

Cell["The \"old-fashioned\" way", "Subsection",
 CellChangeTimes->{{3.433853357421875*^9, 3.433853372390625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"dataDir", "=", 
   RowBox[{"FileNameJoin", "[", 
    RowBox[{"{", 
     RowBox[{"$HomeDirectory", ",", "\"\<Desktop\>\""}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.433853397421875*^9, 3.4338534275625*^9}, {
  3.44049967221875*^9, 3.440499691484375*^9}}],

Cell[BoxData[
 RowBox[{"Import", "[", 
  RowBox[{"FileNameJoin", "[", 
   RowBox[{"{", 
    RowBox[{"dataDir", ",", "\"\<frog.jpg\>\""}], "}"}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.433853373953125*^9, 3.43385339178125*^9}, {
  3.433853529703125*^9, 3.4338535559375*^9}, {3.44049969509375*^9, 
  3.440499704421875*^9}}],

Cell["or better yet", "Text",
 CellChangeTimes->{{3.43386121475*^9, 3.433861217859375*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["New", "Subsection",
 CellChangeTimes->{{3.433856873765625*^9, 3.43385687415625*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.43385857459375*^9, 3.433858579734375*^9}}],

Cell[TextData[{
 ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
  BaseStyle->"SlidePreviousNextLink",
  Appearance->{Automatic, None},
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`ButtonNotebook[], "ScrollPagePrevious"]}],
  ButtonNote->FEPrivate`FrontEndResource[
   "FEStrings", "SlideshowPrevSlideText"]],
 "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
 ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
  BaseStyle->"SlidePreviousNextLink",
  Appearance->{Automatic, None},
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`ButtonNotebook[], "ScrollPageNext"]}],
  ButtonNote->FEPrivate`FrontEndResource[
   "FEStrings", "SlideshowNextSlideText"]]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Anything can be an image", "Section",
 CellChangeTimes->{{3.433856914*^9, 3.4338569236875*^9}}],

Cell[CellGroupData[{

Cell["A few simple examples", "Subsection",
 CellChangeTimes->{{3.4338585980625*^9, 3.433858638828125*^9}}],

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Red", ",", 
       RowBox[{"Disk", "[", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Blue", ",", 
       RowBox[{"Rectangle", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "0.5"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0.5"}], "}"}]}], "]"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.43380908025*^9, 3.433809179828125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Abs", "[", 
    RowBox[{"FourierTransform", "[", 
     RowBox[{
      RowBox[{"UnitBox", "[", "x", "]"}], ",", "x", ",", "\[Omega]"}], "]"}], 
    "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", ",", 
     RowBox[{"-", "20"}], ",", "20"}], "}"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Small"}], ",", 
   RowBox[{"Filling", "\[Rule]", "Axis"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.433809263390625*^9, 3.433809265578125*^9}, {
  3.43380930775*^9, 3.433809346171875*^9}, {3.43380947584375*^9, 
  3.433809566203125*^9}, {3.433809598*^9, 3.433809620546875*^9}}],

Cell[BoxData[
 GraphicsBox[
  GraphicsComplexBox[{{-19.99999918367347, 
   0.021703289479416923`}, {-19.214853551938784`, 
   0.007542276179726317}, {-18.363665716581654`, 
   0.010452212162929905`}, {-17.568884657193916`, 
   0.02713364010988893}, {-16.789694047244957`, 
   0.04073911384192195}, {-15.944461233673556`, 
   0.04969203457956307}, {-15.155635196071543`, 
   0.05065122460053653}, {-14.300766954847088`, 
   0.04254333595526894}, {-13.461489163061414`, 
   0.025650780661171175`}, {-12.678618147245128`, 
   0.0035300993521247405`}, {-11.8297049278064, 
   0.024285203302465228`}, {-11.037198484337065`, 
   0.05004225300046397}, {-10.260282490306508`, 
   0.07107689470864331}, {-9.417324292653507, 
   0.08472459851529651}, {-8.6307728709699, 
   0.08525637237347478}, {-7.778179245663845, 
   0.06973432288625817}, {-6.941176069796572, 
   0.03713930860382568}, {-6.16057966989869, 
   0.007934633595793562}, {-5.313941066378363, 
   0.06995066140679858}, {-4.523709238827428, 
   0.1359122397035332}, {-3.667435207654049, 
   0.2100828225448266}, {-2.8267516259194494`, 
   0.2787718160989904}, {-2.0424748201542418`, 
   0.3331253008041983}, {-1.1921558107665895`, 
   0.37573382742203254`}, {-0.3982435773483294, 0.3963111924442484}, {
   0.38007820663115094`, 0.3965453219690353}, {1.224442194233076, 
   0.37448361253428486`}, {2.012399405865609, 0.3349516353489967}, {
   2.8663988211205864`, 0.2757269245084305}, {3.7048077869367844`, 
   0.20688140422184198`}, {4.48680997678359, 0.1390976117600092}, {
   5.334854370252841, 0.06828883967282402}, {6.126491987752699, 
   0.010193053136144164`}, {6.902539155813778, 0.03522704734954319}, {
   7.7446285274973015`, 0.06875912617183057}, {8.530311123211431, 
   0.08433575610500955}, {9.382035922548008, 0.08502444130696715}, {
   10.177353945915193`, 0.07291292475340598}, {10.957081519843596`, 
   0.052472278332311266`}, {11.802851297394445`, 0.025185025096905077`}, {
   12.592214298975904`, 0.0008187481019402167}, {13.447619504179805`, 
   0.02530568592611773}, {14.287434259944925`, 0.042341237397739144`}, {
   15.070842239740657`, 0.05027859632438472}, {15.92029242315883, 
   0.049835286679353434`}, {16.713335830607612`, 0.04183362829588226}, {
   17.490788788617614`, 0.028662041090323418`}, {18.33428395025006, 
   0.011088364145799298`}, {19.121372335913115`, 0.005653649544196884}, {
   19.99999918367347, 0.021703289479416923`}, {-19.607426367806127`, 
   0.015053611726931355`}, {-18.78925963426022, 
   0.0012800448259323634`}, {-17.966275186887785`, 
   0.018981910394619723`}, {-17.179289352219435`, 
   0.03443334594413822}, {-16.367077640459257`, 
   0.04612594938215788}, {-15.55004821487255, 
   0.05115088515461475}, {-14.728201075459316`, 
   0.047802471310669274`}, {-13.88112805895425, 
   0.03512268878530624}, {-13.07005365515327, 
   0.015212110996042543`}, {-12.254161537525764`, 
   0.010122940750032361`}, {-11.433451706071732`, 
   0.03745002576551896}, {-10.648740487321787`, 
   0.06132909488617652}, {-9.838803391480008, 
   0.07936423963816205}, {-9.024048581811703, 
   0.08664870574522224}, {-8.204476058316873, 
   0.07970228562179398}, {-7.3596776577302085`, 
   0.055575845066892525`}, {-6.55087786984763, 
   0.016253592779465423`}, {-5.737260368138527, 
   0.03749141887317144}, {-4.918825152602896, 
   0.10227149487246981`}, {-4.0955722232407386`, 
   0.1730711633912639}, {-3.247093416786749, 
   0.24538090471412255`}, {-2.4346132230368456`, 
   0.30746225078364525`}, {-1.6173153154604156`, 
   0.3568621107379429}, {-0.7951996940574595, 
   0.3885138774727506}, {-0.009082685358589221, 0.3989409091189898}, {
   0.8022602004321135, 0.38832936659323525`}, {1.6184208000493425`, 
   0.3568064518463666}, {2.4393991134930975`, 0.3071291044913499}, {
   3.2856033040286854`, 0.2422133647872095}, {4.095808881860187, 
   0.17305057906229226`}, {4.910832173518216, 0.10294114268467228`}, {
   5.730673179002769, 0.037975900467793186`}, {6.514515571783239, 
   0.014134862858432988`}, {7.323583841655539, 0.05415257990953259}, {
   8.137469825354366, 0.078431555353149}, {8.95617352287972, 
   0.08665348234341216}, {9.7796949342316, 0.08030457030118254}, {
   10.567217732879396`, 0.06351852190157248}, {11.37996640861902, 
   0.03919454173342495}, {12.197532798185176`, 0.01199524067908012}, {
   13.019916901577854`, 0.013778271096322887`}, {13.867526882062364`, 
   0.034846590434988105`}, {14.67913824984279, 0.04732048097921569}, {
   15.495567331449744`, 0.05120106262653243}, {16.316814126883223`, 
   0.046651098183856356`}, {17.102062309612613`, 0.035771691328386125`}, {
   17.912536369433838`, 0.02011387266131305}, {18.727828143081588`, 
   0.002591458027228325}, {19.560685759793294`, 
   0.014199889515769545`}, {-19.803712775739797`, 
   0.018500432471024272`}, {-19.002056593099503`, 
   0.003198602656645235}, {-18.164970451734717`, 
   0.014743107819571515`}, {-17.374087004706674`, 
   0.030888969805081955`}, {-16.578385843852107`, 
   0.043641555533405964`}, {-15.747254724273052`, 
   0.05065839132602452}, {-14.94191813576543, 
   0.049529735821473034`}, {-14.090947506900669`, 
   0.03910324934033017}, {-13.26577140910734, 
   0.02060704125953597}, {-12.466389842385446`, 
   0.0031981950459604416`}, {-11.631578316939066`, 
   0.03090702261036297}, {-10.842969485829425`, 
   0.0558477333039334}, {-10.049542940893257`, 
   0.0755527090899641}, {-9.220686437232605, 
   0.08608186054006174}, {-8.417624464643385, 
   0.08302067927993426}, {-7.568928451697027, 
   0.06319637009536298}, {-6.7460269698221005`, 
   0.02712757733055976}, {-5.948920019018608, 
   0.022312048650052527`}, {-5.116383109490629, 
   0.08590584224569706}, {-4.309640731034083, 
   0.15445270876672199`}, {-3.457264312220399, 
   0.22791623533762415`}, {-2.6306824244781475`, 
   0.293456906448598}, {-1.8298950678073287`, 
   0.3455651281905856}, {-0.9936777524120245, 
   0.38273059619333405`}, {-0.20366313135345931`, 0.3982531546476703}, {
   0.5911692035316323, 0.3931583240131042}, {1.4214314971412092`, 
   0.36619496527867623`}, {2.225899259679353, 0.3215363560710913}, {
   3.076001062574636, 0.259250726837353}, {3.9003083343984857`, 
   0.19002525102918755`}, {4.698821075150903, 0.12088223790329937`}, {
   5.532763774627805, 0.05284875375927184}, {6.320503779767969, 
   0.0023553585561350474`}, {7.113061498734659, 0.045220165768847374`}, {
   7.9410491764258335`, 0.07407189841499914}, {8.743242323045575, 
   0.08600983917462118}, {9.580865428389803, 0.08302547535629673}, {
   10.372285839397295`, 0.06845232423042537}, {11.168523964231309`, 
   0.04596435511001203}, {12.00019204778981, 0.018572014994104713`}, {
   12.80606560027688, 0.0074492600503625475`}, {13.657573193121085`, 
   0.03031636479285045}, {14.483286254893859`, 0.045080502487017976`}, {
   15.2832047855952, 0.051033656720169185`}, {16.11855327502103, 
   0.04846152634957121}, {16.907699070110112`, 0.03895160715134264}, {
   17.701662579025726`, 0.02447294734199887}, {18.531056046665825`, 
   0.006827818228754543}, {19.341029047853205`, 
   0.010035765726270957`}, {-19.411139959872457`, 
   0.011390735719716329`}, {-18.576462675420935`, 
   0.005846656751561501}, {-17.767579922040852`, 
   0.023126228303527476`}, {-16.984491699732196`, 
   0.037728885698711315`}, {-16.155769437066407`, 
   0.04815418840977337}, {-15.352841705472047`, 
   0.05115273134491196}, {-14.5144840151532, 
   0.04547098630537166}, {-13.67130861100783, 
   0.03062781052673937}, {-12.8743359011992, 
   0.009505378248730488}, {-12.041933232666082`, 
   0.017175884776787612`}, {-11.235325095204399`, 
   0.04385009851051907}, {-10.454511488814148`, 
   0.06642543565499773}, {-9.628063842066759, 
   0.08244300554038585}, {-8.827410726390802, 
   0.08638523677983403}, {-7.991327651990359, 
   0.07527834283347277}, {-7.15042686376339, 
   0.04688371281482163}, {-6.35572876987316, 
   0.004552476984742962}, {-5.525600717258445, 
   0.053398109187439716`}, {-4.721267195715162, 
   0.11896796163502937`}, {-3.8815037154473937`, 
   0.19165315275146347`}, {-3.036922521353099, 
   0.2623682751114795}, {-2.2385440215955437`, 
   0.32070979263340177`}, {-1.4047355631135026`, 
   0.3669408464612946}, {-0.5967216357028944, 0.39304965054345264`}, {
   0.18549776063628087`, 0.3983705525270054}, {1.0133511973325948`, 
   0.38209062798964605`}, {1.8154101029574758`, 0.3463720695414383}, {
   2.652898967306842, 0.291825600821001}, {3.495205545482735, 
   0.2247209389397754}, {4.291309429321888, 0.1560456158959338}, {
   5.122843271885529, 0.08537719110170795}, {5.928582583377734, 
   0.02373687118711722}, {6.708527363798508, 0.025103973353129177`}, {
   7.53410618457642, 0.062003102802958496`}, {8.3338904742829, 
   0.08184763752256281}, {9.169104722713865, 0.08630873608838177}, {
   9.978524440073397, 0.07691487872159639}, {10.762149626361495`, 
   0.058171445696425905`}, {11.591408853006733`, 0.032242023883209146`}, {
   12.39487354858054, 0.005513054864995993}, {13.23376820287883, 
   0.019747899526459736`}, {14.077480571003644`, 0.03886374741291332}, {
   14.874990244791723`, 0.049054026630642844`}, {15.707929877304288`, 
   0.05079501671601526}, {16.515074978745417`, 0.04443157908153549}, {
   17.296425549115114`, 0.03232946389593976}, {18.12341015984195, 
   0.015635439164293122`}, {18.92460023949735, 0.0015816094584410211`}, {
   19.780342471733384`, 0.018102319179618957`}, {-19.90185597970663, 
   0.020133994883087907`}, {-19.108455072519142`, 
   0.005390158204876537}, {-18.264318084158184`, 
   0.01260153383030609}, {-17.471485830950293`, 
   0.029035261167110082`}, {-16.684039945548534`, 
   0.0422400705410904}, {-15.845857978973303`, 
   0.05023324366559852}, {-15.048776665918487`, 
   0.050166049087219416`}, {-14.195857230873878`, 
   0.04089224892090911}, {-13.363630286084376`, 
   0.023175114168119924`}, {-12.572503994815287`, 
   0.00019462001773471244`}, {-11.730641622372733`, 
   0.0276020051239923}, {-10.940083985083245`, 
   0.05298167368964623}, {-10.154912715599883`, 
   0.07339341624236964}, {-9.319005364943056, 
   0.08549936005508177}, {-8.524198667806642, 
   0.08427211942994726}, {-7.673553848680436, 
   0.06660102750761955}, {-6.8436015198093365`, 
   0.03224318045673001}, {-6.054749844458649, 
   0.015018712267339862`}, {-5.215162087934496, 
   0.07787210869287144}, {-4.416674984930756, 
   0.1451656518295883}, {-3.562349759937224, 
   0.21903878056003404`}, {-2.728717025198798, 
   0.2861943157913332}, {-1.9361849439807852`, 
   0.3394830652031016}, {-1.092916781589307, 
   0.3793814925646879}, {-0.3009533543508943, 0.3974384270229639}, {
   0.48562370508139163`, 0.3950337072664378}, {1.3229368456871426`, 
   0.37047990923806134`}, {2.119149332772481, 0.32837374415582776`}, {
   2.971199941847611, 0.2675655079430632}, {3.802558060667635, 
   0.19847367937813476`}, {4.5928155259672465`, 0.129962221059527}, {
   5.433809072440322, 0.06050224746979403}, {6.223497883760334, 
   0.0038255499969469427`}, {7.007800327274218, 0.04035453543678352}, {
   7.8428388519615675`, 0.0715350057951861}, {8.636776723128502, 
   0.08530395154286884}, {9.481450675468906, 0.08411837799629114}, {
   10.274819892656243`, 0.07074545824488657}, {11.062802742037452`, 
   0.04925602102297754}, {11.901521672592128`, 0.021877726604307125`}, {
   12.699139949626392`, 0.004167873284919087}, {13.552596348650445`, 
   0.027868812385497554`}, {14.385360257419393`, 0.043772652748326306`}, {
   15.177023512667928`, 0.05073024553497103}, {16.019422849089928`, 
   0.04920458433677438}, {16.810517450358862`, 0.04043200918661438}, {
   17.59622568382167, 0.026591887645433264`}, {18.432669998457943`, 
   0.008957556912724152}, {19.23120069188316, 
   0.007869082541792116}, {-19.509283163839292`, 
   0.013247333672825639`}, {-18.682861154840577`, 
   0.0035553773673395067`}, {-17.86692755446432, 
   0.02106853510826765}, {-17.081890525975815`, 
   0.03611453718949631}, {-16.261423538762834`, 
   0.04719932413342243}, {-15.4514449601723, 
   0.05121403145728648}, {-14.621342545306259`, 
   0.046711906575218926`}, {-13.77621833498104, 
   0.0329376683429817}, {-12.972194778176235`, 
   0.012395104216414808`}, {-12.148047385095923`, 
   0.013637799816437706`}, {-11.334388400638066`, 
   0.040671975408108615`}, {-10.551625988067968`, 
   0.06392916404616628}, {-9.733433616773382, 
   0.08099934675802138}, {-8.925729654101254, 
   0.08662307021659774}, {-8.097901855153616, 
   0.0776296145171499}, {-7.255052260746799, 
   0.051362717787052495`}, {-6.453303319860395, 
   0.01050399417960101}, {-5.631430542698486, 
   0.04535878635610171}, {-4.820046174159029, 
   0.11058349177562318`}, {-3.9885379693440663`, 
   0.18237393465282142`}, {-3.1420079690699243`, 
   0.25394096751319367`}, {-2.3365786223161944`, 
   0.31418548212544156`}, {-1.511025439286959, 
   0.36205817036962634`}, {-0.6959606648801769, 0.3909395462120337}, {
   0.08820753763884583, 0.39881295972036945`}, {0.9078056988823542, 
   0.3853838409933526}, {1.716915451503409, 0.3517163875103182}, {
   2.54614904039997, 0.2995831830366108}, {3.39040442475571, 
   0.23351732159096378`}, {4.193559155591037, 0.16454640123210873`}, {
   5.016837722701872, 0.09410575858477938}, {5.829627881190252, 
   0.03077319484684673}, {6.611521467790873, 0.019723083956001707`}, {
   7.42884501311598, 0.05821406662066727}, {8.235680149818633, 
   0.08025670753213235}, {9.062639122796792, 0.08660175829015468}, {
   9.879109687152498, 0.07868986341798437}, {10.664683679620445`, 
   0.060892842961947836`}, {11.485687630812876`, 0.03573620142878965}, {
   12.296203173382857`, 0.008738772513368345}, {13.126842552228343`, 
   0.01681141842800421}, {13.972503726533004`, 0.03692110736498656}, {
   14.777064247317256`, 0.0482508239256313}, {15.601748604377015`, 
   0.05106861244457134}, {16.41594455281432, 0.045590627182600735`}, {
   17.199243929363863`, 0.034081078666240515`}, {18.017973264637895`, 
   0.017886402047590944`}, {18.82621419128947, 0.000494618387128124}, {
   19.67051411576334, 0.016186398212581214`}, {-19.705569571772962`, 
   0.016805835862817652`}, {-18.89565811367986, 
   0.0009732651179803921}, {-18.06562281931125, 
   0.01687166499534161}, {-17.276688178463054`, 
   0.032689923598385254`}, {-16.47273174215568, 
   0.04493847541737835}, {-15.648651469572801`, 
   0.05096501314247633}, {-14.835059605612372`, 
   0.04874187924238653}, {-13.98603778292746, 
   0.03717903578448741}, {-13.167912532130305`, 
   0.017951106649648198`}, {-12.360275689955605`, 
   0.006640187143119332}, {-11.5325150115054, 
   0.034192357199703156`}, {-10.745854986575605`, 
   0.05863275425351399}, {-9.944173166186633, 
   0.0775458776753115}, {-9.122367509522153, 
   0.08646668741997238}, {-8.31105026148013, 
   0.08149843930377057}, {-7.464303054713618, 
   0.059520939621582614`}, {-6.648452419834865, 
   0.0217963145061337}, {-5.8430901935785675`, 
   0.02980598814477824}, {-5.017604131046762, 
   0.09404225382674221}, {-4.202606477137411, 
   0.16375929777909828`}, {-3.352178864503574, 
   0.23670148550570394`}, {-2.5326478237574968`, 
   0.300549509003215}, {-1.7236051916338722`, 
   0.35136136593440626`}, {-0.8944387232347419, 
   0.38577621755406966`}, {-0.10637290835602427`, 0.3987542190882576}, {
   0.6967147019818729, 0.39092230103339076`}, {1.519926148595276, 
   0.36163495795491457`}, {2.3326491865862256`, 0.3144508791067251}, {
   3.180802183301661, 0.2507956130409052}, {3.9980586081293366`, 
   0.1815471993846123}, {4.804826624334559, 0.11187088165965096`}, {
   5.631718476815287, 0.045337143487093744`}, {6.417509675775603, 
   0.008343951917124446}, {7.218322670195099, 0.04982048620518993}, {
   8.0392595008901, 0.07637041454615523}, {8.849707922962647, 
   0.08645800284035182}, {9.680280181310701, 0.08175202783635803}, {
   10.469751786138346`, 0.06604086276235309}, {11.274245186425166`, 
   0.042607220993848754`}, {12.098862422987493`, 0.015275395997562474`}, {
   12.912991250927366`, 0.01065519327238449}, {13.762550037591724`, 
   0.032643712207982185`}, {14.581212252368324`, 0.04626345782772287}, {
   15.389386058522472`, 0.05119006280712344}, {16.217683700952126`, 
   0.047609248249413746`}, {17.004880689861363`, 0.03739670211975423}, {
   17.80709947422978, 0.022311502101984914`}, {18.629442094873706`, 
   0.0047041423234834}, {19.45085740382325, 
   0.012147895679989165`}, {-19.312996755905623`, 
   0.009487705352922938}, {-18.470064196001296`, 
   0.008147696016553513}, {-17.668232289617386`, 
   0.02514968936235336}, {-16.887092873488577`, 
   0.03927187883617882}, {-16.05011533536998, 
   0.048986387050897084`}, {-15.254238450771794`, 
   0.05096552598462241}, {-14.407625485000144`, 
   0.04408092167105528}, {-13.566398887034623`, 
   0.028197323169770368`}, {-12.776477024222164`, 
   0.0065484592652607036`}, {-11.935819080236241`, 
   0.020728110237254}, {-11.136261789770732`, 
   0.04697624803064879}, {-10.357396989560328`, 
   0.06881046328654997}, {-9.522694067360133, 
   0.08368729741735749}, {-8.72909179868035, 
   0.08593097374025026}, {-7.884753448827102, 
   0.07264691731841322}, {-7.045801466779981, 
   0.04214150908886138}, {-6.258154219885925, 
   0.001595629957154202}, {-5.419770891818404, 
   0.061598995673577156`}, {-4.622488217271295, 
   0.12741442844613063`}, {-3.774469461550721, 
   0.2008942989153258}, {-2.931837073636274, 
   0.27064958095855995`}, {-2.140509420874893, 
   0.32702602706478145`}, {-1.298445686940046, 
   0.37150195193526836`}, {-0.4974826065256119, 0.3948410800210051}, {
   0.28278798363371593`, 0.3976143155206591}, {1.1188966957828355`, 
   0.3784552050593968}, {1.9139047544115424`, 0.3407811540166855}, {
   2.759648894213714, 0.2838691542444687}, {3.60000666620976, 
   0.21583776283314213`}, {4.389059703052739, 0.1475590943355797}, {
   5.228848821069185, 0.07676760366717433}, {6.0275372855652165`, 
   0.016874437199458865`}, {6.805533259806143, 0.030273259855292854`}, {
   7.6393673560368605`, 0.06551838068181372}, {8.432100798747165, 
   0.08320648506277559}, {9.275570322630937, 0.08578072914524563}, {
   10.077939192994295`, 0.07498678338877805}, {10.859615573102545`, 
   0.05536201345347109}, {11.69713007520059, 0.028721751591075192`}, {
   12.493543923778223`, 0.0023249788924741984`}, {13.340693853529316`, 
   0.02258132967727789}, {14.182457415474286`, 0.040671375045256176`}, {
   14.97291624226619, 0.049729914673271584`}, {15.81411115023156, 
   0.050382918087235606`}, {16.614205404676515`, 0.043177880128580634`}, {
   17.393607168866364`, 0.030521531773557972`}, {18.228847055046003`, 
   0.013367322520641507`}, {19.022986287705233`, 0.0036325541273685407`}, {
   19.89017082770343, 0.019942808021471824`}, {-19.950927581690053`, 
   0.02092687084155606}, {-19.16165431222896, 
   0.0064714939810767745`}, {-18.31399190036992, 
   0.01152751346590203}, {-17.520185244072103`, 
   0.02809013477325163}, {-16.736866996396746`, 
   0.04150169992884133}, {-15.895159606323428`, 
   0.049976983598454136`}, {-15.102205930995016`, 
   0.05042748834457148}, {-14.248312092860484`, 
   0.041735185197115936`}, {-13.412559724572894`, 
   0.024424772092261834`}, {-12.625561071030209`, 
   0.0018700261065917327`}, {-11.780173275089567`, 
   0.025944587296890417`}, {-10.988641234710155`, 
   0.05152065262344113}, {-10.207597602953197`, 
   0.07225424533730336}, {-9.368164828798282, 
   0.08513566312728009}, {-8.577485769388272, 
   0.08479739936462982}, {-7.72586654717214, 
   0.0682016120354509}, {-6.8923887948029545`, 
   0.03471890219590833}, {-6.10766475717867, 
   0.011449993048194218`}, {-5.26455157715643, 
   0.07389675854708219}, {-4.470192111879092, 
   0.14053386443238736`}, {-3.6148924837956367`, 
   0.2145697559000802}, {-2.777734325559124, 
   0.28250241703135026`}, {-1.9893298820675134`, 
   0.3363379956697232}, {-1.1425362961779482`, 
   0.3775946556169847}, {-0.34959846584961185`, 0.39691378350378687`}, {
   0.4328509558562713, 0.39583515764420146`}, {1.2736895199601093`, 
   0.37251728662643013`}, {2.065774369319045, 0.331695824263807}, {
   2.9187993814840985`, 0.2716661941031833}, {3.7536829238022094`, 
   0.202683322760384}, {4.539812751375418, 0.13452382496199258`}, {
   5.384331721346582, 0.06437946672651008}, {6.174994935756517, 
   0.006986348395889092}, {6.9551697415439975`, 0.03782328700122973}, {
   7.793733689729434, 0.07017696213040016}, {8.583543923169966, 
   0.08485291058199118}, {9.431743299008456, 0.08459514818718845}, {
   10.226086919285718`, 0.07184535406975716}, {11.009942130940523`, 
   0.05087419710945366}, {11.852186484993286`, 0.023531651497694515`}, {
   12.645677124301148`, 0.0025012839499319963`}, {13.500107926415126`, 
   0.026601392317191046`}, {14.336397258682158`, 0.043072296336988426`}, {
   15.123932876204293`, 0.050523013232552774`}, {15.96985763612438, 
   0.04953416737030446}, {16.76192664048324, 0.04114292923189852}, {
   17.543507236219643`, 0.02763345337582475}, {18.383476974354004`, 
   0.010023141365727326`}, {19.176286513898138`, 
   0.006767088821561043}, {-19.55835476582271, 
   0.014156999743673303`}, {-18.7360603945504, 
   0.002415335225279711}, {-17.91660137067605, 
   0.020028507360852828`}, {-17.130589939097625`, 
   0.03528201087367693}, {-16.314250589611046`, 
   0.04667718070310703}, {-15.500746587522425`, 
   0.05119791262551849}, {-14.674771810382786`, 
   0.047276043038544234`}, {-13.828673196967646`, 
   0.03404603175829656}, {-13.021124216664752`, 
   0.013813033834606355`}, {-12.201104461310845`, 
   0.011876907039061805`}, {-11.383920053354899`, 
   0.03906597107396255}, {-10.600183237694878`, 
   0.06264163547630688}, {-9.786118504126694, 
   0.08020521835573768}, {-8.97488911795648, 
   0.08666213590911682}, {-8.151188956735243, 
   0.07870065725992416}, {-7.3073649592385035`, 
   0.05350266310968674}, {-6.502090594854012, 
   0.013404351951458327`}, {-5.684345455418507, 
   0.04140297454245531}, {-4.869435663380962, 
   0.10641778680551539`}, {-4.042055096292403, 
   0.17772458775808764`}, {-3.1945506929283365`, 
   0.2496766963586285}, {-2.38559592267652, 
   0.31084814920499987`}, {-1.5641703773736872`, 
   0.35949878163226145`}, {-0.7455801794688182, 0.3897659448434712}, {
   0.0395624261401283, 0.39891626346472986`}, {0.8550329496572339, 
   0.38690038476976585`}, {1.667668125776376, 0.3542936663075548}, {
   2.4927740769465334`, 0.30338338930742326`}, {3.3380038643921974`, 
   0.23787872900928989`}, {4.144684018725613, 0.16879874882035611`}, {
   4.963834948110044, 0.09851087068448885}, {5.780150530096511, 
   0.034354232431248743`}, {6.563018519787056, 0.016954608384702186`}, {
   7.37621442738576, 0.056217276933858924`}, {8.1865749875865, 
   0.07937352844655585}, {9.009406322838256, 0.08665816143652705}, {
   9.82940231069205, 0.07951769207228597}, {10.61595070624992, 
   0.062218125121599716`}, {11.432827019715948`, 0.03747046356278578}, {
   12.246867985784016`, 0.010363600345386175`}, {13.073379726903099`, 
   0.015306515152435649`}, {13.920015304297685`, 0.03590012265674087}, {
   14.728101248580023`, 0.047801522954897945`}, {15.548657967913378`, 
   0.0511526328044081}, {16.36637933984877, 0.046133423209030584`}, {
   17.15065311948824, 0.03493429986597073}, {17.965254817035866`, 
   0.019003470640859874`}, {18.77702116718553, 0.0015407575487181822`}, {
   19.615599937778317`, 0.015201654336017695`}, {-19.75464117375638, 
   0.01766055451100878}, {-18.948857353389684`, 
   0.002089796987487886}, {-18.115296635522984`, 
   0.015809343977482366`}, {-17.325387591584864`, 
   0.03179634126835098}, {-16.525558793003896`, 
   0.04430339632402285}, {-15.697953096922927`, 
   0.05082666268919713}, {-14.888488870688901`, 
   0.04915476032935549}, {-14.038492644914065`, 
   0.03815786070349565}, {-13.216841970618823`, 
   0.019289762549250758`}, {-12.413332766170527`, 
   0.004913564103669079}, {-11.582046664222233`, 
   0.03255264740256118}, {-10.794412236202515`, 
   0.05725085222779979}, {-9.996858053539945, 
   0.07657060680691383}, {-9.171526973377379, 
   0.08629931076463412}, {-8.364337363061757, 
   0.08229361571561149}, {-7.516615753205322, 
   0.06139244440048442}, {-6.6972396948284825`, 
   0.02448864981964822}, {-5.896005106298588, 
   0.02603450195041234}, {-5.066993620268695, 
   0.08996182336201934}, {-4.256123604085747, 
   0.15910444970292478`}, {-3.4047215883619866`, 
   0.23232123970678387`}, {-2.581665124117822, 
   0.29702507831440594`}, {-1.7767501297206003`, 
   0.34849959037063327`}, {-0.9440582378233833, 
   0.3842916325509727}, {-0.15501801985474178`, 0.3985429496651395}, {
   0.6439419527567526, 0.3920851734408058}, {1.4706788228682426`, 
   0.3639489431987181}, {2.2792742231327896`, 0.31802390045521806`}, {
   3.1284016229381484`, 0.25503989024246126`}, {3.949183471263911, 
   0.18578923639558886`}, {4.751823849742731, 0.11636716387157796`}, {
   5.582241125721546, 0.049074675747292386`}, {6.369006727771787, 
   0.0053740384481747675`}, {7.1656920844648795`, 0.04755368459281695}, {
   7.990154338657967, 0.07525090006805932}, {8.796475123004111, 
   0.0862658320287144}, {9.630572804850253, 0.08241091674241471}, {
   10.42101881276782, 0.06726092128317218}, {11.221384575328237`, 
   0.04429335072512604}, {12.049527235388652`, 0.01692210491799779}, {
   12.859528425602122`, 0.00906212847490799}, {13.710061615356405`, 
   0.031495339299280445`}, {14.532249253631091`, 0.04568766362780335}, {
   15.336295422058836`, 0.05113014395450785}, {16.168118487986575`, 
   0.04804883542523611}, {16.95628987998574, 0.03818319530799173}, {
   17.754381026627755`, 0.02339714350872777}, {18.580249070769767`, 
   0.005764912721192776}, {19.395943225838227`, 
   0.011099004116081751`}, {-19.36206835788904, 
   0.010444775823561915`}, {-18.523263435711115`, 
   0.006996347016112925}, {-17.71790610582912, 
   0.024142568405740188`}, {-16.935792286610386`, 
   0.03850957956323053}, {-16.102942386218196`, 
   0.04858587025343944}, {-15.30354007812192, 
   0.05107494759589028}, {-14.461054750076674`, 
   0.04479450525673566}, {-13.618853749021227`, 
   0.029427368165495297`}, {-12.825406462710681`, 
   0.008034963572337595}, {-11.988876156451163`, 
   0.018950805324875617`}, {-11.185793442487565`, 
   0.045420180276024964`}, {-10.405954239187238`, 
   0.06763231686017299}, {-9.575378954713447, 
   0.08309055596953151}, {-8.778251262535576, 
   0.08618541094608151}, {-7.93804055040873, 
   0.07399772545033144}, {-7.098114165271685, 
   0.0445453229131633}, {-6.306941494879542, 
   0.0015026498732389243`}, {-5.472685804538425, 
   0.05747902200707881}, {-4.671877706493229, 
   0.12318410726371569`}, {-3.8279865884990576`, 
   0.19627939382272752`}, {-2.984379797494687, 
   0.2665279995213351}, {-2.189526721235218, 
   0.32389448116838293`}, {-1.3515906250267742`, 
   0.3692620867895817}, {-0.5471021211142532, 0.39398537580942733`}, {
   0.2341428721349984, 0.39803160609002736`}, {1.066123946557715, 
   0.38031532830151554`}, {1.864657428684509, 0.343606944594494}, {
   2.706273930760278, 0.28787142437504953`}, {3.5476061058462474`, 
   0.22028935060627608`}, {4.340184566187314, 0.151799896239657}, {
   5.175846046477357, 0.08105677691589294}, {5.978059934471475, 
   0.020283462205264825`}, {6.757030311802326, 0.027715319311263458`}, {
   7.58673677030664, 0.06379502238718572}, {8.382995636515032, 
   0.0825559234727359}, {9.222337522672401, 0.08607369565923444}, {
   10.028231816533847`, 0.07596951471571263}, {10.81088259973202, 
   0.05677725165967664}, {11.644269464103662`, 0.030484544417824617`}, {
   12.44420873617938, 0.0039138880203430084`}, {13.287231028204072`, 
   0.021177881002997292`}, {14.129968993238965`, 0.03978461882831721}, {
   14.923953243528956`, 0.049407884805375876`}, {15.761020513767924`, 
   0.05060610217640168}, {16.564640191710964`, 0.04381630873592593}, {
   17.34501635899074, 0.03143224168565649}, {18.176128607443978`, 
   0.0145031297529844}, {18.973793263601294`, 0.0026105301476319637`}, {
   19.835256649718406`, 0.01903228500023864}, {-19.852784377723214`, 
   0.019325049177268724`}, {-19.055255832809323`, 
   0.004298960420880364}, {-18.21464426794645, 
   0.013673617862167291`}, {-17.422786417828483`, 
   0.029968408602096586`}, {-16.63121289470032, 
   0.04295357014325162}, {-15.796556351623178`, 
   0.05046048474385486}, {-14.995347400841958`, 
   0.04986681927219367}, {-14.143402368887273`, 
   0.040014828513440084`}, {-13.314700847595859`, 
   0.021902350544274665`}, {-12.519446918600366`, 
   0.0014951242610035601`}, {-11.6811099696559, 
   0.029256478415800355`}, {-10.891526735456335`, 
   0.054424354152462}, {-10.10222782824657, 
   0.07449327697538982}, {-9.26984590108783, 
   0.0858149875758723}, {-8.470911566225013, 
   0.08368003509296497}, {-7.621241150188732, 
   0.0649325943976676}, {-6.7948142448157185`, 
   0.029712583891852017`}, {-6.001834931738628, 
   0.018639753274681578`}, {-5.165772598712563, 
   0.08187553439247564}, {-4.3631578579824195`, 
   0.1498058530804305}, {-3.5098070360788114`, 
   0.22348817864374187`}, {-2.679699724838473, 
   0.2898462343315683}, {-1.883040005894057, 
   0.34255920257076633`}, {-1.0432972670006657`, 
   0.38109368236752983`}, {-0.2523082428521768, 0.3978849368795093}, {
   0.538396454306512, 0.3941413052852103}, {1.372184171414176, 
   0.3683722154649912}, {2.172524296225917, 0.3249867834778617}, {
   3.0236005022111234`, 0.26342647765930777`}, {3.8514331975330602`, 
   0.19425386023895372`}, {4.645818300559075, 0.1254144722426027}, {
   5.4832864235340635`, 0.05665830733719195}, {6.272000831764151, 
   0.0007114056567396653}, {7.0604309130044385`, 0.042820311104624}, {
   7.891944014193701, 0.0728332965345393}, {8.690009523087038, 
   0.08568940820287661}, {9.531158051929355, 0.0835948939930138}, {
   10.32355286602677, 0.06961414362647214}, {11.11566335313438, 
   0.047618992715513384`}, {11.950856860190969`, 0.020224200328537428`}, {
   12.752602774951637`, 0.005817523343396142}, {13.605084770885764`, 
   0.029107333306225842`}, {14.434323256156626`, 0.04444211319880184}, {
   15.230114149131563`, 0.05090041249245218}, {16.068988062055478`, 
   0.048846908922830154`}, {16.859108260234485`, 0.039701391412406736`}, {
   17.648944131423697`, 0.025538124334787336`}, {18.481863022561882`, 
   0.007892240453319392}, {19.286114869868182`, 
   0.00895888558153156}, {-19.460211561855875`, 
   0.012325085228536713`}, {-18.629661915130754`, 
   0.004699407958559251}, {-17.817253738252585`, 
   0.022101329816656756`}, {-17.033191112854006`, 
   0.036930351274192565`}, {-16.20859648791462, 
   0.04769183594248018}, {-15.402143332822174`, 
   0.05119903459257672}, {-14.56791328022973, 
   0.046110174821706956`}, {-13.723763472994435`, 
   0.031798089773611114`}, {-12.923265339687717`, 
   0.01095899114025381}, {-12.094990308881002`, 
   0.01540450228461663}, {-11.284856747921232`, 
   0.04226702372363253}, {-10.503068738441058`, 
   0.06519074198360242}, {-9.68074872942007, 
   0.0817456087793573}, {-8.876570190246028, 
   0.08653095016544088}, {-8.044614753571988, 
   0.07648891334775529}, {-7.202739562255095, 
   0.049156294853183055`}, {-6.404516044866778, 
   0.007553150967498746}, {-5.578515629978465, 
   0.04935759341941649}, {-4.770656684937096, 
   0.11476731800283954`}, {-3.93502084239573, 
   0.1870173941941428}, {-3.0894652452115117`, 
   0.25817204748834965`}, {-2.2875613219558693`, 
   0.3174730808498694}, {-1.457880501200231, 
   0.3645392052311015}, {-0.6463411502915357, 0.39203424924607067`}, {
   0.13685264913756334`, 0.3986310345516753}, {0.9605784481074745, 
   0.3837803663993729}, {1.7661627772304425`, 0.3490755398118078}, {
   2.599524003853406, 0.29573005672568525`}, {3.4428049851192224`, 
   0.2291308278944592}, {4.242434292456463, 0.16029490299775367`}, {
   5.069840497293701, 0.0897273553017669}, {5.879105232283993, 
   0.027233758017356568`}, {6.660024415794691, 0.022439720809274782`}, {
   7.481475598846201, 0.060142735301834976`}, {8.284785312050765, 
   0.08108132523652425}, {9.115871922755328, 0.08648502423018233}, {
   9.928817063612946, 0.07782196225297401}, {10.71341665299097, 
   0.0595436302271394}, {11.538548241909805`, 0.03399298125573353}, {
   12.345538360981699`, 0.007121635002275841}, {13.180305377553587`, 
   0.018292149658640032`}, {14.024992148768323`, 0.03790911691263075}, {
   14.82602724605449, 0.0486683353721811}, {15.654839240840651`, 
   0.05094930041243573}, {16.46550976577987, 0.04502318403045681}, {
   17.247834739239487`, 0.03321260561129623}, {18.07069171223992, 
   0.016763460549698548`}, {18.87540721539341, 0.0005463663290569839}, {
   19.72542829374836, 0.017153491120788355`}, {-19.656497969789545`, 
   0.01593670772342634}, {-18.84245887397004, 
   0.00015026204478585088`}, {-18.015949003099518`, 
   0.01792940828726195}, {-17.227988765341244`, 
   0.033569121864069566`}, {-16.41990469130747, 
   0.04554618947518986}, {-15.599349842222676`, 
   0.05107317226793034}, {-14.781630340535845`, 
   0.04829110402499395}, {-13.933582920940854`, 
   0.03616717157368163}, {-13.118983093641788`, 
   0.0165916815933395}, {-12.307218613740684`, 
   0.008377004319622692}, {-11.482983358788566`, 
   0.035825151581687295`}, {-10.697297736948695`, 
   0.05999248541103449}, {-9.891488278833322, 
   0.07847744322899164}, {-9.073208045666927, 
   0.0865833574099691}, {-8.257763159898502, 
   0.08063477649217969}, {-7.411990356221914, 
   0.05758201065826141}, {-6.599665144841248, 
   0.01905110850892156}, {-5.790175280858547, 
   0.03362535406514308}, {-4.968214641824829, 
   0.09814589517485918}, {-4.149089350189074, 
   0.1684154668101958}, {-3.2996361406451618`, 
   0.2410552719879027}, {-2.483630523397171, 
   0.30402897101330983`}, {-1.670460253547144, 
   0.35414926083214765`}, {-0.8448192086461007, 
   0.38718380517266926`}, {-0.057727796857306744`, 0.39888688793546645`}, {
   0.7494874512069932, 0.38967019150803045`}, {1.5691734743223091`, 
   0.35925384213901806`}, {2.3860241500396615`, 0.3108187777256617}, {
   3.2332027436651734`, 0.24651955001711653`}, {4.046933744994762, 
   0.17730052088334083`}, {4.857829398926388, 0.10739500771532119`}, {
   5.681195827909028, 0.04163720794241302}, {6.466012623779421, 
   0.011264439157931795`}, {7.270953255925319, 0.05202022274838863}, {
   8.088364663122233, 0.07743057916796867}, {8.902940722921183, 
   0.08658699572213109}, {9.72998755777115, 0.08104963289769881}, {
   10.51848475950887, 0.06479308293616562}, {11.327105797522094`, 
   0.040907205585785124`}, {12.148197610586333`, 0.013632805303517192`}, {
   12.96645407625261, 0.012227539112955682`}, {13.815038459827043`, 
   0.03376096200402267}, {14.630175251105557`, 0.046807764451473416`}, {
   15.442476694986109`, 0.05121362450640179}, {16.267248913917676`, 
   0.04714318991153926}, {17.053471499736986`, 0.036592680824883914`}, {
   17.85981792183181, 0.021216814296978016`}, {18.678635118977645`, 
   0.003646121012644951}, {19.505771581808272`, 
   0.013181749558745855`}, {-19.2639251539222, 
   0.008520033017605913}, {-18.416864956291477`, 
   0.009299915495412283}, {-17.61855847340565, 
   0.026146932198471296`}, {-16.838393460366767`, 
   0.04001523669120586}, {-15.997288284521769`, 
   0.04935526165130557}, {-15.204936823421669`, 
   0.050824326089266576`}, {-14.354196219923615`, 
   0.04333045135456047}, {-13.51394402504802, 
   0.026938258752368896`}, {-12.727547585733646`, 
   0.005046591333030231}, {-11.88276200402132, 
   0.022506634685868027`}, {-11.086730137053898`, 
   0.04851727977687591}, {-10.308839739933418`, 
   0.06995895896235467}, {-9.47000918000682, 
   0.08423228626342492}, {-8.679932334825125, 
   0.08562144674757897}, {-7.831466347245474, 
   0.07122580843433196}, {-6.993488768288277, 
   0.039672687930115136`}, {-6.209366944892308, 
   0.004741639543598926}, {-5.366855979098384, 
   0.06575667000104848}, {-4.573098728049361, 
   0.13165758823324383`}, {-3.720952334602385, 
   0.20549604842965222`}, {-2.8792943497778616`, 
   0.27473139155180015`}, {-2.0914921205145673`, 
   0.33010332832376055`}, {-1.2453007488533179`, 
   0.37365950109641116`}, {-0.4478630919369706, 0.3956164475785139}, {
   0.33143309513243346`, 0.39711882888425143`}, {1.171669445007956, 
   0.37651103080898013`}, {1.9631520801385758`, 0.3378957075798503}, {
   2.81302385766715, 0.27982043427994163`}, {3.6524072265732723`, 
   0.2113678788190999}, {4.437934839918165, 0.14332455394688717`}, {
   5.2818515956610135`, 0.07251114160836286}, {6.077014636658958, 
   0.013510680260239615`}, {6.85403620780996, 0.032777319726937953`}, {
   7.691997941767081, 0.06717309758773572}, {8.481205960979299, 
   0.08379964692549464}, {9.328803122589473, 0.08543068659109394}, {
   10.127646569454743`, 0.07396760866636774}, {10.908348546473071`, 
   0.05392669899761654}, {11.749990686297519`, 0.02695484712370598}, {
   12.542879111377063`, 0.0007471600575887314}, {13.39415667885456, 
   0.023957504068917033`}, {14.234945837709606`, 0.041523683934554356`}, {
   15.021879241003424`, 0.050020138579437774`}, {15.867201786695194`, 
   0.05012584586342285}, {16.663770617642065`, 0.042516810788827755`}, {
   17.442197978741987`, 0.02959793123646658}, {18.281565502648032`, 
   0.01222880551762732}, {19.072179311809172`, 0.0046471140037166216`}, {
   19.945085005688448`, 0.02083332483204191}, {-19.97546338268176, 
   0.02131716110780471}, {-19.188253932083875`, 
   0.007008247081162275}, {-18.33882880847579, 
   0.010989982071245283`}, {-17.544534950633007`, 
   0.0276132701832789}, {-16.763280521820853`, 
   0.04112339238023099}, {-15.919810419998491`, 
   0.04983807402016769}, {-15.12892056353328, 
   0.050544062924870244`}, {-14.274539523853786`, 
   0.042143626665076754`}, {-13.437024443817155`, 
   0.025040765879696756`}, {-12.652089609137668`, 
   0.0027020408224812885`}, {-11.804939101447983`, 
   0.02511508017677297}, {-11.01291985952361, 
   0.05078356496370793}, {-10.233940046629852`, 
   0.07167027138483102}, {-9.392744560725895, 
   0.08493600728762746}, {-8.604129320179085, 
   0.08503514196602865}, {-7.7520228964179925`, 
   0.06897645198087878}, {-6.9167824322997635`, 
   0.03593604639504994}, {-6.13412221353868, 
   0.00968557963866965}, {-5.289246321767397, 
   0.07191998039587247}, {-4.4969506753532595`, 
   0.1382216728704131}, {-3.6411638457248428`, 
   0.21232842034417798`}, {-2.8022429757392864`, 
   0.28064187401073104`}, {-2.015902351110878, 
   0.3347400186796107}, {-1.1673460534722688`, 
   0.3766734483823488}, {-0.3739210215989706, 0.39662221870409575`}, {
   0.4064645812437111, 0.39620166998262407`}, {1.2490658570965927`, 
   0.3735093759784669}, {2.039086887592327, 0.33333209920165663`}, {
   2.892599101302342, 0.2737016540140809}, {3.729245355369497, 
   0.20478389536971234`}, {4.513311364079504, 0.13680930048978387`}, {
   5.359593045799711, 0.06633020501985944}, {6.150743461754608, 
   0.00858401004495522}, {6.928854448678887, 0.03653325968168148}, {
   7.769181108613368, 0.06947551968016662}, {8.556927523190698, 
   0.08460262944890953}, {9.406889610778233, 0.08481577645076799}, {
   10.201720432600457`, 0.07238323638894406}, {10.98351182539206, 
   0.051675827214268326`}, {11.827518891193865`, 0.02435846686340591}, {
   12.618945711638526`, 0.00166194657505189}, {13.473863715297465`, 
   0.025957035735861885`}, {14.311915759313543`, 0.042710591881392666`}, {
   15.097387557972475`, 0.050405459389599006`}, {15.945075029641604`, 
   0.04968830764951868}, {16.737631235545425`, 0.04149083876883651}, {
   17.51714801241863, 0.028149418112835896`}, {18.358880462302032`, 
   0.010555837443640831`}, {19.148829424905628`, 
   0.006211752815475524}, {-19.58289056681442, 
   0.014606966597525285`}, {-18.76266001440531, 
   0.0018470486362949599`}, {-17.941438278781916`, 
   0.019505988526822296`}, {-17.15493964565853, 
   0.034859659652158655`}, {-16.340664115035153`, 
   0.04640516643227713}, {-15.525397401197488`, 
   0.05117824889493758}, {-14.701486442921052`, 
   0.047543976756201846`}, {-13.854900627960948`, 
   0.034588353360608684`}, {-13.045588935909011`, 
   0.014514970205991405`}, {-12.227632999418304`, 
   0.010998988801690592`}, {-11.408685879713316`, 
   0.038259177710714305`}, {-10.624461862508333`, 
   0.061988432838492515`}, {-9.812460947803352, 
   0.07979052112805236}, {-8.999468849884092, 
   0.08666194714942353}, {-8.177832507526059, 
   0.07921013169921795}, {-7.333521308484356, 
   0.054547616089059905`}, {-6.526484232350821, 
   0.01483540054242169}, {-5.710802911778517, 
   0.0394415869003389}, {-4.894130407991929, 
   0.1043421339586562}, {-4.068813659766571, 
   0.17539827231149088`}, {-3.2208220548575426`, 
   0.24753263582957458`}, {-2.4101045728566826`, 
   0.3091611970288859}, {-1.5907428464170514`, 
   0.35819003823828904`}, {-0.7703899367631388, 0.38914969126262416`}, {
   0.01523987039076954, 0.39893841975428357`}, {0.8286465750446737, 
   0.3876258589618607}, {1.6430444629128593`, 0.3555581776373706}, {
   2.4660865952198154`, 0.30526315569636103`}, {3.311803584210441, 
   0.2400494984456317}, {4.1202464502929, 0.17092481420568237`}, {
   4.93733356081413, 0.10072295921383827`}, {5.75541185454964, 
   0.03616004910009945}, {6.538767045785147, 0.015551107917243132`}, {
   7.3498991345206495`, 0.05519340217509827}, {8.162022406470433, 
   0.07890990477271088}, {8.982789922858988, 0.08666350311683899}, {
   9.804548622461825, 0.07991630436875674}, {10.591584219564659`, 
   0.06287149369137462}, {11.406396714167485`, 0.038333852444567926`}, {
   12.222200391984597`, 0.011178624223589504`}, {13.046648314240477`, 
   0.01454525792031612}, {13.893771093180025`, 0.03537739733169424}, {
   14.703619749211406`, 0.04756496586054766}, {15.52211264968156, 
   0.05118131437710915}, {16.341596733365996`, 0.04639542999384863}, {
   17.126357714550426`, 0.035355010215118894`}, {17.938895593234854`, 
   0.019559554588530145`}, {18.75242465513356, 0.0020655749194351623`}, {
   19.588142848785807`, 0.014702859546496052`}, {-19.77917697474809, 
   0.018082375113792074`}, {-18.975456973244594`, 
   0.0026452109243705617`}, {-18.14013354362885, 
   0.015276673923710751`}, {-17.34973729814577, 
   0.031344341816786206`}, {-16.551972318428, 
   0.043975782889276734`}, {-15.72260391059799, 
   0.050746249620836396`}, {-14.915203503227165`, 
   0.04934698601216555}, {-14.064720075907367`, 
   0.038634758439949825`}, {-13.241306689863082`, 
   0.01995111144048957}, {-12.439861304277986`, 
   0.004054407188408866}, {-11.60681249058065, 
   0.03173051203774413}, {-10.81869086101597, 
   0.056551885144186666`}, {-10.023200497216601`, 
   0.07606691834642237}, {-9.196106705304992, 
   0.08619680458285911}, {-8.390980913852571, 
   0.08266563702031028}, {-7.542772102451174, 
   0.062302863040680286`}, {-6.7216333323252915`, 
   0.025814822185516773`}, {-5.922462562658598, 
   0.02416707520922199}, {-5.091688364879662, 
   0.087930699794026}, {-4.282882167559915, 
   0.1567780795112128}, {-3.430992950291193, 
   0.23012172582254073`}, {-2.606173774297985, 
   0.295246382779302}, {-1.8033225987639645`, 
   0.34704136933467516`}, {-0.9688679951177039, 
   0.3835206355735673}, {-0.17934057560410055`, 0.3984078620805363}, {
   0.6175555781441924, 0.3926329927987033}, {1.4460551600047258`, 
   0.3650805007431856}, {2.2525867414060716`, 0.31978779093746207`}, {
   3.102201342756392, 0.2571495916732506}, {3.9247459028311984`, 
   0.18790808290589667`}, {4.725322462446817, 0.11862245353511074`}, {
   5.557502450174676, 0.05095721297500865}, {6.344755253769877, 
   0.0038707521938773103`}, {7.139376791599769, 0.046395241781569355`}, {
   7.965601757541901, 0.0746688427747819}, {8.769858723024843, 
   0.08614585252434234}, {9.605719116620028, 0.08272378828812943}, {
   10.396652326082556`, 0.0678602628549364}, {11.194954269779773`, 
   0.045130821142024116`}, {12.02485964158923, 0.017746717478042285`}, {
   12.832797012939501`, 0.008258111721120521}, {13.683817404238745`, 
   0.030909643746682123`}, {14.507767754262474`, 0.04538799567644859}, {
   15.309750103827017`, 0.051086483706452725`}, {16.143335881503802`, 
   0.04825856898307411}, {16.931994475047926`, 0.038569695705599205`}, {
   17.72802180282674, 0.02393632450201342}, {18.555652558717796`, 
   0.006296137136106982}, {19.368486136845718`, 
   0.010569134535668599`}, {-19.38660415888075, 
   0.010919176043101789`}, {-18.549863055566025`, 
   0.006421245485757973}, {-17.742743013934984`, 
   0.0236355094876328}, {-16.96014199317129, 
   0.03812149749287802}, {-16.1293559116423, 
   0.04837389446098468}, {-15.328190891796982`, 
   0.051117784763046764`}, {-14.487769382614937`, 
   0.04513739607736566}, {-13.645081180014529`, 
   0.030031325240446227`}, {-12.84987118195494, 
   0.008772226951878176}, {-12.015404694558622`, 
   0.018062974631633057`}, {-11.210559268845982`, 
   0.044636827303422666`}, {-10.430232864000693`, 
   0.06703241060370584}, {-9.601721398390103, 
   0.08277307215095182}, {-8.80283099446319, 
   0.08629211957870307}, {-7.964684101199545, 
   0.074646799784346}, {-7.124270514517537, 
   0.04572272061648158}, {-6.331335132376351, 
   0.0030336643256246086`}, {-5.499143260898435, 
   0.05543359890979285}, {-4.6965724511041955`, 
   0.12107417935002648`}, {-3.8547451519732254`, 
   0.1939675765923295}, {-3.010651159423893, 
   0.2644528029724617}, {-2.214035371415381, 
   0.32230871017092855`}, {-1.3781630940701384`, 
   0.3681115784097302}, {-0.5719118784085737, 0.3935274949321986}, {
   0.20982031638563964`, 0.39821088049443404`}, {1.039737571945155, 
   0.3812136280180998}, {1.8400337658209924`, 0.34499715257796465`}, {
   2.67958644903356, 0.2898546263949736}, {3.521405825664491, 
   0.22250775103495518`}, {4.3157469977546015`, 0.15392222559585006`}, {
   5.149344659181443, 0.08321317159758197}, {5.953321258924605, 
   0.02200467481931563}, {6.732778837800417, 0.026416291383229883`}, {
   7.56042147744153, 0.06290762645147267}, {8.358443055398965, 
   0.08220901544998942}, {9.195721122693133, 0.08619850883755552}, {
   10.003378128303622`, 0.07644692496410112}, {10.786516113046758`, 
   0.05747703959874272}, {11.617839158555197`, 0.03136402370950784}, {
   12.419541142379959`, 0.004712241730999132}, {13.260499615541452`, 
   0.02046615962316476}, {14.103724782121304`, 0.03932842582481944}, {
   14.89947174416034, 0.04923493496793898}, {15.734475195536106`, 
   0.050704866196515715`}, {16.53985758522819, 0.0441268706350105}, {
   17.320720954052927`, 0.03188257590752799}, {18.149769383642962`, 
   0.015069771029391669`}, {18.949196751549323`, 0.002096896157641889}, {
   19.807799560725897`, 0.018569696553018197`}, {-19.877320178714925`, 
   0.019731506086792475`}, {-19.081855452664232`, 
   0.0048457484274720556`}, {-18.239481176052315`, 
   0.01313785894590553}, {-17.447136124389388`, 
   0.029503370293194366`}, {-16.657626420124426`, 
   0.04259996971327969}, {-15.82120716529824, 
   0.05035051164109569}, {-15.022062033380223`, 
   0.05002116251784406}, {-14.169629799880575`, 
   0.040457829459805306`}, {-13.339165566840117`, 
   0.022541585948072995`}, {-12.545975456707826`, 
   0.0006485226845538804}, {-11.705875796014316`, 
   0.028429671232017714`}, {-10.91580536026979, 
   0.0537053665774035}, {-10.128570271923227`, 
   0.07394833057239777}, {-9.294425633015443, 
   0.08566322570627878}, {-8.497555117015828, 
   0.08398445772112863}, {-7.647397499434584, 
   0.06577528919688817}, {-6.8192078823125275`, 
   0.030984713044569852`}, {-6.028292388098638, 
   0.016822758576036392`}, {-5.1904673433235295`, 
   0.07987038631749598}, {-4.389916421456588, 
   0.14748481044818623`}, {-3.5360783980080175`, 
   0.22126604018116844`}, {-2.7042083750186356`, 
   0.2880253520104784}, {-1.909612474937421, 
   0.34102983102778783`}, {-1.0681070242949864`, 
   0.38024695829886135`}, {-0.27663079860153555`, 0.3976714592106538}, {
   0.5120100796939517, 0.39459885284206064`}, {1.3475605085506595`, 
   0.3694348049806344}, {2.145836814499199, 0.3266882861097996}, {
   2.997400222029367, 0.2655006846136747}, {3.8269956291003475`, 
   0.19636495515497931`}, {4.619316913263161, 0.12768651074441967`}, {
   5.458547747987193, 0.05857604787168841}, {6.247749357762243, 
   0.002262600180118942}, {7.034115620139328, 0.041595636163313424`}, {
   7.867391433077634, 0.07219161685373836}, {8.66339312310777, 
   0.08550484368111495}, {9.50630436369913, 0.08386242689048475}, {
   10.299186379341506`, 0.07018367133324646}, {11.089233047585916`, 
   0.04843978571271669}, {11.92618926639155, 0.021050854561208372`}, {
   12.725871362289014`, 0.004994877046824597}, {13.578840559768103`, 
   0.02849172266289515}, {14.409841756788008`, 0.04411125634592643}, {
   15.203568830899744`, 0.05081995381307902}, {16.0442054555727, 
   0.049029234422910316`}, {16.834812855296676`, 0.04006912949643347}, {
   17.622584907622684`, 0.026066481769077887`}, {18.45726651050991, 
   0.008424825959535658}, {19.258657780875673`, 
   0.008415553967959512}, {-19.484747362847585`, 
   0.012787752387808068`}, {-18.656261534985667`, 
   0.004126942089772118}, {-17.84209064635845, 
   0.021585878060658623`}, {-17.05754081941491, 
   0.03652456887409354}, {-16.235010013338727`, 
   0.04744931735343693}, {-15.426794146497237`, 
   0.05121043479093701}, {-14.594627912767994`, 
   0.046415732053367874`}, {-13.749990903987737`, 
   0.0323717493407541}, {-12.947730058931976`, 
   0.01167927822317342}, {-12.121518846988462`, 
   0.014520495148337205`}, {-11.309622574279649`, 
   0.04147093261042914}, {-10.527347363254513`, 
   0.06456325531805675}, {-9.707091173096726, 
   0.0813785239063886}, {-8.90114992217364, 
   0.0865836761334605}, {-8.071258304362802, 
   0.07706798519780654}, {-7.228895911500947, 
   0.05026779688235896}, {-6.428909682363587, 
   0.009034842877466608}, {-5.604973086338475, 
   0.04735289529571496}, {-4.795351429548063, 
   0.11267322094592354`}, {-3.961779405869898, 
   0.18469651361696734`}, {-3.115736607140718, 
   0.25606076045386683`}, {-2.312069972136032, 
   0.3158355706882844}, {-1.484452970243595, 
   0.3633085477748936}, {-0.6711509075858564, 0.3914967859136913}, {
   0.11253009338820458`, 0.39873182143224656`}, {0.9341920734949143, 
   0.3845929291977727}, {1.7415391143669257`, 0.3504038511383909}, {
   2.5728365221266882`, 0.2976631359286873}, {3.416604704937466, 
   0.2313271049619881}, {4.217996724023751, 0.16242046071278868`}, {
   5.0433391099977865`, 0.09191312225435361}, {5.854366556737123, 
   0.028998216512412002`}, {6.635772941792782, 0.021087916866671857`}, {
   7.4551603059810905`, 0.05918692813229159}, {8.2602327309347, 
   0.08067632110375242}, {9.08925552277606, 0.08655088466386865}, {
   9.903963375382723, 0.07826086654629799}, {10.689050166305709`, 
   0.0602211680804534}, {11.51211793636134, 0.03486563466787063}, {
   12.320870767182278`, 0.007929188020220832}, {13.153573964890965`, 
   0.017554856649768243`}, {13.998747937650663`, 0.03741925983480053}, {
   14.801545746685873`, 0.04846355567342967}, {15.628293922608833`, 
   0.051013348378762466`}, {16.440727159297097`, 0.04530995642757593}, {
   17.223539334301677`, 0.033648712291508905`}, {18.044332488438908`, 
   0.017325615826967584`}, {18.850810703341438`, 0.000026555116849053873`}, {
   19.697971204755852`, 0.016672189787807688`}, {-19.681033770781255`, 
   0.01637304561968913}, {-18.86905849382495, 
   0.0004123299189216409}, {-18.040785911205383`, 
   0.017401150307135273`}, {-17.25233847190215, 
   0.03313135773864674}, {-16.446318216731576`, 
   0.045245790234173584`}, {-15.624000655897738`, 
   0.051022882919254955`}, {-14.808344973074108`, 
   0.04852122670197208}, {-13.959810351934156`, 
   0.036677207850855084`}, {-13.143447812886047`, 
   0.017273951652769827`}, {-12.333747151848144`, 
   0.007507388298086447}, {-11.507749185146983`, 
   0.03500968151974417}, {-10.72157636176215, 
   0.05931545069598941}, {-9.917830722509978, 
   0.0780171904564942}, {-9.09778777759454, 
   0.0865313996136772}, {-8.284406710689316, 
   0.08107519080311389}, {-7.438146705467766, 
   0.058559892206750695`}, {-6.624058782338057, 
   0.02043028584039137}, {-5.816632737218557, 
   0.03170975929865947}, {-4.992909386435796, 
   0.09609125109969761}, {-4.175847913663242, 
   0.1660873291039348}, {-3.325907502574368, 
   0.23888179222113173`}, {-2.5081391735773337`, 
   0.3022949372734188}, {-1.697032722590508, 
   0.35276462194045155`}, {-0.8696289659404213, 
   0.3864896690685296}, {-0.0820503526066655, 0.39883038218088795`}, {
   0.723101076594433, 0.39030736916692815`}, {1.5445498114587926`, 
   0.36045273840911646`}, {2.3593366683129435`, 0.3126421196771189}, {
   3.207002463483417, 0.24866145097853587`}, {4.022496176562049, 
   0.17942435411442095`}, {4.8313280116304735`, 0.10963029323472866`}, {
   5.656457152362158, 0.04348241120159427}, {6.441761149777513, 
   0.009810414177455953}, {7.2446379630602085`, 0.05092875804143762}, {
   8.063812082006166, 0.07690790606322681}, {8.876324322941915, 
   0.08653035518327719}, {9.705133869540926, 0.08140621654808781}, {
   10.49411827282361, 0.06542037938756351}, {11.30067549197363, 
   0.041758871607398475`}, {12.123530016786912`, 0.014453528911115269`}, {
   12.939722663589988`, 0.011444012477133924`}, {13.788794248709383`, 
   0.03320625918285353}, {14.60569375173694, 0.04653955391812866}, {
   15.41593137675429, 0.05120637422301401}, {16.242466307434903`, 
   0.04737950090858598}, {17.029176094799176`, 0.036996847643908294`}, {
   17.833458698030796`, 0.021765239490389488`}, {18.654038606925674`, 
   0.0041747498399843964`}, {19.478314492815763`, 
   0.012666744942250244`}, {-19.288460954913912`, 
   0.009005162283098257}, {-18.443464576146386`, 
   0.00872374641462206}, {-17.643395381511517`, 
   0.025649586651124715`}, {-16.86274316692767, 
   0.03964595932695635}, {-16.023701809945877`, 
   0.04917480876187673}, {-15.229587637096731`, 
   0.05089890643233927}, {-14.38091085246188, 
   0.043710282857080764`}, {-13.540171456041321`, 
   0.027571381055288762`}, {-12.752012304977905`, 
   0.005799399843488414}, {-11.90929054212878, 
   0.021617293240059444`}, {-11.111495963412315`, 
   0.04774870730561486}, {-10.333118364746873`, 
   0.06938847445645296}, {-9.496351623683477, 
   0.08396631913213394}, {-8.704512066752738, 
   0.0857831255584906}, {-7.858109898036288, 
   0.07194515601630294}, {-7.019645117534129, 
   0.04091519711600325}, {-6.233760582389117, 
   0.003162714590928437}, {-5.393313435458394, 
   0.06367320618718741}, {-4.597793472660328, 
   0.12953448746925814`}, {-3.747710898076553, 
   0.20319693186378418`}, {-2.9055657117070677`, 
   0.27269555886686453`}, {-2.11600077069473, 
   0.3285715264567266}, {-1.2718732178966818`, 
   0.3725910734932387}, {-0.47267284923129127`, 0.3952388244532696}, {
   0.3071105393830747, 0.3973763363730127}, {1.1452830703953958`, 
   0.3774935746762689}, {1.9385284172750592`, 0.33934582387207246`}, {
   2.786336375940432, 0.28185049710926113`}, {3.626206946391516, 
   0.2136050013008787}, {4.413497271485452, 0.14544095773682483`}, {
   5.255350208365099, 0.07463519267349503}, {6.0522759611120875`, 
   0.015186845835102832`}, {6.829784733808052, 0.03153205365497625}, {
   7.665682648901971, 0.06635432301763361}, {8.456653379863232, 
   0.08351021979211254}, {9.302186722610205, 0.08561278832975865}, {
   10.10279288122452, 0.07448169329932575}, {10.883982059787808`, 
   0.05464680517351572}, {11.723560380749054`, 0.027838738496021025`}, {
   12.518211517577644`, 0.0015346316247157419`}, {13.367425266191939`, 
   0.023272871596973357`}, {14.208701626591946`, 0.041101855225680134`}, {
   14.997397741634806`, 0.04987900029177021}, {15.840656468463376`, 
   0.050258593377563374`}, {16.63898801115929, 0.04285014280803495}, {
   17.417902573804177`, 0.030061305357921102`}, {18.25520627884702, 
   0.012798353585015796`}, {19.0475827997572, 0.0041408022641604815`}, {
   19.91762791669594, 0.020390601737839357`}, {-19.926391780698342`, 
   0.020532466067943532`}, {-19.13505469237405, 
   0.00593210231691191}, {-18.289154992264052`, 
   0.01206472466826331}, {-17.495835537511198`, 
   0.028564157247928674`}, {-16.710453470972638`, 
   0.041873953423658204`}, {-15.870508792648366`, 
   0.05010872071583635}, {-15.07549129845675, 
   0.05030148763467622}, {-14.222084661867182`, 
   0.04131804697450062}, {-13.388095005328635`, 
   0.02380286570723473}, {-12.599032532922749`, 
   0.0010341779064322115`}, {-11.75540744873115, 
   0.026773602978934132`}, {-10.9643626098967, 
   0.05225339563012738}, {-10.181255159276539`, 
   0.07282867418179056}, {-9.343585096870669, 
   0.08532347679316281}, {-8.550842218597456, 
   0.08454307956311925}, {-7.699710197926288, 
   0.06740980316818172}, {-6.8679951573061455`, 
   0.03348792878238538}, {-6.08120730081866, 
   0.013227746865749623`}, {-5.239856832545463, 
   0.07588085020591194}, {-4.443433548404924, 
   0.1428485968400943}, {-3.5886211218664306`, 
   0.21680661424691014`}, {-2.7532256753789612`, 
   0.28435328433218104`}, {-1.9627574130241494`, 
   0.3379190659111575}, {-1.1177265388836277`, 
   0.3784973646213787}, {-0.3252759101002531, 0.3971858609868352}, {
   0.4592373304688315, 0.39544582319830107`}, {1.2983131828236258`, 
   0.3715074340106103}, {2.092461851045763, 0.33004298166264184`}, {
   2.9449996616658547`, 0.2696207450547491}, {3.778120492234922, 
   0.20057985966952058`}, {4.566314138671332, 0.13224139534600296`}, {
   5.409070396893452, 0.0624367671302575}, {6.199246409758425, 
   0.005400163666741187}, {6.981485034409108, 0.039097065997733535`}, {
   7.818286270845501, 0.07086345611934522}, {8.610160323149234, 
   0.08508666287004328}, {9.456596987238681, 0.08436265040023769}, {
   10.25045340597098, 0.07129939033832106}, {11.036372436488987`, 
   0.050067543273617}, {11.876854078792707`, 0.022704698420384806`}, {
   12.67240853696377, 0.0033366344118524066`}, {13.526352137532786`, 
   0.02723867696901741}, {14.360878758050776`, 0.043426324875624575`}, {
   15.150478194436111`, 0.05063127055569151}, {15.994640242607154`, 
   0.04937291093869442}, {16.78622204542105, 0.040789964319720304`}, {
   17.569866460020656`, 0.02711424407262475}, {18.408073486405975`, 
   0.009490354917838994}, {19.203743602890647`, 
   0.00731956324377934}, {-19.533818964831, 
   0.01370376921455252}, {-18.709460774695486`, 
   0.0029848098658635425`}, {-17.891764462570187`, 
   0.020549383886158713`}, {-17.10624023253672, 
   0.035700327350422056`}, {-16.287837064186938`, 
   0.04694192275792061}, {-15.476095773847362`, 
   0.05120984894370685}, {-14.648057177844523`, 
   0.046998681874082036`}, {-13.802445765974344`, 
   0.03349578319350678}, {-12.996659497420493`, 
   0.013106384116337806`}, {-12.174575923203385`, 
   0.012756557108340805`}, {-11.359154226996482`, 
   0.0398702792396653}, {-10.575904612881423`, 
   0.06328858503837935}, {-9.759776060450038, 
   0.08060820274586812}, {-8.950309386028866, 
   0.08664920040495995}, {-8.12454540594443, 
   0.0781738287121888}, {-7.281208609992651, 
   0.05244101877714571}, {-6.477696957357203, 
   0.011960523759684634`}, {-5.657887999058497, 
   0.04337542662971949}, {-4.844740918769995, 
   0.10849829310824034`}, {-4.015296532818235, 
   0.18004988390891163`}, {-3.1682793309991304`, 
   0.25181287662896046`}, {-2.3610872724963574`, 
   0.3125229597643606}, {-1.5375979083303233`, 
   0.3607882039959255}, {-0.7207704221744975, 0.39036258147468494`}, {
   0.06388498188948706, 0.3988744422164079}, {0.8814193242697941, 
   0.38615301952409314`}, {1.6922917886398925`, 0.35301303131359224`}, {
   2.5194615586732514`, 0.30148999983137}, {3.3642041445739537`, 
   0.23570126656198911`}, {4.169121587158325, 0.16667255416680726`}, {
   4.990336335405958, 0.09630507241080696}, {5.804889205643381, 
   0.032558573699067624`}, {6.587269993788965, 0.01834529100374706}, {
   7.40252972025087, 0.05722417433425962}, {8.211127568702565, 
   0.07982245325056868}, {9.036022722817524, 0.08663754878948814}, {
   9.854255998922273, 0.07910884197089744}, {10.640317192935182`, 
   0.061558535137547964`}, {11.459257325264412`, 0.036604528759403517`}, {
   12.271535579583436`, 0.00955027975498522}, {13.10011113956572, 
   0.01606193685206415}, {13.946259515415345`, 0.03641471073373922}, {
   14.75258274794864, 0.04803014451778044}, {15.575203286145197`, 
   0.05111505326193038}, {16.391161946331543`, 0.04586513597801545}, {
   17.17494852442605, 0.034509631994155264`}, {17.99161404083688, 
   0.018445720052237272`}, {18.801617679237502`, 0.0010170805960138735`}, {
   19.643057026770826`, 0.01569619364299593}, {-19.73010537276467, 
   0.017235023570053184`}, {-18.92225773353477, 
   0.0015324513567126373`}, {-18.09045972741712, 
   0.016341035265704032`}, {-17.30103788502396, 
   0.03224489336688053}, {-16.499145267579788`, 
   0.04462431911945048}, {-15.673302283247864`, 
   0.050899595291430906`}, {-14.861774238150637`, 
   0.04895305785689993}, {-14.012265213920763`, 
   0.03767260352445749}, {-13.192377251374564`, 
   0.018623069113847}, {-12.386804228063067`, 
   0.005775534757413084}, {-11.557280837863816`, 
   0.03337330409405096}, {-10.77013361138906, 
   0.05794451504468055}, {-9.97051560986329, 
   0.07706363833674579}, {-9.146947241449766, 
   0.08638929827700101}, {-8.337693812270944, 
   0.08190456570612742}, {-7.49045940395947, 
   0.06046513048001517}, {-6.6728460573316735`, 
   0.023149125128546638`}, {-5.869547649938578, 
   0.02791418735477602}, {-5.042298875657728, 
   0.09199905949447611}, {-4.2293650406115795`, 
   0.16143159680581443`}, {-3.37845022643278, 
   0.23451456386254177`}, {-2.5571564739376593`, 
   0.29879283834549897`}, {-1.7501776606772363`, 
   0.3499396392973895}, {-0.9192484805290626, 
   0.3850435162544624}, {-0.13069546410538302`, 0.3986584054157865}, {
   0.6703283273693128, 0.3915149230420291}, {1.4953024857317594`, 
   0.36280039449042645`}, {2.3059617048595076`, 0.3162448681769292}, {
   3.1546019031199046`, 0.25292182850971506`}, {3.973621039696624, 
   0.18366888432468045`}, {4.778325237038645, 0.11411657239839344`}, {
   5.606979801268416, 0.04720127525788542}, {6.393258201773695, 
   0.006865132748285826}, {7.19200737732999, 0.04869544757747858}, {
   8.014706919774033, 0.0758180851884149}, {8.823091522983379, 
   0.08636985558436182}, {9.655426493080476, 0.08208696239591821}, {
   10.445385299453083`, 0.06665441571972432}, {11.247814880876701`, 
   0.0434520989991909}, {12.074194829188073`, 0.01609829278479917}, {
   12.886259838264744`, 0.009861194009169828}, {13.736305826474066`, 
   0.03207338409144099}, {14.556730752999709`, 0.04597948956020313}, {
   15.362840740290654`, 0.05116466175372158}, {16.19290109446935, 
   0.04783237760154914}, {16.98058528492355, 0.03779217446477016}, {
   17.780740250428767`, 0.022855503092261305`}, {18.60484558282174, 
   0.00523422215274658}, {19.423400314830737`, 
   0.0116252867679377}, {-19.33753255689733, 
   0.009967597821374314}, {-18.496663815856206`, 
   0.007571863316730003}, {-17.693069197723254`, 
   0.024647322509542283`}, {-16.91144258004948, 
   0.03889306287310437}, {-16.076528860794088`, 
   0.04879005451445463}, {-15.278889264446857`, 
   0.051024200698483936`}, {-14.434340117538408`, 
   0.04444233839851796}, {-13.592626318027925`, 
   0.028816010076695073`}, {-12.800941743466423`, 
   0.007293677568683029}, {-11.962347618343703`, 
   0.019839232283215234`}, {-11.161027616129148`, 
   0.04620002976166191}, {-10.381675614373783`, 
   0.0682250393228632}, {-9.549036511036789, 
   0.08339533724543784}, {-8.753671530607964, 
   0.086065049149968}, {-7.911396999617915, 
   0.07333110289976774}, {-7.071957816025833, 
   0.04335156871903313}, {-6.282547857382733, 
   0.000040478111279919735`}, {-5.446228348178414, 
   0.05953421069081167}, {-4.647182961882262, 
   0.12529757923000864`}, {-3.8012280250248893`, 
   0.19858837707576016`}, {-2.9581084355654808`, 
   0.2685936601412913}, {-2.1650180710550555`, 
   0.3254669662344404}, {-1.3250181559834102`, 
   0.3703922508506453}, {-0.5222923638199325, 0.39442325096329234`}, {
   0.25846542788435717`, 0.3978327452183529}, {1.0925103211702751`, 
   0.37939582215231826`}, {1.8892810915480256`, 0.3422015698794446}, {
   2.732961412486996, 0.2858761986684211}, {3.5738063860280036`, 
   0.2180659502667573}, {4.364622134620026, 0.14967879642376306`}, {
   5.202347433773271, 0.07890819279147124}, {6.0027986100183455`, 
   0.018573345929576626`}, {6.781281785804234, 0.029000995517467074`}, {
   7.61305206317175, 0.0646652774805657}, {8.4075482176311, 
   0.08288840005141336}, {9.248953922651669, 0.0859344005871479}, {
   10.05308550476407, 0.07548276246874065}, {10.835249086417281`, 
   0.0560722026378848}, {11.670699769652126`, 0.02960373689535649}, {
   12.468876329978801`, 0.003118098924021813}, {13.313962440866694`, 
   0.02188296882394565}, {14.156213204356625`, 0.04023228265741462}, {
   14.948434742897573`, 0.04957287729158347}, {15.787565831999743`, 
   0.05049877045448423}, {16.589422798193738`, 0.04349995710898751}, {
   17.36931176392855, 0.03097853547139692}, {18.20248783124499, 
   0.013935614054990157`}, {18.998389775653266`, 0.0031224398528215814`}, {
   19.862713738710916`, 0.019490012479619127`}, {-19.828248576731504`, 
   0.01891467434575453}, {-19.028656212954413`, 
   0.0037498822622161576`}, {-18.189807359840586`, 
   0.014208728290806525`}, {-17.39843671126758, 
   0.03043030029416317}, {-16.604799369276215`, 
   0.04330079181998631}, {-15.771905537948115`, 
   0.05056312399157493}, {-14.968632768303694`, 
   0.04970301223208699}, {-14.11717493789397, 
   0.03956328750163244}, {-13.2902361283516, 
   0.021257478472164675`}, {-12.492918380492906`, 
   0.0023450577226217374`}, {-11.656344143297483`, 
   0.030082303415017955`}, {-10.86724811064288, 
   0.055138516371691114`}, {-10.075885384569913`, 
   0.07502811602583694}, {-9.245266169160217, 
   0.08595456054120013}, {-8.444268015434199, 
   0.08335879411453273}, {-7.59508480094288, 
   0.06407295129392045}, {-6.7704206073189095`, 
   0.0284268518616104}, {-5.975377475378618, 
   0.020469562018848107`}, {-5.141077854101596, 
   0.08388740324791134}, {-4.336399294508251, 
   0.15212855947416518`}, {-3.4835356741496053`, 
   0.22570498169825332`}, {-2.65519107465831, 
   0.29165680485348144`}, {-1.8564675368506929`, 
   0.3440710207409725}, {-1.018487509706345, 
   0.3819215870147117}, {-0.22798568710281805`, 0.39807884109244207`}, {
   0.5647828289190722, 0.39366111231688344`}, {1.3968078342776926`, 
   0.3672922364624517}, {2.199211777952635, 0.32326941377809765`}, {
   3.0498007823928797`, 0.26134309039569753`}, {3.875870765965773, 
   0.19214056782152814`}, {4.672319687854989, 0.12314631257211583`}, {
   5.508025099080934, 0.05474916372918575}, {6.29625230576606, 
   0.0008279434929883799}, {7.086746205869549, 0.04402850527313245}, {
   7.916496595309767, 0.0734600536167684}, {8.716625923066307, 
   0.08585771585007616}, {9.55601174015958, 0.08331587719533833}, {
   10.347919352712033`, 0.06903698961262235}, {11.142093658682844`, 
   0.046793797400124314`}, {11.975524453990388`, 0.019397881456317108`}, {
   12.779334187614257`, 0.006635691002937374}, {13.631328982003424`, 
   0.02971557123568392}, {14.458804755525243`, 0.04476520197646599}, {
   15.25665946736338, 0.05097164012809037}, {16.093770668538255`, 
   0.04865765642061075}, {16.8834036651723, 0.0393288615869344}, {
   17.675303355224713`, 0.025006913433969588`}, {18.506459534613853`, 
   0.007359878564555667}, {19.313571958860692`, 
   0.009498986262666103}, {-19.435675760864164`, 
   0.011859392656740965`}, {-18.603062295275844`, 
   0.005272678479099198}, {-17.79241683014672, 
   0.022614807501350257`}, {-17.0088414062931, 
   0.037331813657224315`}, {-16.182182962490515`, 
   0.04792681443921303}, {-15.377492519147111`, 
   0.05117980753958635}, {-14.541198647691466`, 
   0.04579525299769859}, {-13.697536042001133`, 
   0.031216754676337607`}, {-12.898800620443458`, 
   0.010234328878666774`}, {-12.068461770773542`, 
   0.0162896796191203}, {-11.260090921562815`, 
   0.04306012148566257}, {-10.478790113627603`, 
   0.06581150749773897}, {-9.654406285743415, 
   0.08210047705898858}, {-8.851990458318415, 
   0.08646482555344742}, {-8.017971202781172, 
   0.07589237363966275}, {-7.176583213009243, 
   0.04802825253637536}, {-6.380122407369969, 
   0.0060590010059042385`}, {-5.552058173618455, 
   0.05137271911163774}, {-4.745961940326129, 
   0.11686561959157885`}, {-3.908262278921562, 
   0.1893363495701908}, {-3.063193883282305, 
   0.26027462127370304`}, {-2.2630526717757062`, 
   0.319097869019386}, {-1.4313080321568667`, 
   0.36575001377188304`}, {-0.621531392997215, 0.39255188668945856`}, {
   0.1611752048869221, 0.39851060802153543`}, {0.9869648227200347, 
   0.3829462370917595}, {1.7907864400939593`, 0.3477315725052755}, {
   2.626211485580124, 0.29378414483350596`}, {3.4690052653009786`, 
   0.22692870193645567`}, {4.266871860889175, 0.1581698981512596}, {
   5.096341884589615, 0.08754864842204994}, {5.903843907830863, 
   0.025479937356434383`}, {6.6842758897965995`, 0.023778428310204006`}, {
   7.507790891711311, 0.06108146665387192}, {8.309337893166832, 
   0.08147175265344384}, {9.142488322734597, 0.08640427488597412}, {
   9.953670751843172, 0.07737326218449578}, {10.737783139676232`, 
   0.05886034936999612}, {11.564978547458269`, 0.03311839363331924}, {
   12.37020595478112, 0.006316221501767811}, {13.207036790216208`, 
   0.01902319697850663}, {14.051236359885984`, 0.03839062885594835}, {
   14.850508745423106`, 0.04886515974626445}, {15.68138455907247, 
   0.05087650920481193}, {16.490292372262644`, 0.044730371011148}, {
   17.2721301441773, 0.0327728316883115}, {18.097050936040937`, 
   0.016200035318612107`}, {18.90000372744538, 0.0010647420463052064`}, {
   19.75288538274087, 0.017630225983708978`}, {-19.631962168797834`, 
   0.015496877702933553`}, {-18.81585925411513, 
   0.0007144180431858456}, {-17.991112094993653`, 
   0.0184563559790322}, {-17.20363905878034, 
   0.03400314236251829}, {-16.39349116588336, 
   0.04583959994910523}, {-15.574699028547613`, 
   0.0511158498110565}, {-14.75491570799758, 
   0.048051516578353354`}, {-13.907355489947552`, 
   0.03564898028295204}, {-13.094518374397529`, 
   0.015904374908627592`}, {-12.280690075633224`, 
   0.00924890038140888}, {-11.45821753243015, 
   0.03663864165494746}, {-10.67301911213524, 
   0.06066373964905472}, {-9.865145835156664, 
   0.07892650347655836}, {-9.048628313739314, 
   0.08662248450392354}, {-8.231119609107687, 
   0.08017715466297821}, {-7.3858340069760615`, 
   0.05658731944169881}, {-6.575271507344439, 
   0.017658853374334437`}, {-5.763717824498537, 
   0.03555262397838617}, {-4.9435198972138625`, 
   0.100206029049598}, {-4.122330786714906, 
   0.17074348650332266`}, {-3.2733647787159557`, 
   0.24322171320452562`}, {-2.4591218732170086`, 
   0.3057514589674402}, {-1.6438877845037798`, 
   0.35551513800229084`}, {-0.8200094513517802, 
   0.38785856200460556`}, {-0.033405241107947986`, 0.3989237313379493}, {
   0.7758738258195534, 0.38901083442748463`}, {1.5937971371858257`, 
   0.3580383768882235}, {2.4127116317663795`, 0.30898104247143}, {
   3.2594030238469296`, 0.24437011837850603`}, {4.071371313427475, 
   0.17517587187344028`}, {4.884330786222302, 0.10516522468262397`}, {
   5.705934503455898, 0.03980166201305588}, {6.4902640977813295`, 
   0.012705947898963321`}, {7.297268548790429, 0.053094842085446216`}, {
   8.1129172442383, 0.07793845478970056}, {8.929557122900452, 
   0.08662800927297644}, {9.754841246001375, 0.0806823821195435}, {
   10.542851246194132`, 0.06415909109882023}, {11.353536103070557`, 
   0.040052377501645545`}, {12.172865204385754`, 0.012813338363678865`}, {
   12.993185488915232`, 0.013005661958976086`}, {13.841282670944704`, 
   0.03430775911814099}, {14.654656750474174`, 0.047068077178551944`}, {
   15.469022013217927`, 0.05121184355024954}, {16.29203152040045, 
   0.046900370373742506`}, {17.0777669046748, 0.03618427185653192}, {
   17.88617714563282, 0.020666325632183003`}, {18.703231631029617`, 
   0.0031183318456858345`}, {19.53322867080078, 
   0.013692825460072668`}, {-19.239389352930495`, 
   0.0080323824951834}, {-18.390265336436563`, 
   0.009876103944270555}, {-17.59372156529978, 
   0.026641643974707214`}, {-16.814043753805862`, 
   0.04037964375636808}, {-15.970874759097661`, 
   0.04952768884031973}, {-15.180286009746606`, 
   0.05074177007786676}, {-14.327481587385352`, 
   0.042941458177293466`}, {-13.487716594054717`, 
   0.026298032682171162`}, {-12.703082866489387`, 
   0.0042901266028471784`}, {-11.85623346591386, 
   0.02339598732892604}, {-11.061964310695481`, 
   0.049281837617842765`}, {-10.284561115119963`, 
   0.07052180337269512}, {-9.443666736330163, 
   0.08448508393023152}, {-8.655352602897512, 
   0.0854458807612517}, {-7.80482279645466, 
   0.07048886615056316}, {-6.967332419042425, 
   0.03841403869460627}, {-6.184973307395499, 
   0.006332310957906715}, {-5.340398522738374, 
   0.0678492134407392}, {-4.548403983438394, 
   0.1337835620654279}, {-3.6941937711282167`, 
   0.20779142113532634`}, {-2.8530229878486555`, 
   0.2767568775151288}, {-2.0669834703344048`, 
   0.3316212977099418}, {-1.2187282798099537`, 
   0.37470712245307125`}, {-0.42305333464265, 0.39597391456691966`}, {
   0.3557556508817922, 0.3968418158937557}, {1.198055819620516, 
   0.3755076754037384}, {1.9877757430020924`, 0.33643093452892375`}, {
   2.839711339393868, 0.2777791737589989}, {3.6786075067550286`, 
   0.2091266086656042}, {4.462372408350877, 0.14121004982625482`}, {
   5.308352982956928, 0.07039563091714149}, {6.101753312205828, 
   0.01184604749286643}, {6.8782876818118694`, 0.03400900236501809}, {
   7.718313234632191, 0.06797469956107596}, {8.505758542095364, 
   0.08407481054186912}, {9.355419522568742, 0.08523453381556594}, {
   10.152500257684968`, 0.07344464658289866}, {10.932715033158335`, 
   0.05320181624344398}, {11.776420991845981`, 0.026070226490628956`}, {
   12.567546705176483`, 0.00003733364486980907}, {13.420888091517183`, 
   0.024635138039856085`}, {14.261190048827267`, 0.041936823410890806`}, {
   15.046360740372041`, 0.05015333505593772}, {15.893747104927012`, 
   0.04998472630626952}, {16.68855322412484, 0.042177950329727903`}, {
   17.4664933836798, 0.029131484656591725`}, {18.307924726449045`, 
   0.011658776407082166`}, {19.096775823861144`, 0.005151419543008192}, {
   19.97254209468096, 0.021270909608012086`}, {-19.987731283177617`, 
   0.021510748464316557`}, {-19.201553742011328`, 
   0.0072756074436219655`}, {-18.351247262528723`, 
   0.0107211218333043}, {-17.556709803913463`, 
   0.02737379603532978}, {-16.776487284532905`, 
   0.040931994264774965`}, {-15.932135826836024`, 
   0.0497659428356311}, {-15.14227787980241, 
   0.05059881949014956}, {-14.287653239350437`, 
   0.04234457498770599}, {-13.449256803439283`, 
   0.02534652475611991}, {-12.665353878191398`, 
   0.0031165722363387734`}, {-11.817322014627191`, 
   0.024700180370240476`}, {-11.025059171930337`, 
   0.05041342949639949}, {-10.247111268468181`, 
   0.07137474946108839}, {-9.405034426689701, 
   0.08483176640133515}, {-8.617451095574491, 
   0.0851478170582429}, {-7.7651010710409185`, 
   0.06935750849255448}, {-6.928979251048167, 
   0.03653941598703751}, {-6.147350941718685, 
   0.008808415334688307}, {-5.30159369407288, 
   0.07093437944307958}, {-4.5103299570903435`, 
   0.13706659791936898`}, {-3.654299526689446, 
   0.21120614078476804`}, {-2.814497300829368, 
   0.27970802433731107`}, {-2.0291885856325598`, 
   0.3339347419217258}, {-1.179750932119429, 
   0.3762059342712378}, {-0.38608229947365, 0.39646913657330457`}, {
   0.39327139393743105`, 0.39637635581713154`}, {1.2367540256648344`, 
   0.3739987313899069}, {2.025743146728968, 0.3341439702553103}, {
   2.879498961211464, 0.27471557542404224`}, {3.7170265711531405`, 
   0.20583304359446522`}, {4.500060670431547, 0.13795311482137507`}, {
   5.3472237080262754`, 0.06730854424003642}, {6.1386177247536535`, 
   0.009387114929718988}, {6.915696802246332, 0.03588217260428299}, {
   7.756904818055334, 0.06911919190986314}, {8.543619323201064, 
   0.08447127069050514}, {9.394462766663121, 0.08492161013223444}, {
   10.189537189257825`, 0.07264911182919687}, {10.970296672617827`, 
   0.05207470984716969}, {11.815185094294154`, 0.024771785602596564`}, {
   12.605580005307214`, 0.0012408220682763088`}, {13.460741609738635`, 
   0.02563223001141407}, {14.299675009629233`, 0.04252686923048803}, {
   15.084114898856566`, 0.050343192245937134`}, {15.932683726400217`, 
   0.049762695104356436`}, {16.72548353307652, 0.041662877552686564`}, {
   17.503968400518122`, 0.02840615338593845}, {18.346582206276047`, 
   0.010822126911801141`}, {19.13510088040937, 
   0.005933041163060672}, {-19.595158467310274`, 
   0.014830707981708536`}, {-18.775959824332766`, 
   0.001563380481852568}, {-17.95385673283485, 
   0.01924413918452892}, {-17.167114498938982`, 
   0.03464699357884044}, {-16.353870877747205`, 
   0.04626645387718522}, {-15.537722808035019`, 
   0.05116552777403723}, {-14.714843759190185`, 
   0.047674404598850584`}, {-13.868014343457599`, 
   0.034856522988897916`}, {-13.057821295531141`, 
   0.014864145151771284`}, {-12.240897268472034`, 
   0.010560722388790475`}, {-11.421068792892523`, 
   0.03785488865498528}, {-10.63660117491506, 
   0.06165952340591622}, {-9.825632169641679, 
   0.07957882034003697}, {-9.011758715847897, 
   0.08665695350513981}, {-8.191154282921467, 
   0.07945837154567446}, {-7.346599483107282, 
   0.05506382303872957}, {-6.538681051099226, 
   0.015546108445094835`}, {-5.724031639958522, 
   0.03846509080113207}, {-4.906477780297412, 
   0.10330617770757902`}, {-4.082192941503655, 
   0.17423480293373125`}, {-3.2339577358221456`, 
   0.24645771597002486`}, {-2.422358897946764, 
   0.3083132139058664}, {-1.6040290809387336`, 
   0.3575284638674043}, {-0.7827948154102992, 0.3888342257775258}, {
   0.00307859251609016, 0.39894212285695263`}, {0.8154533877383936, 
   0.38798036322824164`}, {1.6307326314811008`, 0.3561843514180631}, {
   2.4527428543564564`, 0.30619786939983046`}, {3.298703444119563, 
   0.24113230761706503`}, {4.108027666076543, 0.1719877449140691}, {
   4.924082867166173, 0.10183130133194115`}, {5.743042516776205, 
   0.03706672819922081}, {6.526641308784193, 0.01484457382712896}, {
   7.336741488088094, 0.05467510753304799}, {8.1497461159124, 
   0.0786725724032359}, {8.969481722869354, 0.08666041869076244}, {
   9.792121778346711, 0.08011173738398843}, {10.579400976222027`, 
   0.06319580776426842}, {11.393181561393252`, 0.038764544152826645`}, {
   12.209866595084886`, 0.01158674032362967}, {13.033282607909165`, 
   0.014162474033616767`}, {13.880648987621194`, 0.035113000542358865`}, {
   14.691378999527098`, 0.04744371386537574}, {15.50883999056565, 
   0.05119230732416023}, {16.32920543012461, 0.046524060018574925`}, {
   17.11421001208152, 0.03556385889422003}, {17.925715981334346`, 
   0.01983694056132035}, {18.740126399107574`, 0.002328387937364506}, {
   19.57441430428955, 0.014451891382980664`}, {-19.791444875243943`, 
   0.018291877478693222`}, {-18.98875678317205, 
   0.0029221652001668627`}, {-18.152551997681783`, 
   0.01500999771159641}, {-17.36191215142622, 
   0.031117072695798095`}, {-16.56517908114005, 
   0.04380949112340001}, {-15.73492931743552, 
   0.050703248887171204`}, {-14.928560819496298`, 
   0.0494395452828019}, {-14.077833791404018`, 
   0.03887005764854596}, {-13.253539049485212`, 
   0.020279758353292925`}, {-12.453125573331716`, 
   0.003625924869348243}, {-11.619195403759857`, 
   0.03131892880588305}, {-10.830830173422697`, 
   0.056200449843055285`}, {-10.03637171905493, 
   0.0758111202756863}, {-9.208396571268798, 
   0.08614088220058994}, {-8.404302689247977, 
   0.08284527735031505}, {-7.5558502770741, 
   0.06275173145578021}, {-6.733830151073696, 
   0.02647288090797432}, {-5.935691290838603, 
   0.023238003131045813`}, {-5.1040357371851455`, 
   0.08691747821238632}, {-4.296261449296999, 
   0.15561525532000617`}, {-3.444128631255796, 
   0.22901971432194407`}, {-2.6184280993880664`, 
   0.2943529825117934}, {-1.8166088332856467`, 
   0.34630549170548325`}, {-0.9812728737648642, 
   0.3831279916865598}, {-0.19150185347877993`, 0.39833296002803736`}, {
   0.6043623908379123, 0.39289847290160534`}, {1.4337433285729675`, 
   0.36563987594381436`}, {2.2392430005427126`, 0.32066400058755745`}, {
   3.089101202665514, 0.25820124288728014`}, {3.9125271186148423`, 
   0.18896688757236552`}, {4.71207176879886, 0.11975179663512495`}, {
   5.54513311240124, 0.051901866293027996`}, {6.3326295167689235`, 
   0.003114563457998521}, {7.126219145167214, 0.04580977992953292}, {
   7.953325466983867, 0.07437223234967005}, {8.756550523035209, 
   0.08607985487983104}, {9.593292272504915, 0.08287603620073049}, {
   10.384469082739926`, 0.06815721081425004}, {11.181739117005542`, 
   0.04554808988210233}, {12.01252584468952, 0.018159287854703398`}, {
   12.819431306608191`, 0.007854282932946472}, {13.670695298679915`, 
   0.03061394792870724}, {14.495527004578166`, 0.04523522614332205}, {
   15.296477444711108`, 0.05106121751823085}, {16.130944578262415`, 
   0.04836089790360889}, {16.91984677257902, 0.03876122931171755}, {
   17.714842190926234`, 0.024204961856701256`}, {18.54335430269181, 
   0.006561925431264227}, {19.35475759234946, 
   0.01030288201902684}, {-19.398872059376604`, 
   0.011155314849863261`}, {-18.56316286549348, 
   0.006133880906419362}, {-17.755161467987918`, 
   0.02338114151552874}, {-16.972316846451744`, 
   0.037925753479175636`}, {-16.14256267435435, 
   0.048265003846360795`}, {-15.340516298634515`, 
   0.0511362431393759}, {-14.501126698884068`, 
   0.04530535523715123}, {-13.65819489551118, 
   0.030330506224934415`}, {-12.86210354157707, 
   0.009139322167746742}, {-12.028668963612352`, 
   0.017619328091275453`}, {-11.22294218202519, 
   0.044243876908222304`}, {-10.44237217640742, 
   0.06672979950694201}, {-9.614892620228431, 
   0.08260960416430539}, {-8.815120860426996, 
   0.0863403732001513}, {-7.978005876594952, 
   0.07496476157877292}, {-7.137348689140463, 
   0.046305270387398394`}, {-6.343531951124755, 
   0.003794601340411797}, {-5.51237198907844, 
   0.054414601949013215`}, {-4.708919823409679, 
   0.1200205963596658}, {-3.8681244337103093`, 
   0.192810676291233}, {-3.023786840388496, 
   0.26341169263907904`}, {-2.2262896965054626`, 
   0.3215108859656578}, {-1.3914493285918206`, 
   0.36752873275336984`}, {-0.584316757055734, 0.3932910654668121}, {
   0.19765903851096026`, 0.39829316773334833`}, {1.0265443846388749`, 
   0.3816547962186931}, {1.8277219343892341`, 0.3456865301542583}, {
   2.666242708170201, 0.2908416547592374}, {3.508305685573613, 
   0.22361500983251933`}, {4.303528213538245, 0.15498379868069978`}, {
   5.136093965533486, 0.08429423990517343}, {5.94095192115117, 
   0.022869407124074374`}, {6.7206531007994625`, 0.025761789722256276`}, {
   7.547263831008975, 0.06245750468939753}, {8.346166764840932, 
   0.08203013757262634}, {9.182412922703499, 0.08625545214731478}, {
   9.990951284188508, 0.07668209103326028}, {10.774332869704127`, 
   0.057824922918470856`}, {11.604624005780966`, 0.031803218133133145`}, {
   12.407207345480249`, 0.005112347473145525}, {13.247133909210142`, 
   0.020107840931070826`}, {14.090602676562474`, 0.03909714450103003}, {
   14.887230994476031`, 0.049145475640577044`}, {15.721202536420197`, 
   0.050751020956837006`}, {16.527466281986804`, 0.04427996049696666}, {
   17.308573251584022`, 0.03210645531023066}, {18.136589771742457`, 
   0.015352732914362465`}, {18.936898495523337`, 0.0018394549066786717`}, {
   19.79407101622964, 0.018336601937884233`}, {-19.889588079210778`, 
   0.019933249609038348`}, {-19.09515526259169, 
   0.005118256074756011}, {-18.25189963010525, 
   0.012869762025160332`}, {-17.45931097766984, 
   0.02926969483592689}, {-16.670833182836482`, 
   0.04242080243839589}, {-15.833532572135772`, 
   0.050292787040164315`}, {-15.035419349649356`, 
   0.05009478738210165}, {-14.182743515377226`, 
   0.04067611440627016}, {-13.351397926462248`, 
   0.0228590678235729}, {-12.559239725761557`, 
   0.00022651107815014913`}, {-11.718258709193524`, 
   0.02801593785417491}, {-10.927944672676517`, 
   0.05334410079093008}, {-10.141741493761554`, 
   0.073672110653809}, {-9.30671549897925, 
   0.0855828004921241}, {-8.510876892411236, 
   0.08413038002616041}, {-7.66047567405751, 
   0.06619027834577483}, {-6.831404701060932, 
   0.03161565808793679}, {-6.041521116278643, 
   0.01591910854764247}, {-5.202814715629013, 
   0.07887037938273533}, {-4.403295703193672, 
   0.14632498189598664`}, {-3.5492140789726205`, 
   0.22015303711605105`}, {-2.7164627001087167`, 
   0.2871110932395804}, {-1.922898709459103, 
   0.34025861238991284`}, {-1.0805119029421468`, 
   0.3798165632136914}, {-0.28879207647621497`, 0.39755738618036307`}, {
   0.4988168923876717, 0.39481911958621335`}, {1.335248677118901, 
   0.369959548692114}, {2.13249307363584, 0.3275330317400683}, {
   2.984300081938489, 0.2665342819107656}, {3.8147768448839914`, 
   0.19741962442969124`}, {4.606066219615204, 0.12882391989640243`}, {
   5.446178410213758, 0.05953809894884}, {6.235623620761288, 
   0.0030426113600834992`}, {7.020957973706773, 0.040977135504996216`}, {
   7.855115142519601, 0.07186517823528625}, {8.650084923118136, 
   0.08540644291434005}, {9.493877519584018, 0.08399185624739372}, {
   10.287003135998875`, 0.07046553952596601}, {11.076017894811685`, 
   0.048848482789666185`}, {11.913855469491839`, 0.0214642707225242}, {
   12.712505655957703`, 0.004581912229449997}, {13.565718454209275`, 
   0.02818117535561222}, {14.3976010071037, 0.043942921512569504`}, {
   15.190296171783835`, 0.05077625697689881}, {16.031814152331314`, 
   0.04911778433120099}, {16.822665152827767`, 0.04025118078754126}, {
   17.609405295722176`, 0.026329559775081075`}, {18.444968254483925`, 
   0.00869117814980782}, {19.244929236379416`, 
   0.00814270500422996}, {-19.49701526334344, 
   0.013017932520387457`}, {-18.66956134491312, 
   0.0038410410705827817`}, {-17.854509100411384`, 
   0.0213274378021685}, {-17.069715672695363`, 
   0.03632007975592129}, {-16.248216776050782`, 
   0.047325250941195274`}, {-15.439119553334768`, 
   0.05121320706766366}, {-14.607985229037126`, 
   0.046564993222665316`}, {-13.763104619484388`, 
   0.03265568042065077}, {-12.959962418554106`, 
   0.012037754190091534`}, {-12.134783116042193`, 
   0.014078974686979079`}, {-11.322005487458856`, 
   0.0410718043217853}, {-10.53948667566124, 
   0.06424702796096117}, {-9.720262394935055, 
   0.08119043905380927}, {-8.913439788137447, 
   0.08660503543998659}, {-8.084580079758208, 
   0.07735097850954668}, {-7.241974086123873, 
   0.050817332447625055`}, {-6.441106501111991, 
   0.009770991208018937}, {-5.61820181451848, 
   0.04635450713869571}, {-4.807698801853546, 
   0.1116278001939304}, {-3.9751586876069824`, 
   0.1835354222651434}, {-3.1288722881053213`, 
   0.25500191423837265`}, {-2.324324297226113, 
   0.31501208969287664`}, {-1.4977392047652769`, 
   0.36268581592662125`}, {-0.6835557862330166, 0.39122063494312065`}, {
   0.1003688155135252, 0.3987748471412084}, {0.9209988861886342, 
   0.38499109666471515`}, {1.7292272829351674`, 0.3510620985766017}, {
   2.5594927812633292`, 0.2986248009112941}, {3.403504564846588, 
   0.2324229840405033}, {4.205777939807394, 0.16348339376381005`}, {
   5.030088416349829, 0.09300859371240233}, {5.841997218963687, 
   0.02988439812633224}, {6.623647204791828, 0.020407124758439144`}, {
   7.442002659548535, 0.05870262774533201}, {8.247956440376665, 
   0.08046834248634994}, {9.075947322786426, 0.08657820088507606}, {
   9.891536531267612, 0.0784766103586562}, {10.676866922963077`, 
   0.06055774588171011}, {11.49890278358711, 0.03530118842073754}, {
   12.308536970282567`, 0.008333733111906935}, {13.140208258559653`, 
   0.017183899356606924`}, {13.985625832091834`, 0.03717121735682487}, {
   14.789304997001565`, 0.048358183557475655`}, {15.615021263492924`, 
   0.05104208088933124}, {16.42833585605571, 0.04545105829677856}, {
   17.211391631832768`, 0.0338653675710508}, {18.0311528765384, 
   0.017606186265678725`}, {18.838512447315452`, 0.00023386593896520996`}, {
   19.684242660259596`, 0.016429850476262338`}, {-19.69330167127711, 
   0.016589887643285093`}, {-18.882358303752405`, 
   0.0006930103889460164}, {-18.053204365258317`, 
   0.01713655588444095}, {-17.2645133251826, 
   0.03291109480731903}, {-16.45952497944363, 
   0.04509299266283708}, {-15.63632606273527, 
   0.05099489358506469}, {-14.82170228934324, 
   0.04863273701300724}, {-13.972924067430807`, 
   0.03692915113596684}, {-13.155680172508177`, 
   0.01761317339865958}, {-12.347011420901875`, 
   0.007073477471523367}, {-11.52013209832619, 
   0.03460124329373475}, {-10.733715674168877`, 
   0.05897480276040309}, {-9.931001944348306, 
   0.07778290824796069}, {-9.110077643558347, 
   0.08650063300265234}, {-8.297728486084722, 
   0.0812889580945745}, {-7.451224880090692, 
   0.059042521630156074`}, {-6.636255601086461, 
   0.021114948127438322`}, {-5.829861465398562, 
   0.03075638655782726}, {-5.005256758741279, 
   0.09506603683385668}, {-4.189227195400326, 
   0.1649232861354428}, {-3.339043183538971, 
   0.23779247899022737`}, {-2.5203934986674152`, 
   0.30142363796629096`}, {-1.71031895711219, 
   0.35206531196527074`}, {-0.8820338445875816, 
   0.38613535367726}, {-0.09421163048134489, 0.3987947574203125}, {
   0.709907889288153, 0.39061761988242805`}, {1.5322379800270343`, 
   0.36104593944972485`}, {2.3459929274495845`, 0.3135483339796562}, {
   3.193902323392539, 0.24972951236565752`}, {4.010277392345692, 
   0.18048591101352152`}, {4.8180773179825165`, 0.11074993709756442`}, {
   5.6440878145887226`, 0.044408594283502335`}, {6.429635412776558, 
   0.009078732717082953}, {7.231480316627653, 0.05037672054251007}, {
   8.051535791448133, 0.07664101385574688}, {8.863016122952281, 
   0.0864961482218256}, {9.692707025425815, 0.0815804752809079}, {
   10.481935029480978`, 0.06573148005170405}, {11.287460339199399`, 
   0.04218347054782385}, {12.111196219887201`, 0.01486432661694791}, {
   12.926356957258676`, 0.011050257444049003`}, {13.775672143150555`, 
   0.032925962310512945`}, {14.593453002052632`, 0.04640249075783226}, {
   15.402658717638381`, 0.05119935297082829}, {16.230075004193516`, 
   0.0474951984502726}, {17.017028392330268`, 0.03719731829610017}, {
   17.820279086130288`, 0.02203864731073389}, {18.64174035089969, 
   0.004439355387054474}, {19.464585948319506`, 
   0.01240779560116219}, {-19.300728855409766`, 
   0.009246761130410204}, {-18.456764386073843`, 
   0.008435700184585197}, {-17.65581383556445, 
   0.025399951841651183`}, {-16.874918020208124`, 
   0.03945951525516157}, {-16.03690857265793, 
   0.049081590410365306`}, {-15.241913043934263`, 
   0.05093321033543719}, {-14.394268168731013`, 
   0.043896753225374376`}, {-13.553285171537972`, 
   0.027885254357716962`}, {-12.764244664600035`, 
   0.006174403962090827}, {-11.922554811182511`, 
   0.021172672755199847`}, {-11.123878876591522`, 
   0.047362955529912765`}, {-10.345257677153601`, 
   0.06910040259772901}, {-9.509522845521804, 
   0.08382843286875626}, {-8.716801932716544, 
   0.08585877489255711}, {-7.871431673431695, 
   0.07229823434241389}, {-7.032723292157055, 
   0.04153038124736182}, {-6.24595740113752, 
   0.002377686422243097}, {-5.406542163638399, 
   0.06263493346938036}, {-4.6101408449658114`, 
   0.12847406722154037`}, {-3.761090179813637, 
   0.20204604071916138`}, {-2.9187013926716707`, 
   0.27167382543982765`}, {-2.1282550957848114`, 
   0.3278004804722902}, {-1.2851594524183638`, 
   0.3720490923567497}, {-0.4850777278784516, 0.39504246515127084`}, {
   0.2949492615083953, 0.3974977683493642}, {1.1320898830891157`, 
   0.3779770103415371}, {1.9262165858433007`, 0.340065345250788}, {
   2.772992635077073, 0.28286126435059644`}, {3.613106806300638, 
   0.2147219405108294}, {4.401278487269096, 0.14649981988200034`}, {
   5.242099514717142, 0.07570036451016955}, {6.039906623338652, 
   0.0160292200372384}, {6.817658996807097, 0.030904344181481587`}, {
   7.652525002469416, 0.0659384974377136}, {8.444377089305199, 
   0.08336014357755672}, {9.288878522620571, 0.08569853566491875}, {
   10.090366037109408`, 0.0747353699559912}, {10.871798816445176`, 
   0.055005029128397775`}, {11.710345227974823`, 0.02828036416137922}, {
   12.505877720677933`, 0.0019294522115800752`}, {13.354059559860627`, 
   0.022927958695097547`}, {14.195579521033116`, 0.040887694150621566`}, {
   14.985156991950499`, 0.04980545120142517}, {15.827383809347467`, 
   0.05032181170789211}, {16.626596707917905`, 0.04301471492282807}, {
   17.40575487133527, 0.03029181672285952}, {18.24202666694651, 
   0.013082916582083114`}, {19.035284543731215`, 0.003886915864796536}, {
   19.90389937219968, 0.020167334433320937`}, {-19.938659681194196`, 
   0.020730179778716325`}, {-19.14835450230151, 
   0.006202122603004341}, {-18.301573446316986`, 
   0.011796164202783056`}, {-17.50801039079165, 
   0.028327506057135046`}, {-16.72366023368469, 
   0.041688588595732816`}, {-15.882834199485897`, 
   0.0500437513424278}, {-15.088848614725883`, 
   0.050365667023204407`}, {-14.235198377363833`, 
   0.04152770090757162}, {-13.400327364950765`, 
   0.024114553783425717`}, {-12.612296801976479`, 
   0.0014525734802778999`}, {-11.767790361910357`, 
   0.026359164189288697`}, {-10.976501922303427`, 
   0.051887574728261714`}, {-10.194426381114868`, 
   0.07254266176963775}, {-9.355874962834475, 
   0.08523105577017011}, {-8.564163993992864, 
   0.08467231560369946}, {-7.712788372549214, 
   0.06780782863118044}, {-6.88019197605455, 
   0.034105140782792816`}, {-6.094436028998665, 
   0.012337210413892604`}, {-5.252204204850947, 
   0.0748878993316533}, {-4.456812830142008, 
   0.1416909266555751}, {-3.6017568028310336`, 
   0.21568875815477043`}, {-2.7654800004690427`, 
   0.2834290701711195}, {-1.9760436475458314`, 
   0.3371306544357833}, {-1.130131417530788, 
   0.3780483276142246}, {-0.3374371879749325, 0.3970522597085225}, {
   0.44604414316255137`, 0.3956433407014941}, {1.2860013513918676`, 
   0.372014575069093}, {2.079118110182404, 0.3308714631617455}, {
   2.9318995215749766`, 0.2706447056723737}, {3.765901708018566, 
   0.20163194169499982`}, {4.553063445023375, 0.13338221630851443`}, {
   5.3967010591200175`, 0.06340710323791858}, {6.187120672757471, 
   0.006191815501154585}, {6.968327387976553, 0.03846221141571007}, {
   7.806009980287468, 0.07052207745958948}, {8.5968521231596, 
   0.08497184879831783}, {9.444170143123568, 0.08448037707628875}, {
   10.23827016262835, 0.0715733753266639}, {11.023157283714756`, 
   0.05047148845181436}, {11.864520281892997`, 0.023118184726536355`}, {
   12.659042830632458`, 0.002919465364120812}, {13.513230031973956`, 
   0.02692092349868981}, {14.348638008366468`, 0.043250271669453735`}, {
   15.137205535320202`, 0.05057830310755876}, {15.982248939365768`, 
   0.04945442582031022}, {16.774074342952144`, 0.040967074637631065`}, {
   17.55668684812015, 0.027374248210503455`}, {18.39577523037999, 
   0.009756754507585024}, {19.190015058394394`, 
   0.007043689595336171}, {-19.546086865326856`, 
   0.01393078878640411}, {-18.722760584622943`, 
   0.002699929977842205}, {-17.90418291662312, 
   0.020289156099766715`}, {-17.118415085817173`, 
   0.03549167795714141}, {-16.30104382689899, 
   0.04681046505944761}, {-15.488421180684893`, 
   0.05120484838443359}, {-14.661414494113654`, 
   0.047138540092581345`}, {-13.815559481470995`, 
   0.03377189458812187}, {-13.008891857042624`, 
   0.013460292967731591`}, {-12.187840192257115`, 
   0.01231652427481287}, {-11.37153714017569, 
   0.03946844372734917}, {-10.58804392528815, 
   0.0629658992410124}, {-9.772947282288367, 
   0.08040818265126094}, {-8.962599251992673, 
   0.08665731311952025}, {-8.137867181339836, 
   0.0784394142690112}, {-7.2942867846155774`, 
   0.05297392524207086}, {-6.489893776105608, 
   0.0126840304515308}, {-5.671116727238502, 
   0.042387827292662404`}, {-4.8570882910754785`, 
   0.10745744332484931`}, {-4.028675814555319, 
   0.1788873773709637}, {-3.1814150119637334`, 
   0.25074578460966085`}, {-2.373341597586439, 
   0.3116870813709445}, {-1.5508841428520053`, 
   0.3601459164240975}, {-0.7331753008216578, 0.3900667187539709}, {
   0.05172370401480768, 0.3988978107693683}, {0.868226136963514, 
   0.3865294337209839}, {1.6799799572081342`, 0.3536553571227903}, {
   2.5061178178098924`, 0.3024383852490429}, {3.3511040044830755`, 
   0.23679082126572104`}, {4.1569028029419695`, 0.1677356569588082}, {
   4.977085641758001, 0.09740717310213201}, {5.792519867869945, 
   0.03345512567114931}, {6.57514425678801, 0.017651556447702294`}, {
   7.389372073818315, 0.05672284958769318}, {8.198851278144533, 
   0.07959982646999414}, {9.02271452282789, 0.08664975820214654}, {
   9.841829154807161, 0.07931453993106058}, {10.628133949592552`, 
   0.061889100361270176`}, {11.44604217249018, 0.03703780480741495}, {
   12.259201782683725`, 0.009956720245037258}, {13.086745433234409`, 
   0.015684962012521536`}, {13.933137409856515`, 0.03615843727329936}, {
   14.74034199826433, 0.0479168261179898}, {15.561930627029287`, 
   0.05113495301728464}, {16.378770643090157`, 0.04600006098625023}, {
   17.162800821957145`, 0.03472245612439307}, {17.978434428936374`, 
   0.0187247974747122}, {18.789319423211516`, 0.0012787718663155349`}, {
   19.629328482274573`, 0.015449460901508212`}, {-19.742373273260526`, 
   0.017448249500063795`}, {-18.935557543462227`, 
   0.0018113599542896887`}, {-18.102878181470054`, 
   0.01607531714016296}, {-17.31321273830441, 
   0.03202105290053376}, {-16.512352030291844`, 
   0.04446469881311515}, {-15.685627690085395`, 
   0.05086406621385688}, {-14.87513155441977, 
   0.049055093688066924`}, {-14.025378929417414`, 
   0.037916274024046376`}, {-13.204609610996695`, 
   0.018957079202923104`}, {-12.400068497116797`, 
   0.0053442059410392226`}, {-11.569663751043024`, 
   0.03296316838260111}, {-10.782272923795787`, 
   0.057598354132536306`}, {-9.983686831701618, 
   0.07681846316267603}, {-9.159237107413572, 
   0.08634587436185873}, {-8.35101558766635, 
   0.08210122232581353}, {-7.503537578582396, 
   0.06093089825166029}, {-6.685042876080078, 
   0.023820552400199358`}, {-5.882776378118583, 
   0.026972821233492494`}, {-5.054646247963212, 
   0.09097968698434042}, {-4.242744322348663, 
   0.16026794006900374`}, {-3.391585907397383, 
   0.23341868880808217`}, {-2.5694107990277404`, 
   0.2979103349046444}, {-1.7634638951989183`, 
   0.3492218957768351}, {-0.9316533591762229, 
   0.38466996792347724`}, {-0.1428567419800624, 0.39860313220080057`}, {
   0.6571351400630328, 0.3918028484615756}, {1.4829906543000009`, 
   0.36337678631633896`}, {2.2926179639961486`, 0.31713626551157126`}, {
   3.1415017630290265`, 0.2539818915172668}, {3.9614022554802677`, 
   0.1847292377586268}, {4.765074543390688, 0.11524126817984595`}, {
   5.5946104634949805`, 0.04813682513322863}, {6.38113246477274, 
   0.006121114823808635}, {7.178849730897435, 0.04812665389572869}, {
   8.002430629216, 0.07553635065969762}, {8.809783322993745, 
   0.08631983336296108}, {9.642999648965365, 0.08225031852871488}, {
   10.433202056110451`, 0.06695855672209464}, {11.23459972810247, 
   0.043873187833604936`}, {12.061861032288363`, 0.016510091602519397`}, {
   12.872894131933432`, 0.00946228736467501}, {13.723183720915236`, 
   0.03178532219401951}, {14.5444900033154, 0.045834557850829294`}, {
   15.349568081174745`, 0.05114854408681563}, {16.180509791227962`, 
   0.047941443769453786`}, {16.968437582454644`, 0.03798824564322751}, {
   17.76756063852826, 0.023126624552912308`}, {18.592547326795753`, 
   0.005499495893778459}, {19.409671770334484`, 
   0.011362599254755}, {-19.349800457393187`, 
   0.01020653010097026}, {-18.509963625783662`, 
   0.007284059460418278}, {-17.70548765177619, 
   0.024395238714479104`}, {-16.923617433329934`, 
   0.03870190036055024}, {-16.089735623506144`, 
   0.04868894011289915}, {-15.291214671284388`, 
   0.05105056401873561}, {-14.44769743380754, 
   0.0446195797346296}, {-13.605740033524576`, 
   0.029122609768826167`}, {-12.813174103088553`, 
   0.0076648177734431324`}, {-11.975611887397433`, 
   0.019394953334147726`}, {-11.173410529308356`, 
   0.0458105509365219}, {-10.39381492678051, 
   0.06792958324427112}, {-9.562207732875118, 
   0.08324454186349758}, {-8.76596139657177, 
   0.08612694050175285}, {-7.924718775013323, 
   0.07366660867771706}, {-7.085035990648759, 
   0.04395048723433084}, {-6.294744676131137, 
   0.0007325945010302369}, {-5.459457076358419, 
   0.05850540619618338}, {-4.659530334187745, 
   0.12424041065026356`}, {-3.8146073067619737`, 
   0.1974342539098729}, {-2.971244116530084, 
   0.26756203458224037`}, {-2.1772723961451366`, 
   0.3246823931125049}, {-1.3383043905050922`, 
   0.36982971932528524`}, {-0.5346972424670928, 0.39420681666823537`}, {
   0.24630415000967779`, 0.3979346229007031}, {1.079317133863995, 
   0.37985822011381143`}, {1.8769692601162673`, 0.34290614525962976`}, {
   2.719617671623637, 0.28687530169658393`}, {3.5607062459371255`, 
   0.2191782621288068}, {4.352403350403669, 0.15073918211767764`}, {
   5.189096740125314, 0.07998149697582456}, {5.99042927224491, 
   0.019427010042278557`}, {6.76915604880328, 0.02835983017332439}, {
   7.599894416739195, 0.06423229327848697}, {8.395271927073065, 
   0.08272396323338856}, {9.235645722662035, 0.08600585179938261}, {
   10.040658660648958`, 0.07572729915980017}, {10.823065843074652`, 
   0.056425377230229196`}, {11.657484616877895`, 0.030044297271875537`}, {
   12.45654253307909, 0.0035156663497534356`}, {13.300596734535382`, 
   0.02153125998008189}, {14.143091098797795`, 0.04000951956649977}, {
   14.936193993213266`, 0.04949137560266033}, {15.774293172883834`, 
   0.05055350436648455}, {16.57703149495235, 0.04365885263014072}, {
   17.357164061459645`, 0.03120580542692366}, {18.189308219344483`, 
   0.014219475041770381`}, {18.98609151962728, 0.0028667049926198195`}, {
   19.848985194214663`, 0.019261760821754143`}, {-19.84051647722736, 
   0.019120348337886138`}, {-19.04195602288187, 
   0.004024702081052581}, {-18.20222581389352, 
   0.013941259285434122`}, {-17.41061156454803, 
   0.030199752503647474`}, {-16.618006131988267`, 
   0.04312798329535062}, {-15.784230944785646`, 
   0.050512723499983966`}, {-14.981990084572825`, 
   0.04978609911116251}, {-14.130288653390622`, 
   0.03979012286851698}, {-13.30246848797373, 
   0.021580614644928456`}, {-12.506182649546636`, 
   0.0019196824835653475`}, {-11.66872705647669, 
   0.029669521406438883`}, {-10.879387423049607`, 
   0.054782045930043065`}, {-10.089056606408242`, 
   0.07476196860309149}, {-9.257556035124024, 
   0.08588630295045431}, {-8.457589790829605, 
   0.08352152041191074}, {-7.608162975565806, 
   0.06450489079327011}, {-6.782617426067314, 
   0.029071414498312808`}, {-5.988606203558623, 
   0.019553064358619532`}, {-5.153425226407079, 
   0.08288063811499514}, {-4.349778576245335, 
   0.15096701209702706`}, {-3.4966713551142083`, 
   0.22459726047842657`}, {-2.6674453997483916`, 
   0.2907528184062209}, {-1.869753771372375, 
   0.3433173157027933}, {-1.0308923883535055`, 
   0.3815099919118997}, {-0.24014696497749743`, 0.3979843367837709}, {
   0.5515896416127921, 0.39390403640285443`}, {1.3844960028459343`, 
   0.36783439360381887`}, {2.185868037089276, 0.3241300708560615}, {
   3.0367006423020015`, 0.26238591883134427`}, {3.863651981749417, 
   0.19319747789578187`}, {4.659068994207032, 0.12427989464765056`}, {
   5.495655761307498, 0.05570265234576907}, {6.284126568765106, 
   0.000059755166515209925`}, {7.073588559436994, 0.043426471640683}, {
   7.904220304751734, 0.07314853979174932}, {8.703317723076673, 
   0.08577558964356023}, {9.543584896044468, 0.08345681492553379}, {
   10.335736109369401`, 0.06932651273465577}, {11.128878505908613`, 
   0.04720693563778269}, {11.963190657090678`, 0.019810991644891775`}, {
   12.765968481282947`, 0.006227174529448166}, {13.618206876444594`, 
   0.029412378372225143`}, {14.446564005840933`, 0.044604629885707285`}, {
   15.243386808247472`, 0.050937178974510534`}, {16.08137936529687, 
   0.048753145477202164`}, {16.871255962703394`, 0.039515721282747836`}, {
   17.662123743324205`, 0.02527286942960525}, {18.494161278587868`, 
   0.007626026680157919}, {19.29984341436444, 
   0.009229345451197279}, {-19.44794366136002, 
   0.012092613317388493`}, {-18.6163621052033, 
   0.004985948684275715}, {-17.804835284199655`, 
   0.022358320595250277`}, {-17.021016259573553`, 
   0.037131626872810825`}, {-16.195389725202567`, 
   0.04781027175373868}, {-15.389817925984643`, 
   0.05119040084019293}, {-14.554555963960599`, 
   0.04595388328867343}, {-13.710649757497784`, 
   0.031508377545138785`}, {-12.911032980065588`, 
   0.010597201502131002`}, {-12.081726039827272`, 
   0.01584695355772048}, {-11.272473834742023`, 
   0.04266395473244181}, {-10.49092942603433, 
   0.06550197215556437}, {-9.667577507581743, 
   0.08192457771995929}, {-8.864280324282221, 
   0.0864995668140115}, {-8.03129297817658, 
   0.0761928284774826}, {-7.189661387632169, 
   0.048594338598496795`}, {-6.392319226118373, 
   0.006807628027230835}, {-5.56528690179846, 
   0.050363862981940136`}, {-4.758309312631613, 
   0.11581595346881157`}, {-3.921641560658646, 
   0.18817712671552603`}, {-3.076329564246908, 
   0.259224436471216}, {-2.2753069968657877`, 
   0.31828707411810697`}, {-1.444594266678549, 
   0.36514709859719285`}, {-0.6339362716443754, 0.39229554922786614`}, {
   0.14901392701224273`, 0.3985732756158005}, {0.9737716354137547, 
   0.3833659921914808}, {1.7784746086622008`, 0.34840550566731165`}, {
   2.612867744716765, 0.2947586923571539}, {3.4559051252101005`, 
   0.22803048279285515`}, {4.254653076672819, 0.15923232085006933`}, {
   5.083091190941658, 0.08863710748131971}, {5.891474570057428, 
   0.02635551063507305}, {6.672150152795645, 0.023110715775174557`}, {
   7.494633245278756, 0.06061423671559195}, {8.2970616026088, 
   0.08127835893274958}, {9.129180122744962, 0.08644650449218969}, {
   9.941243907728058, 0.07759882968386501}, {10.725599896333602`, 
   0.05920270016730628}, {11.551763394684038`, 0.03355591970701439}, {
   12.35787215788141, 0.006718654086754261}, {13.193671083884897`, 
   0.01865846025515663}, {14.038114254327153`, 0.038150919076811375`}, {
   14.838267995738798`, 0.048767742136116794`}, {15.66811189995656, 
   0.05091399512164523}, {16.477901069021257`, 0.044877528757679114`}, {
   17.259982441708395`, 0.032993172476469754`}, {18.08387132414043, 
   0.016481900487093613`}, {18.887705471419395`, 0.0008057381845066873}, {
   19.739156838244618`, 0.017392434085101553`}, {-19.64423006929369, 
   0.01571722573308452}, {-18.829159064042585`, 
   0.00043215035576278676`}, {-18.003530549046587`, 
   0.018193051105338646`}, {-17.215813912060792`, 
   0.033786604654961756`}, {-16.406697928595413`, 
   0.04569377284681672}, {-15.587024435385144`, 
   0.051095464437944}, {-14.768273024266712`, 
   0.04817249300071139}, {-13.920469205444203`, 
   0.035909091914166344`}, {-13.10675073401966, 
   0.016248652889225966`}, {-12.293954344686954`, 
   0.008812675807757754}, {-11.470600445609357`, 
   0.03623215198474539}, {-10.685158424541967`, 
   0.06032884250287207}, {-9.878317056994993, 
   0.07870338066357929}, {-9.06091817970312, 
   0.08660452951882712}, {-8.244441384503094, 
   0.08040811904554795}, {-7.398912181598988, 
   0.05708676464955159}, {-6.587468326092844, 
   0.01835661118022601}, {-5.776946552678542, 
   0.03458753897409635}, {-4.955867269519346, 
   0.099175285733283}, {-4.13571006845199, 
   0.1695795054489042}, {-3.2865004596805587`, 
   0.24213938562300302`}, {-2.47137619830709, 
   0.30489166763196224`}, {-1.657174019025462, 
   0.3548345535965792}, {-0.8324143299989404, 
   0.38752360991995916`}, {-0.04556651898262737, 0.39890776767595026`}, {
   0.7626806385132734, 0.38934328115745814`}, {1.5814853057540674`, 
   0.35864817384561015`}, {2.3993678909030205`, 0.30990169738188084`}, {
   3.2463028837560515`, 0.24544576249866962`}, {4.059152529211119, 
   0.17623828759714913`}, {4.871080092574345, 0.10627941595440243`}, {
   5.693565165682463, 0.040718219841199374`}, {6.478138360780376, 
   0.011986762938048273`}, {7.284110902357874, 0.0525596403962585}, {
   8.100640953680266, 0.07768636529764758}, {8.916248922910817, 
   0.08660945050379186}, {9.742414401886261, 0.08086733428894541}, {
   10.530668002851503`, 0.06447691657179948}, {11.340320950296325`, 
   0.0404801771480827}, {12.160531407486044`, 0.0132229076991713}, {
   12.97981978258392, 0.01261728291028015}, {13.828160565385874`, 
   0.034035352564444586`}, {14.642416000789865`, 0.046938908762246795`}, {
   15.455749354102018`, 0.05121386101098425}, {16.279640217159063`, 
   0.04702259023519958}, {17.065619202205895`, 0.03638900220667836}, {
   17.872997533732317`, 0.020941821701769853`}, {18.69093337500363, 
   0.0033821167335858324`}, {19.51950012630453, 
   0.01343778381660934}, {-19.251657253426348`, 
   0.00827651883423297}, {-18.40356514636402, 
   0.009588013517259835}, {-17.606140019352715`, 
   0.026394622428734697`}, {-16.826218607086314`, 
   0.040198053190358796`}, {-15.984081521809715`, 
   0.04944248196931507}, {-15.192611416584137`, 
   0.050784045929827645`}, {-14.340838903654483`, 
   0.04313709797377794}, {-13.500830309551368`, 
   0.02661902885727243}, {-12.715315226111517`, 
   0.004668810158556477}, {-11.86949773496759, 
   0.022951318835082123`}, {-11.074347223874689`, 
   0.048900068515546284`}, {-10.296700427526691`, 
   0.07024134325142256}, {-9.456837958168492, 
   0.08436033841080098}, {-8.667642468861319, 
   0.08553540313402133}, {-7.818144571850067, 
   0.07085953707289346}, {-6.980410593665351, 
   0.03904537716648186}, {-6.197170126143903, 
   0.005535512863152795}, {-5.353627250918379, 
   0.06680181767820366}, {-4.560751355743878, 
   0.13272022658108282`}, {-3.7075730528653006`, 
   0.2066442169810631}, {-2.8661586688132585`, 
   0.27574544043476107`}, {-2.0792377954244863`, 
   0.33086405046714934`}, {-1.232014514331636, 
   0.37418591948994584`}, {-0.43545821328981027`, 0.3957977026942451}, {
   0.3435943730071128, 0.3969827590817246}, {1.184862632314236, 
   0.37601194809370886`}, {1.975463911570334, 0.3371651450137865}, {
   2.826367598530509, 0.2788011906929833}, {3.6655073666641504`, 
   0.21024774886711228`}, {4.45015362413452, 0.14226705401750497`}, {
   5.2951022893089705`, 0.07145230749155562}, {6.089383974432392, 
   0.012676915642153513`}, {6.866161944810915, 0.03339486239881713}, {
   7.705155588199636, 0.06757604537021969}, {8.493482251537332, 
   0.08393900886418351}, {9.342111322579107, 0.08533435965945592}, {
   10.140073413569855`, 0.07370722996356635}, {10.920531789815703`, 
   0.05356484710624249}, {11.76320583907175, 0.02651261867117658}, {
   12.555212908276772`, 0.00035453461849958005`}, {13.407522385185871`, 
   0.024297201375535475`}, {14.248067943268437`, 0.04173134212810904}, {
   15.034119990687731`, 0.05008772915673636}, {15.880474445811103`, 
   0.05005632937015786}, {16.67616192088345, 0.042348067449276425`}, {
   17.454345681210896`, 0.029365087291968267`}, {18.29474511454854, 
   0.011943844969696369`}, {19.084477567835158`, 0.004899521893015106}, {
   19.958813550184704`, 0.021052763697566704`}, {-19.963195482185906`, 
   0.02112253326647882}, {-19.174954122156418`, 
   0.006740205707523416}, {-18.326410354422855`, 
   0.011258782683593897`}, {-17.532360097352555`, 
   0.027852052957549306`}, {-16.7500737591088, 
   0.04131329773693096}, {-15.90748501316096, 
   0.04990842272531874}, {-15.115563247264149`, 
   0.050486953109835926`}, {-14.261425808357135`, 
   0.041940495274549884`}, {-13.424792084195024`, 
   0.02473351223552566}, {-12.638825340083939`, 
   0.0022865203447477627`}, {-11.792556188268776`, 
   0.02552988755145868}, {-11.000780547116882`, 
   0.05115264435449298}, {-10.220768824791524`, 
   0.0719634426169047}, {-9.380454694762088, 
   0.08503730992515211}, {-8.59080754478368, 
   0.08491833879624103}, {-7.738944721795066, 
   0.06859115317784897}, {-6.904585613551359, 
   0.03532920628158029}, {-6.120893485358675, 
   0.010566110813650584`}, {-5.276898949461914, 
   0.07290744615543156}, {-4.483571393616176, 
   0.1393774374317984}, {-3.6280281647602397`, 
   0.2134496343409189}, {-2.789988650649205, 
   0.28157334495059044`}, {-2.002616116589196, 
   0.33554111019051563`}, {-1.1549411748251086`, 
   0.37713635903603204`}, {-0.3617597437242912, 0.39677043544291823`}, {
   0.4196577685499912, 0.39602126902289847`}, {1.261377688528351, 
   0.3730155573432176}, {2.052430628455686, 0.3325160434245631}, {
   2.9056992413932203`, 0.27268518523718244`}, {3.741464139585853, 
   0.2037339812053009}, {4.526562057727461, 0.135666195105166}, {
   5.3719623835731465`, 0.0653538399065446}, {6.162869198755562, 
   0.007783750541515334}, {6.942012095111442, 0.03718030047354954}, {
   7.781457399171401, 0.06982810966164822}, {8.570235723180332, 
   0.08472984012528145}, {9.419316454893345, 0.08470695190127067}, {
   10.213903675943087`, 0.07211531245185407}, {10.996726978166292`, 
   0.051275649833392646`}, {11.839852688093575`, 0.023945083847949876`}, {
   12.632311417969838`, 0.002082105789708579}, {13.486985820856296`, 
   0.026280093131515463`}, {14.32415650899785, 0.04289240200747159}, {
   15.110660217088384`, 0.05046539920456904}, {15.95746633288299, 
   0.04961212986836983}, {16.74977893801433, 0.041317519974236175`}, {
   17.530327624319135`, 0.02789184739571035}, {18.371178718328018`, 
   0.010289505634392144`}, {19.16255796940188, 
   0.006489772639657282}, {-19.570622666318563`, 
   0.01438239477253939}, {-18.749360204477853`, 
   0.0021310374928623145`}, {-17.929019824728982`, 
   0.019767448044506572`}, {-17.142764792378077`, 
   0.03507133509831017}, {-16.3274573523231, 
   0.04654207827755227}, {-15.513071994359956`, 
   0.051189044997716975`}, {-14.68812912665192, 
   0.04741118909786773}, {-13.841786912464297`, 
   0.03431818716501382}, {-13.03335657628688, 
   0.014164596350216567`}, {-12.214368730364574`, 
   0.011437722774401827`}, {-11.396302966534108`, 
   0.03866287712406646}, {-10.612322550101606`, 
   0.06231580843824876}, {-9.799289725965023, 
   0.07999932583465474}, {-8.987178983920286, 
   0.08666367761401647}, {-8.164510732130651, 
   0.0789575616916502}, {-7.3204431338614295`, 
   0.05402722810702196}, {-6.514287413602417, 
   0.014121478528379954`}, {-5.697574183598512, 
   0.04042088792910169}, {-4.881783035686445, 
   0.1053793436624356}, {-4.055434378029487, 
   0.17656154332578416`}, {-3.2076863738929395`, 
   0.2486056380344008}, {-2.397850247766601, 
   0.31000618161977145`}, {-1.5774566118953692`, 
   0.35884681655215594`}, {-0.7579850581159785, 0.3894602666674945}, {
   0.02740114826544892, 0.3989297998931338}, {0.8418397623509537, 
   0.3872658630198188}, {1.6553562943446176`, 0.35492794455443616`}, {
   2.4794303360831744`, 0.3043249875743123}, {3.3249037243013193`, 
   0.23896496349381532`}, {4.132465234509256, 0.1698618083691206}, {
   4.950584254462087, 0.0996161408482972}, {5.767781192323076, 
   0.035255878695743}, {6.550892782786102, 0.016254455837118768`}, {
   7.363056780953205, 0.055707459907685386`}, {8.174298697028465, 
   0.07914355568266704}, {8.996098122848622, 0.086662746903797}, {
   9.816975466576938, 0.07971828474987137}, {10.603767462907289`, 
   0.06254559452402522}, {11.419611866941716`, 0.03790248584208416}, {
   12.234534188884307`, 0.010770906277834849`}, {13.060014020571789`, 
   0.014926609388141877`}, {13.906893198738855`, 0.03563977370506541}, {
   14.715860498895715`, 0.04768423589142446}, {15.53538530879747, 
   0.051168088078127755`}, {16.353988036607383`, 0.046265215308805514`}, {
   17.13850541701933, 0.03514515422136041}, {17.95207520513536, 
   0.01928172714691027}, {18.764722911159545`, 0.001803028341173052}, {
   19.60187139328206, 0.014952783884477046`}, {-19.766909074252233`, 
   0.017871931927027462`}, {-18.962157163317137`, 
   0.0023677510882248293`}, {-18.127715089575915`, 
   0.015543126124630796`}, {-17.337562444865316`, 
   0.03157076779355146}, {-16.538765555715948`, 
   0.044140421161663036`}, {-15.710278503760458`, 
   0.05078738903308958}, {-14.901846186958032`, 
   0.049252057748798955`}, {-14.051606360410716`, 
   0.03839735749904596}, {-13.229074330240952`, 
   0.019621109744109685`}, {-12.426597035224257`, 
   0.004483625716110756}, {-11.594429577401442`, 
   0.03214175675890437}, {-10.806551548609242`, 
   0.05690202425374306}, {-10.010029275378272`, 
   0.07632008620482901}, {-9.183816839341185, 
   0.08624961748273856}, {-8.377659138457165, 
   0.08248175189840602}, {-7.529693927828248, 
   0.061849766697410484`}, {-6.709436513576887, 
   0.02515340913437709}, {-5.909233834478593, 
   0.02509924736060549}, {-5.079340992574179, 
   0.08894548789502454}, {-4.269502885822831, 
   0.15794115357252697`}, {-3.41785726932659, 
   0.2312222431679939}, {-2.5939194492079034`, 
   0.2961370878350545}, {-1.7900363642422823`, 
   0.3477727419086848}, {-0.9564631164705436, 
   0.3839085188327839}, {-0.16717929772942117`, 0.39847785914377837`}, {
   0.6307487654504724, 0.39236189062343446`}, {1.4583669914364843`, 
   0.36451685226683705`}, {2.2659304822694306`, 0.31890774992717263`}, {
   3.1153014828472703`, 0.2560957988827733}, {3.9369646870475545`, 
   0.18684885864450984`}, {4.738573156094774, 0.11749423412560979`}, {
   5.569871787948111, 0.050014810564706524`}, {6.356880990770832, 
   0.0046239140622180794`}, {7.152534438032324, 0.046976545300527764`}, {
   7.977878048099933, 0.07496173140949143}, {8.783166923014477, 
   0.08620784167990424}, {9.618145960735141, 0.08256874424168532}, {
   10.408835569425188`, 0.06756149484018553}, {11.208169422554004`, 
   0.04471256829111054}, {12.037193438488941`, 0.017334318348808334`}, {
   12.846162719270811`, 0.008660731760711728}, {13.696939509797575`, 
   0.031203443691868647`}, {14.520008503946784`, 0.04553880888230473}, {
   15.323022762942927`, 0.05110945818790118}, {16.15572718474519, 
   0.04815454600186995}, {16.94414217751683, 0.03837701485451538}, {
   17.741201414727247`, 0.023667047606884813`}, {18.56795081474378, 
   0.0060304630145370216`}, {19.38221468134197, 
   0.010834512231388758`}, {-19.374336258384893`, 
   0.010682327091802295`}, {-18.53656324563857, 
   0.006708738269766399}, {-17.73032455988205, 
   0.02388932189168089}, {-16.94796713989084, 
   0.03831610906875447}, {-16.116149148930248`, 
   0.04848085249425161}, {-15.31586548495945, 
   0.05109735372393922}, {-14.474412066345806`, 
   0.044967111744236406`}, {-13.631967464517878`, 
   0.029730276286499862`}, {-12.83763882233281, 
   0.008404103701675629}, {-12.002140425504892`, 
   0.018506806392754583`}, {-11.198176355666774`, 
   0.045028933744771474`}, {-10.418093551593966`, 
   0.06733325452143823}, {-9.588550176551774, 
   0.08293339442131288}, {-8.790541128499383, 
   0.0862404680795074}, {-7.951362325804137, 
   0.07432445513572332}, {-7.111192339894611, 
   0.04513606943740783}, {-6.319138313627946, 
   0.0022696768403883206`}, {-5.48591453271843, 
   0.05645507923800717}, {-4.684225078798712, 
   0.12212868990057965`}, {-3.8413658702361415`, 
   0.19512382524232214`}, {-2.99751547845929, 
   0.2654915804665904}, {-2.2017810463252996`, 
   0.323103247724427}, {-1.3648768595484562`, 
   0.3686893681414847}, {-0.5595069997614135, 0.3937589334910426}, {
   0.22198159426031902`, 0.3981236926353987}, {1.052930759251435, 
   0.38076713484705865`}, {1.8523455972527507`, 0.3443039522262218}, {
   2.692930189896919, 0.2888645411152422}, {3.5345059657553692`, 
   0.22139918910285222`}, {4.327965781970958, 0.15286091775310187`}, {
   5.1625953528294, 0.0821340095154656}, {5.965690596698041, 
   0.021142688474364006`}, {6.744904574801371, 0.027067470495725728`}, {
   7.573579123874085, 0.06335346625280487}, {8.370719345957, 
   0.08238427582893847}, {9.209029322682767, 0.08613791902235986}, {
   10.015804972418735`, 0.07620939476145906}, {10.798699356389388`, 
   0.057127810815920055`}, {11.631054311329429`, 0.030924459512924943`}, {
   12.43187493927967, 0.00431275085608772}, {13.273865321872762`, 
   0.020822843613796174`}, {14.116846887680135`, 0.03955758577311012}, {
   14.911712493844648`, 0.049322404653126345`}, {15.747747854652015`, 
   0.05065655804121668}, {16.552248888469578`, 0.043972317399596304`}, {
   17.332868656521832`, 0.03165783494210893}, {18.16294899554347, 
   0.014786565860906316`}, {18.96149500757531, 0.002353924224729034}, {
   19.82152810522215, 0.018801593920013154`}, {-19.865052278219068`, 
   0.01952877052541073}, {-19.068555642736776`, 
   0.004572646212876462}, {-18.22706272199938, 
   0.013405814318931895`}, {-17.434961271108936`, 
   0.029736278042659575`}, {-16.64441965741237, 
   0.04277756229032845}, {-15.808881758460709`, 
   0.050406412509527175`}, {-15.00870471711109, 
   0.04994517346051454}, {-14.156516084383924`, 
   0.04023739911862516}, {-13.326933207217987`, 
   0.022222677260724664`}, {-12.532711187654096`, 
   0.0010713990258976235`}, {-11.693492882835109`, 
   0.028843189884629854`}, {-10.903666047863062`, 
   0.054065456034174036`}, {-10.115399050084898`, 
   0.07422205849718093}, {-9.282135767051637, 
   0.08574062495865398}, {-8.48423334162042, 
   0.08383434515637303}, {-7.634319324811658, 
   0.06535606089428055}, {-6.807011063564123, 
   0.03035035254235868}, {-6.015063659918633, 
   0.017729645730469083`}, {-5.178119971018046, 
   0.08087211088019862}, {-4.376537139719504, 
   0.148645110013746}, {-3.5229427170434144`, 
   0.22237776295325382`}, {-2.6919540499285546`, 
   0.28893707229503546`}, {-1.896326240415739, 
   0.3417967010683077}, {-1.055702145647826, 
   0.3806726679410862}, {-0.26446952072685614`, 0.3977806435841526}, {
   0.5252032670002318, 0.39437291277789915`}, {1.3598723399824177`, 
   0.36890568993046513`}, {2.159180555362558, 0.3258395293086035}, {
   3.0105003621202453`, 0.26446474139904197`}, {3.8392144133167037`, 
   0.19530969320779096`}, {4.632567606911118, 0.12655001955863293`}, {
   5.470917085760629, 0.057616111578226416`}, {6.259875094763197, 
   0.0014855278447712477`}, {7.047273266571883, 0.042210030342745314`}, {
   7.879667723635667, 0.07251432260369545}, {8.676701323097404, 
   0.085599162515271}, {9.518731207814241, 0.0837301020703272}, {
   10.311369622684138`, 0.06989986793447789}, {11.102448200360147`, 
   0.048029949214092954`}, {11.93852306329126, 0.020637492860115687`}, {
   12.739237068620326`, 0.005406752479389106}, {13.591962665326934`, 
   0.02880044503954879}, {14.422082506472318`, 0.04427765447530291}, {
   15.216841490015653`, 0.05086133822687883}, {16.056596758814088`, 
   0.04893894060465374}, {16.84696055776558, 0.0398858635992209}, {
   17.635764519523192`, 0.02580266587046312}, {18.469564766535896`, 
   0.00815851013451552}, {19.272386325371926`, 
   0.00868761796571315}, {-19.47247946235173, 
   0.012556800777404177`}, {-18.64296172505821, 
   0.0044130684021128335`}, {-17.829672192305516`, 
   0.0218438455192418}, {-17.045365966134458`, 
   0.036727995664931005`}, {-16.22180325062667, 
   0.047571515092089525`}, {-15.414468739659705`, 
   0.05120571161512206}, {-14.581270596498861`, 
   0.046264125181550556`}, {-13.736877188491086`, 
   0.03208588309700318}, {-12.935497699309845`, 
   0.01131968696965783}, {-12.108254577934732`, 
   0.014962343573083273`}, {-11.297239661100441`, 
   0.041869344378966625`}, {-10.515208050847786`, 
   0.06487783151848199}, {-9.693919951258398, 
   0.08156358567302945}, {-8.888860056209834, 
   0.08655898383647896}, {-8.057936528967396, 
   0.07678063122090344}, {-7.215817736878021, 
   0.04971411600399155}, {-6.4167128636151824`, 
   0.008295559372424465}, {-5.59174435815847, 
   0.04835393077354463}, {-4.78300405724258, 
   0.11371973368110978`}, {-3.9484001241328137`, 
   0.18585718037528234`}, {-3.102600926176115, 
   0.2571174801831307}, {-2.2998156470459508`, 
   0.3166559070675617}, {-1.471166735721913, 
   0.3639263496044277}, {-0.658746028938696, 0.3917679927636002}, {
   0.12469137126288396`, 0.39868388354793405`}, {0.9473852608011943, 
   0.3841893489452563}, {1.7538509457986842`, 0.34974165994025486`}, {
   2.586180262990047, 0.296698212903751}, {3.4297048450283443`, 
   0.23022971076869894`}, {4.230215508240107, 0.16135762336791132`}, {
   5.0565898036457435`, 0.0908193681593151}, {5.866735894510558, 
   0.028114664879068756`}, {6.647898678793736, 0.021765451710186283`}, {
   7.468317952413646, 0.05966696490104491}, {8.272509021492732, 
   0.08088064733875658}, {9.102563722765694, 0.08651982171616508}, {
   9.916390219497835, 0.0780426458668217}, {10.701233409648339`, 
   0.059883124532586894`}, {11.525333089135572`, 0.03442955925748293}, {
   12.333204564081989`, 0.007525150808030867}, {13.166939671222277`, 
   0.017924277618102877`}, {14.011870043209493`, 0.0376652284415295}, {
   14.81378649637018, 0.048566939759725224`}, {15.641566581724742`, 
   0.05098241987257499}, {16.453118462538484`, 0.04516732913687474}, {
   17.23568703677058, 0.0334311219305753}, {18.057512100339416`, 
   0.017044703124977977`}, {18.863108959367423`, 0.0002866355937259934}, {
   19.711699749252105`, 0.016913406522852507`}, {-19.668765870285398`, 
   0.01615531667271333}, {-18.855758683897495`, 
   0.00013123524938669337`}, {-18.02836745715245, 
   0.017665437897582726`}, {-17.240163618621697`, 
   0.03335070316139818}, {-16.433111454019524`, 
   0.045396858897450695`}, {-15.611675249060207`, 
   0.05104897713116309}, {-14.794987656804977`, 
   0.04840734883214611}, {-13.946696636437505`, 
   0.03642321245673473}, {-13.131215453263916`, 
   0.016933451126130216`}, {-12.320482882794414`, 
   0.00794190285572378}, {-11.495366271967775`, 
   0.03541765618526203}, {-10.709437049355422`, 
   0.05965468319641381}, {-9.904659500671649, 
   0.07824870764824596}, {-9.085497911630734, 
   0.08655897760748578}, {-8.27108493529391, 
   0.0808571320277711}, {-7.42506853084484, 
   0.05807305421801104}, {-6.611861963589653, 
   0.01974233636370892}, {-5.803404009038552, 
   0.03266608796943286}, {-4.980562014130313, 
   0.09711787707959263}, {-4.162468631926158, 
   0.16725139867441485`}, {-3.312771821609765, 
   0.2399693987083182}, {-2.4958848484872522`, 
   0.30316338793410336`}, {-1.683746488068826, 
   0.3534592776077295}, {-0.857224087293261, 
   0.3868391555796673}, {-0.06988907473198612, 0.39886109257969743`}, {
   0.7362942639007131, 0.3899915569672971}, {1.5568616428905508`, 
   0.3598553681646574}, {2.3726804091763025`, 0.31173225972253227`}, {
   3.2201026035742952`, 0.24759145485841175`}, {4.034714960778405, 
   0.17836255022802275`}, {4.844578705278431, 0.10851197511406097`}, {
   5.668826490135594, 0.0425586103956023}, {6.4538868867784664`, 
   0.010538986295805934`}, {7.257795609492764, 0.05147659372527112}, {
   8.0760883725642, 0.07717109364417121}, {8.88963252293155, 
   0.08656063416703755}, {9.717560713656038, 0.08122926471117911}, {
   10.50630151616624, 0.06510757544880448}, {11.313890644747861`, 
   0.04133344351089042}, {12.135863813686623`, 0.014043017084200572`}, {
   12.9530883699213, 0.011836444347836672`}, {13.801916354268213`, 
   0.033484594993976234`}, {14.61793450142125, 0.046674645671491696`}, {
   15.4292040358702, 0.051211130170386886`}, {16.25485761067629, 
   0.047262162440610156`}, {17.04132379726808, 0.03679529889957493}, {
   17.8466383099313, 0.02149129102348291}, {18.66633686295166, 
   0.0039103352117383335`}, {19.492043037312015`, 
   0.012924733107418826`}, {-19.27619305441806, 
   0.008762916878540595}, {-18.43016476621893, 
   0.00901182232001342}, {-17.630976927458583`, 
   0.025898583522934268`}, {-16.85056831364722, 
   0.03983120260959292}, {-16.010495047233825`, 
   0.049266034890543556`}, {-15.2172622302592, 
   0.0508626123147495}, {-14.367553536192748`, 
   0.04352151429140286}, {-13.52705774054467, 
   0.027255712683843678`}, {-12.739779945355775`, 
   0.005423458439600271}, {-11.89602627307505, 
   0.022061953345669887`}, {-11.099113050233107`, 
   0.0481334873806549}, {-10.320979052340146`, 
   0.06967466464232254}, {-9.483180401845148, 
   0.08410094173018154}, {-8.692222200788931, 
   0.08570401854665385}, {-7.844788122640881, 
   0.07158768108683301}, {-7.006566942911203, 
   0.04029596364960927}, {-6.221563763640712, 
   0.003950702861029687}, {-5.380084707278389, 
   0.06471379225261736}, {-4.585446100354845, 
   0.13059566816166743`}, {-3.7343316163394693`, 
   0.20434694391254254`}, {-2.8924300307424646`, 
   0.27371475597530637`}, {-2.1037464456046484`, 
   0.32933914804226977`}, {-1.2585869833749999`, 
   0.37312788110764594`}, {-0.46026797058413094`, 0.39543015339957927`}, {
   0.3192718172577541, 0.3972500222843423}, {1.1584762577016758`, 
   0.37700491060651997`}, {1.9508402487068175`, 0.3386226059368503}, {
   2.799680116803791, 0.2808368784290016}, {3.639307086482394, 
   0.21248697185153878`}, {4.425716055701809, 0.1443825288010241}, {
   5.268600902013056, 0.07357211084009149}, {6.064645298885523, 
   0.014347328102305377`}, {6.841910470809006, 0.03215638117336173}, {
   7.678840295334526, 0.0667658566237917}, {8.468929670421264, 
   0.08365671908591565}, {9.31549492259984, 0.08552350074136776}, {
   10.115219725339632`, 0.07422576799698673}, {10.89616530313044, 
   0.05428735674280285}, {11.736775533523286`, 0.027396893269113654`}, {
   12.530545314477354`, 0.0011405299750845694`}, {13.38079097252325, 
   0.023616057114084783`}, {14.221823732150776`, 0.04131385340936421}, {
   15.009638491319116`, 0.049950562532418114`}, {15.853929127579285`, 
   0.05019326932700006}, {16.65137931440068, 0.04268417200893115}, {
   17.430050276273082`, 0.02983000706284992}, {18.268385890747524`, 
   0.012513645807834655`}, {19.059881055783187`, 0.0043942045570832325`}, {
   19.931356461192195`, 0.02061260136961905}, {-19.91412388020249, 
   0.020333735743364716`}, {-19.121754882446595`, 
   0.005661443908440763}, {-18.276736538211118`, 
   0.012333184626134372`}, {-17.483660684230745`, 
   0.02880007879668279}, {-16.697246708260586`, 
   0.04205778414542895}, {-15.858183385810834`, 
   0.05017188653327609}, {-15.062133982187618`, 
   0.05023494876295086}, {-14.208970946370531`, 
   0.04110622806025101}, {-13.375862645706505`, 
   0.023489716326433246`}, {-12.585768263869017`, 
   0.0006148548935888832}, {-11.743024535551942`, 
   0.02718788839060108}, {-10.952223297489972`, 
   0.052618100294114886`}, {-10.168083937438212`, 
   0.07311226488657122}, {-9.331295230906862, 
   0.0854129151991732}, {-8.537520443202048, 
   0.08440968341013001}, {-7.686632023303362, 
   0.06700753597538152}, {-6.855798338557741, 
   0.032867273030141704`}, {-6.067978572638655, 
   0.014121586242567907`}, {-5.22750946023998, 
   0.07687559280299976}, {-4.43005426666784, 
   0.14400684768082203`}, {-3.5754854409018275`, 
   0.21792329732802407`}, {-2.7409713502888797`, 
   0.2852750395215172}, {-1.9494711785024674`, 
   0.3387032096228612}, {-1.1053216602364673`, 
   0.3789417563369676}, {-0.3131146322255737, 0.3973145843764058}, {
   0.4724305177751116, 0.3952426102865553}, {1.3106250142553844`, 
   0.37099587488849506`}, {2.105805591909122, 0.3292104014119886}, {
   2.958099801756733, 0.26859433740926036`}, {3.790339276451278, 
   0.19952709834410234`}, {4.5795648323192895`, 0.13110138822799294`}, {
   5.421439734666887, 0.06146847602392092}, {6.21137214675938, 
   0.004611404618194951}, {6.994642680841663, 0.03972784315790328}, {
   7.830562561403534, 0.07120109867664282}, {8.623468523138868, 
   0.0851973610090422}, {9.469023831353795, 0.0842419800541756}, {
   10.262636649313611`, 0.07102341325176695}, {11.049587589263218`, 
   0.049662380991110235`}, {11.889187875692418`, 0.022291207436745862`}, {
   12.685774243295082`, 0.00375277554434538}, {13.539474243091615`, 
   0.027554643108600077`}, {14.373119507735083`, 0.043600452897502036`}, {
   15.16375085355202, 0.05068191739494139}, {16.00703154584854, 
   0.049289628500809056`}, {16.798369747889957`, 0.04061160643861593}, {
   17.583046071921164`, 0.026853453150113282`}, {18.42037174243196, 
   0.009223952441967595}, {19.217472147386903`, 
   0.007594698098784932}, {-19.521551064335146`, 
   0.013475948380070314`}, {-18.696160964768033`, 
   0.0032699629761272653`}, {-17.879346008517253`, 
   0.020809180346314765`}, {-17.094065379256268`, 
   0.03590795007840851}, {-16.274630301474886`, 
   0.0470715452711417}, {-15.46377036700983, 
   0.051212911035938696`}, {-14.634699861575392`, 
   0.04685647009699752}, {-13.789332050477693`, 
   0.03321770520468729}, {-12.984427137798363`, 
   0.012751317705106605`}, {-12.161311654149653`, 
   0.013196988114416152`}, {-11.346771313817275`, 
   0.04027146175530963}, {-10.563765300474696`, 
   0.06360967819253535}, {-9.74660483861171, 
   0.08080526272950246}, {-8.93801952006506, 
   0.08663778900044518}, {-8.111223630549024, 
   0.0779038967113234}, {-7.268130435369725, 
   0.051903948115842376`}, {-6.4655001386088, 
   0.011233841698045713`}, {-5.644659270878492, 
   0.044365752901866784`}, {-4.8323935464645125`, 
   0.10954031599483559`}, {-4.001917251081151, 
   0.18121207909922032`}, {-3.1551436500345273`, 
   0.2528779462928304}, {-2.348832947406276, 
   0.3133557660928696}, {-1.5243116738086413`, 
   0.3614256275393061}, {-0.7083655435273373, 0.39065352619376975`}, {
   0.07604625976416644, 0.398846158324259}, {0.8946125115760741, 
   0.38577115197075174`}, {1.7046036200716508`, 0.3523667032804127}, {
   2.5328052995366104`, 0.3005382575646901}, {3.377304284664832, 
   0.23461009122141127`}, {4.181340371374681, 0.16560946180905872`}, {
   5.003587029053915, 0.09520459284927144}, {5.817258543416816, 
   0.03166459171737422}, {6.599395730789919, 0.01903580312053795}, {
   7.415687366683425, 0.05772124776959534}, {8.2234038592606, 
   0.08004141237763811}, {9.049330922807158, 0.08662154488858526}, {
   9.866682843037385, 0.07890061188567557}, {10.652500436277814`, 
   0.06122644436183041}, {11.472472478038643`, 0.036170654584231896`}, {
   12.283869376483146`, 0.009144292612462183}, {13.113476845897033`, 
   0.016437426639423117`}, {13.959381620974174`, 0.03666893630958429}, {
   14.764823497632948`, 0.04814147736133566}, {15.588475945261106`, 
   0.0510929381670502}, {16.40355324957293, 0.04572865556738389}, {
   17.18709622689496, 0.03429583649453764}, {18.004793652737387`, 
   0.018166250776145223`}, {18.813915935263488`, 0.0007556930173656561}, {
   19.656785571267083`, 0.015941842684543135`}, {-19.717837472268815`, 
   0.017020883438183455`}, {-18.908957923607318`, 
   0.0012530825983696656`}, {-18.078041273364185`, 
   0.01660648800263391}, {-17.288863031743507`, 
   0.03246785336194339}, {-16.485938504867732`, 
   0.044782247787745866`}, {-15.660976876410333`, 
   0.050933245666176644`}, {-14.848416921881505`, 
   0.04884865296570915}, {-13.999151498424112`, 
   0.03742685536142243}, {-13.180144891752434`, 
   0.01828774175224772}, {-12.373539959009335`, 
   0.0062075340217182026`}, {-11.544897924684609`, 
   0.03378303891353003}, {-10.757994298982332`, 
   0.058289320051953544`}, {-9.95734438802496, 
   0.07730611544902243}, {-9.13465737548596, 
   0.08642957258229238}, {-8.324372036875538, 
   0.08170363995724354}, {-7.477381229336544, 
   0.0599951434420154}, {-6.66064923858327, 
   0.02247437635072109}, {-5.856318921758573, 
   0.028858582349723157`}, {-5.029951503352246, 
   0.09301992156854032}, {-4.215985758874496, 
   0.16259539201769346`}, {-3.365314545468177, 
   0.23560883828308724`}, {-2.5449021488475783`, 
   0.29967256942964615`}, {-1.7368914261555544`, 
   0.3506528022167695}, {-0.9068436018819023, 
   0.3854122689571531}, {-0.11853418623070364`, 0.3987087680840007}, {
   0.6835215146755929, 0.3912214046837508}, {1.5076143171635177`, 
   0.3622197806845785}, {2.3193054457228666`, 0.3153497316219895}, {
   3.1677020432107827`, 0.2518597270591378}, {3.98583982391298, 
   0.1826081976758256}, {4.791575930686602, 0.11299310181562539`}, {
   5.6193491390418515`, 0.046268042581159304`}, {6.40538393877465, 
   0.0076060818680719145`}, {7.205165023762545, 0.049260060137242705`}, {
   8.026983210332066, 0.07609610575285866}, {8.836399722973013, 
   0.08641590870369896}, {9.667853337195588, 0.08192086119584555}, {
   10.457568542795714`, 0.06634851286295525}, {11.261030033650933`, 
   0.04303010359697729}, {12.086528626087784`, 0.015686722812386603`}, {
   12.899625544596056`, 0.010258834066150814`}, {13.749427932032894`, 
   0.0323595167973145}, {14.568971502684017`, 0.046122456835642735`}, {
   15.376113399406563`, 0.05117850021221683}, {16.205292397710735`, 
   0.047721643538995426`}, {16.992732987392458`, 0.03759499040418999}, {
   17.793919862329275`, 0.022583791486546614`}, {18.617143838847724`, 
   0.004969101100981396}, {19.437128859326993`, 
   0.011887055832086754`}, {-19.325264656401476`, 
   0.00972798691664188}, {-18.48336400592875, 
   0.00785974627799829}, {-17.68065074367032, 
   0.024898809489925875`}, {-16.89926772676903, 
   0.03908305854175821}, {-16.063322098082033`, 
   0.04888920596780038}, {-15.266563857609325`, 
   0.050995855407489486`}, {-14.420982801269275`, 
   0.044262784569869734`}, {-13.579512602531274`, 
   0.02850757815792552}, {-12.788709383844292`, 
   0.006921554275588999}, {-11.949083349289971`, 
   0.02028362399179432}, {-11.148644702949941`, 
   0.04658860078338457}, {-10.369536301967056`, 
   0.06851867077029114}, {-9.535865289198462, 
   0.08354292733250371}, {-8.741381664644157, 
   0.0859997293745994}, {-7.8980752242225085`, 
   0.07299120633092836}, {-7.058879641402907, 
   0.042748573812871615`}, {-6.270351038634329, 
   0.0008165567108460558}, {-5.432999619998409, 
   0.060565414283335645`}, {-4.634835589576778, 
   0.1263555921322119}, {-3.787848743287805, 
   0.19974173488892977`}, {-2.9449727546008777`, 
   0.26962285073767805`}, {-2.1527637459649744`, 
   0.32624818328023336`}, {-1.3117319214617282`, 
   0.37094966659896594`}, {-0.5098874851727722, 0.39463467370550614`}, {
   0.2706267057590366, 0.3977259753023909}, {1.1057035084765552`, 
   0.37892814642107125`}, {1.901592922979784, 0.3414932341923006}, {
   2.746305153350355, 0.2848741409447289}, {3.5869065261188817`, 
   0.21695244162839147`}, {4.376840918836383, 0.14861876016842776`}, {
   5.215598127421228, 0.07783688737765518}, {6.015167947791781, 
   0.017722483724939786`}, {6.793407522805189, 0.029638807871440267`}, {
   7.626209709604305, 0.06509397367716557}, {8.419824508189132, 
   0.08304923895560065}, {9.262262122641303, 0.08585935525945451}, {
   10.065512348879182`, 0.07523591905915358}, {10.847432329759913`, 
   0.05571774300258843}, {11.683914922426357`, 0.02916288208053954}, {
   12.481210126878512`, 0.0027211987762248008`}, {13.327328147198006`, 
   0.022232995903362546`}, {14.169335309915455`, 0.04045290286456673}, {
   14.960675492581881`, 0.04965239018727304}, {15.800838491115652`, 
   0.050441906361675254`}, {16.601814101435124`, 0.04333963023948357}, {
   17.38145946639746, 0.03075044114096007}, {18.2156674431455, 
   0.013651559111467626`}, {19.01068803167925, 0.0033777258485073887`}, {
   19.876442283207172`, 0.019717031136199752`}, {-19.81598067623565, 
   0.01870803358216343}, {-19.015356403026956`, 
   0.003474512072042844}, {-18.17738890578765, 
   0.014476014572968236`}, {-17.386261857987126`, 
   0.030660042535544316`}, {-16.591592606564163`, 
   0.043471985841045495`}, {-15.759580131110583`, 
   0.05061168149028767}, {-14.955275452034563`, 
   0.04961755798619884}, {-14.10406122239732, 
   0.03933432782402275}, {-13.27800376872947, 
   0.020932950998547376`}, {-12.479654111439176`, 
   0.0027712339430330363`}, {-11.643961230118276`, 
   0.030494808978016277`}, {-10.855108798236152`, 
   0.0554937504896213}, {-10.062714162731584`, 
   0.07529170193930812}, {-9.232976303196411, 
   0.08601974987356978}, {-8.430946240038793, 
   0.08319184932284646}, {-7.582006626319954, 
   0.06363677723916508}, {-6.758223788570505, 
   0.027778903576110056`}, {-5.962148747198613, 
   0.021389229178970855`}, {-5.128730481796112, 
   0.08489581093131685}, {-4.323020012771167, 
   0.15329046758513748`}, {-3.4703999931850023`, 
   0.22681131556011105`}, {-2.6429367495682285`, 
   0.29255817405669887`}, {-1.8431813023290107`, 
   0.3448202980714578}, {-1.0060826310591848`, 
   0.38232845822355144`}, {-0.21582440922813867`, 0.3981684477095443}, {
   0.5779760162253522, 0.3934125393603487}, {1.409119665709451, 
   0.366745756251965}, {2.2125555188159938`, 0.32240483467457237`}, {
   3.062900922483758, 0.26029801787582857`}, {3.888089550182129, 
   0.19108315165483505`}, {4.685570381502946, 0.12201375176061431`}, {
   5.520394436854369, 0.053797858540313985`}, {6.308378042767014, 
   0.0015931482763454324`}, {7.099903852302104, 0.04462640545472998}, {
   7.928772885867801, 0.07376783934686604}, {8.72993412305594, 
   0.08593579594786674}, {9.568438584274691, 0.08317209318990423}, {
   10.360102596054663`, 0.06874558864168451}, {11.155308811457076`, 
   0.0463795974195136}, {11.987858250890099`, 0.018984884378266727`}, {
   12.792699893945567`, 0.0070430578044825345`}, {13.644451087562254`, 
   0.030016902983766632`}, {14.47104550520955, 0.0449238269826668}, {
   15.26993212647929, 0.051003798498317654`}, {16.106161971779642`, 
   0.04856044795868843}, {16.895551367641204`, 0.0391408207312685}, {
   17.688482967125218`, 0.024740268637924445`}, {18.51875779063984, 
   0.007093805841027288}, {19.32730050335695, 
   0.009767796756495728}, {-19.42340786036831, 
   0.011625430895749462`}, {-18.589762485348388`, 
   0.005559585218002802}, {-17.779998376093786`, 
   0.02287078018563906}, {-16.99666655301265, 
   0.03753090284970934}, {-16.168976199778463`, 
   0.04804145597688329}, {-15.365167112309578`, 
   0.051167251937284344`}, {-14.527841331422334`, 
   0.04563428646450911}, {-13.684422326504482`, 
   0.03092322952198881}, {-12.886568260821328`, 
   0.009870384149191311}, {-12.055197501719812`, 
   0.016732662648044523`}, {-11.247708008383608`, 
   0.04345550805628971}, {-10.466650801220876`, 
   0.06611933349516604}, {-9.641235063905086, 
   0.08227329143076698}, {-8.839700592354609, 
   0.08642671823291956}, {-8.004649427385765, 
   0.07558754599458024}, {-7.163505038386317, 
   0.04745804209111263}, {-6.367925588621564, 
   0.005307280447348909}, {-5.53882944543845, 
   0.05238414136148238}, {-4.733614568020646, 
   0.11791629583905618`}, {-3.894882997184478, 
   0.19049503437853657`}, {-3.050058202317702, 
   0.261322576078839}, {-2.2507983466856247`, 
   0.3199054477655014}, {-1.4180217976351845`, 
   0.36634793495175627`}, {-0.6091265143500547, 0.39280325572519365`}, {
   0.1733364827616015, 0.39844303315896656`}, {1.0001580100263148`, 
   0.3825211120088759}, {1.8030982715257176`, 0.347053755408053}, {
   2.639555226443483, 0.2928064392619958}, {3.4821054053918568`, 
   0.22582551181603167`}, {4.279090645105532, 0.15710765610584446`}, {
   5.109592578237572, 0.0864620017718378}, {5.916213245604299, 
   0.02460705272175296}, {6.696401626797554, 0.024442850207896025`}, {
   7.520948538143866, 0.06154442275879157}, {8.321614183724865, 
   0.08166151071471799}, {9.15579652272423, 0.08635834789230261}, {
   9.966097595958285, 0.07714527382528534}, {10.749966383018863`, 
   0.05851659286537747}, {11.5781937002325, 0.03268042203361403}, {
   12.38253975168083, 0.005914350643766564}, {13.220402496547518`, 
   0.01938634748694695}, {14.064358465444814`, 0.0386282402651665}, {
   14.862749495107415`, 0.04896058796667843}, {15.694657218188379`, 
   0.05083684794752342}, {16.50268367550403, 0.044581718526392304`}, {
   17.284277846646205`, 0.03255159242811955}, {18.11023054794144, 
   0.0159178774206966}, {18.912301983471366`, 0.0013233688255390663`}, {
   19.766613927237128`, 0.017866857449290723`}, {-19.61969426830198, 
   0.015275670674008437`}, {-18.802559444187672`, 
   0.0009970534346080166}, {-17.97869364094072, 
   0.01871931253398286}, {-17.191464205499887`, 
   0.034218725835663155`}, {-16.38028440317131, 
   0.04598366177662019}, {-15.562373621710082`, 
   0.05113432461880255}, {-14.741558391728447`, 
   0.04792817567595834}, {-13.8942417744509, 
   0.03538684357698913}, {-13.082286014775399`, 
   0.015558857606170066`}, {-12.267425806579494`, 
   0.009685661045681998}, {-11.445834619250942`, 
   0.03704460483805064}, {-10.660879799728512`, 
   0.06099716204126329}, {-9.851974613318337, 
   0.07914679525280768}, {-9.03633844777551, 
   0.08663721300763898}, {-8.217797833712279, 
   0.0799418784457825}, {-7.3727558323531355`, 
   0.056083678412325436`}, {-6.563074688596035, 
   0.016957844180320935`}, {-5.750489096318532, 
   0.036520590254373604`}, {-4.931172524908379, 
   0.10123810536596792`}, {-4.1089515049778225`, 
   0.1719073818622336}, {-3.2602290977513526`, 
   0.24430222835195167`}, {-2.446867548126927, 
   0.30660832625407536`}, {-1.6306015499820976`, 
   0.35619099626950224`}, {-0.8076045727046198, 
   0.38818865372053646`}, {-0.021243963233268603`, 0.39893477856732107`}, {
   0.7890670131258335, 0.3886728599733248}, {1.6061089686175842`, 
   0.3574244649606601}, {2.4260553726297385`, 0.3080568368586728}, {
   3.2725031639378077`, 0.24329264376270368`}, {4.083590097643832, 
   0.17411329520288504`}, {4.897581479870259, 0.10405245868602694`}, {
   5.718303841229334, 0.038887550300636245`}, {6.502389834782284, 
   0.013421984392252933`}, {7.310426195222984, 0.053625823363616716`}, {
   8.125193534796333, 0.07818685049390624}, {8.942865322890086, 
   0.08664268289587382}, {9.767268090116488, 0.08049478967698721}, {
   10.555034489536764`, 0.06383962128085117}, {11.36675125584479, 
   0.03962382593754763}, {12.185199001285465`, 0.012404111351584202`}, {
   13.006551195246544`, 0.013392662559968927`}, {13.854404776503534`, 
   0.034578174199591805`}, {14.666897500158482`, 0.047195268345640126`}, {
   15.482294672333836`, 0.05120757607621882}, {16.304422823641836`, 
   0.04677653733733625}, {17.089914607143704`, 0.0359784986104192}, {
   17.89935675753333, 0.020390338485470342`}, {18.715529887055602`, 
   0.002854775800004472}, {19.546957215297038`, 
   0.013946864127266926`}, {-19.227121452434638`, 
   0.00778763219979379}, {-18.37696552650911, 
   0.010164174317919342`}, {-17.581303111246847`, 
   0.026887986607731958`}, {-16.80186890052541, 
   0.04056000006962575}, {-15.95766799638561, 
   0.04961087533104311}, {-15.167960602909075`, 
   0.0506974968424713}, {-14.31412427111622, 
   0.042743536094364376`}, {-13.474602878558066`, 
   0.02597527999767561}, {-12.690850506867257`, 
   0.003910552404174206}, {-11.84296919686013, 
   0.023840621664795284`}, {-11.049581397516274`, 
   0.049662571105333946`}, {-10.272421802713236`, 
   0.07080032521807621}, {-9.430495514491835, 
   0.08460650865919506}, {-8.643062736933706, 
   0.08535287276734631}, {-7.791501021059252, 
   0.07011379494952089}, {-6.954254244419499, 
   0.0377786799772269}, {-6.172776488647094, 
   0.007132021880011674}, {-5.327169794558369, 
   0.06889883535683675}, {-4.536056611132912, 
   0.13484757351020094`}, {-3.6808144893911328`, 
   0.2089376324644619}, {-2.8398873068840524`, 
   0.2777656777371218}, {-2.0547291452443233`, 
   0.33237505336164275`}, {-1.2054420452882715`, 
   0.37522309628545336`}, {-0.4106484559954897, 0.3961450791327745}, {
   0.36791692875647153`, 0.3966960024452688}, {1.211249006926796, 
   0.3749982258146732}, {2.0000875744338504`, 0.3356930924926417}, {
   2.853055080257227, 0.27675440962802095`}, {3.6917076468459067`, 
   0.20800448489030066`}, {4.4745911925672335`, 0.1401535621562866}, {
   5.321603676604884, 0.06934113422620339}, {6.114122649979263, 
   0.011018088968488788`}, {6.890413418812823, 0.034619732894558275`}, {
   7.731470881064746, 0.06836905987908325}, {8.518034832653399, 
   0.08420705768473612}, {9.368727722558376, 0.08513122301655028}, {
   10.164927101800082`, 0.07317987325641359}, {10.944898276500965`, 
   0.052837621590011284`}, {11.789636144620214`, 0.02562768912828914}, {
   12.579880502076193`, 0.00042843208449021183`}, {13.434253797848495`, 
   0.02497130315991222}, {14.274312154386095`, 0.042140123297788976`}, {
   15.058601490056349`, 0.05021695713625891}, {15.907019764042921`, 
   0.04991104320619124}, {16.700944527366225`, 0.04200646780718957}, {
   17.478641086148706`, 0.028897132771275612`}, {18.321104338349553`, 
   0.011373612060086712`}, {19.10907407988713, 0.005402798301071563}, {
   19.986270639177214`, 0.021487754274836877`}, {-19.99999918367347, 0.}, {
   19.99999918367347, 0.}}, {{{}, 
     {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
      GraphicsGroupBox[
       PolygonBox[{{1, 3138, 3139, 50, 3137, 1569, 2353, 785, 2745, 1177, 
        1961, 393, 2941, 1373, 2157, 589, 2549, 981, 1765, 197, 3039, 1471, 
        2255, 687, 2647, 1079, 1863, 295, 2843, 1275, 2059, 491, 2451, 883, 
        1667, 99, 3088, 1520, 2304, 736, 2696, 1128, 1912, 344, 2892, 1324, 
        2108, 540, 2500, 932, 1716, 148, 2990, 1422, 2206, 638, 2598, 1030, 
        1814, 246, 2794, 1226, 2010, 442, 2402, 834, 1618, 49, 3136, 1568, 
        2352, 784, 2744, 1176, 1960, 392, 2940, 1372, 2156, 588, 2548, 980, 
        1764, 196, 3038, 1470, 2254, 686, 2646, 1078, 1862, 294, 2842, 1274, 
        2058, 490, 2450, 882, 1666, 98, 3087, 1519, 2303, 735, 2695, 1127, 
        1911, 343, 2891, 1323, 2107, 539, 2499, 931, 1715, 147, 2989, 1421, 
        2205, 637, 2597, 1029, 1813, 245, 2793, 1225, 2009, 441, 2401, 833, 
        1617, 48, 3135, 1567, 2351, 783, 2743, 1175, 1959, 391, 2939, 1371, 
        2155, 587, 2547, 979, 1763, 195, 3037, 1469, 2253, 685, 2645, 1077, 
        1861, 293, 2841, 1273, 2057, 489, 2449, 881, 1665, 97, 3086, 1518, 
        2302, 734, 2694, 1126, 1910, 342, 2890, 1322, 2106, 538, 2498, 930, 
        1714, 146, 2988, 1420, 2204, 636, 2596, 1028, 1812, 244, 2792, 1224, 
        2008, 440, 2400, 832, 1616, 47, 3134, 1566, 2350, 782, 2742, 1174, 
        1958, 390, 2938, 1370, 2154, 586, 2546, 978, 1762, 194, 3036, 1468, 
        2252, 684, 2644, 1076, 1860, 292, 2840, 1272, 2056, 488, 2448, 880, 
        1664, 96, 3085, 1517, 2301, 733, 2693, 1125, 1909, 341, 2889, 1321, 
        2105, 537, 2497, 929, 1713, 145, 2987, 1419, 2203, 635, 2595, 1027, 
        1811, 243, 2791, 1223, 2007, 439, 2399, 831, 1615, 46, 3133, 1565, 
        2349, 781, 2741, 1173, 1957, 389, 2937, 1369, 2153, 585, 2545, 977, 
        1761, 193, 3035, 1467, 2251, 683, 2643, 1075, 1859, 291, 2839, 1271, 
        2055, 487, 2447, 879, 1663, 95, 3084, 1516, 2300, 732, 2692, 1124, 
        1908, 340, 2888, 1320, 2104, 536, 2496, 928, 1712, 144, 2986, 1418, 
        2202, 634, 2594, 1026, 1810, 242, 2790, 1222, 2006, 438, 2398, 830, 
        1614, 45, 3132, 1564, 2348, 780, 2740, 1172, 1956, 388, 2936, 1368, 
        2152, 584, 2544, 976, 1760, 192, 3034, 1466, 2250, 682, 2642, 1074, 
        1858, 290, 2838, 1270, 2054, 486, 2446, 878, 1662, 94, 3083, 1515, 
        2299, 731, 2691, 1123, 1907, 339, 2887, 1319, 2103, 535, 2495, 927, 
        1711, 143, 2985, 1417, 2201, 633, 2593, 1025, 1809, 241, 2789, 1221, 
        2005, 437, 2397, 829, 1613, 44, 3131, 1563, 2347, 779, 2739, 1171, 
        1955, 387, 2935, 1367, 2151, 583, 2543, 975, 1759, 191, 3033, 1465, 
        2249, 681, 2641, 1073, 1857, 289, 2837, 1269, 2053, 485, 2445, 877, 
        1661, 93, 3082, 1514, 2298, 730, 2690, 1122, 1906, 338, 2886, 1318, 
        2102, 534, 2494, 926, 1710, 142, 2984, 1416, 2200, 632, 2592, 1024, 
        1808, 240, 2788, 1220, 2004, 436, 2396, 828, 1612, 43, 3130, 1562, 
        2346, 778, 2738, 1170, 1954, 386, 2934, 1366, 2150, 582, 2542, 974, 
        1758, 190, 3032, 1464, 2248, 680, 2640, 1072, 1856, 288, 2836, 1268, 
        2052, 484, 2444, 876, 1660, 92, 3081, 1513, 2297, 729, 2689, 1121, 
        1905, 337, 2885, 1317, 2101, 533, 2493, 925, 1709, 141, 2983, 1415, 
        2199, 631, 2591, 1023, 1807, 239, 2787, 1219, 2003, 435, 2395, 827, 
        1611, 42, 3129, 1561, 2345, 777, 2737, 1169, 1953, 385, 2933, 1365, 
        2149, 581, 2541, 973, 1757, 189, 3031, 1463, 2247, 679, 2639, 1071, 
        1855, 287, 2835, 1267, 2051, 483, 2443, 875, 1659, 91, 3080, 1512, 
        2296, 728, 2688, 1120, 1904, 336, 2884, 1316, 2100, 532, 2492, 924, 
        1708, 140, 2982, 1414, 2198, 630, 2590, 1022, 1806, 238, 2786, 1218, 
        2002, 434, 2394, 826, 1610, 41, 3128, 1560, 2344, 776, 2736, 1168, 
        1952, 384, 2932, 1364, 2148, 580, 2540, 972, 1756, 188, 3030, 1462, 
        2246, 678, 2638, 1070, 1854, 286, 2834, 1266, 2050, 482, 2442, 874, 
        1658, 90, 3079, 1511, 2295, 727, 2687, 1119, 1903, 335, 2883, 1315, 
        2099, 531, 2491, 923, 1707, 139, 2981, 1413, 2197, 629, 2589, 1021, 
        1805, 237, 2785, 1217, 2001, 433, 2393, 825, 1609, 40, 3127, 1559, 
        2343, 775, 2735, 1167, 1951, 383, 2931, 1363, 2147, 579, 2539, 971, 
        1755, 187, 3029, 1461, 2245, 677, 2637, 1069, 1853, 285, 2833, 1265, 
        2049, 481, 2441, 873, 1657, 89, 3078, 1510, 2294, 726, 2686, 1118, 
        1902, 334, 2882, 1314, 2098, 530, 2490, 922, 1706, 138, 2980, 1412, 
        2196, 628, 2588, 1020, 1804, 236, 2784, 1216, 2000, 432, 2392, 824, 
        1608, 39, 3126, 1558, 2342, 774, 2734, 1166, 1950, 382, 2930, 1362, 
        2146, 578, 2538, 970, 1754, 186, 3028, 1460, 2244, 676, 2636, 1068, 
        1852, 284, 2832, 1264, 2048, 480, 2440, 872, 1656, 88, 3077, 1509, 
        2293, 725, 2685, 1117, 1901, 333, 2881, 1313, 2097, 529, 2489, 921, 
        1705, 137, 2979, 1411, 2195, 627, 2587, 1019, 1803, 235, 2783, 1215, 
        1999, 431, 2391, 823, 1607, 38, 3125, 1557, 2341, 773, 2733, 1165, 
        1949, 381, 2929, 1361, 2145, 577, 2537, 969, 1753, 185, 3027, 1459, 
        2243, 675, 2635, 1067, 1851, 283, 2831, 1263, 2047, 479, 2439, 871, 
        1655, 87, 3076, 1508, 2292, 724, 2684, 1116, 1900, 332, 2880, 1312, 
        2096, 528, 2488, 920, 1704, 136, 2978, 1410, 2194, 626, 2586, 1018, 
        1802, 234, 2782, 1214, 1998, 430, 2390, 822, 1606, 37, 3124, 1556, 
        2340, 772, 2732, 1164, 1948, 380, 2928, 1360, 2144, 576, 2536, 968, 
        1752, 184, 3026, 1458, 2242, 674, 2634, 1066, 1850, 282, 2830, 1262, 
        2046, 478, 2438, 870, 1654, 86, 3075, 1507, 2291, 723, 2683, 1115, 
        1899, 331, 2879, 1311, 2095, 527, 2487, 919, 1703, 135, 2977, 1409, 
        2193, 625, 2585, 1017, 1801, 233, 2781, 1213, 1997, 429, 2389, 821, 
        1605, 36, 3123, 1555, 2339, 771, 2731, 1163, 1947, 379, 2927, 1359, 
        2143, 575, 2535, 967, 1751, 183, 3025, 1457, 2241, 673, 2633, 1065, 
        1849, 281, 2829, 1261, 2045, 477, 2437, 869, 1653, 85, 3074, 1506, 
        2290, 722, 2682, 1114, 1898, 330, 2878, 1310, 2094, 526, 2486, 918, 
        1702, 134, 2976, 1408, 2192, 624, 2584, 1016, 1800, 232, 2780, 1212, 
        1996, 428, 2388, 820, 1604, 35, 3122, 1554, 2338, 770, 2730, 1162, 
        1946, 378, 2926, 1358, 2142, 574, 2534, 966, 1750, 182, 3024, 1456, 
        2240, 672, 2632, 1064, 1848, 280, 2828, 1260, 2044, 476, 2436, 868, 
        1652, 84, 3073, 1505, 2289, 721, 2681, 1113, 1897, 329, 2877, 1309, 
        2093, 525, 2485, 917, 1701, 133, 2975, 1407, 2191, 623, 2583, 1015, 
        1799, 231, 2779, 1211, 1995, 427, 2387, 819, 1603, 34, 3121, 1553, 
        2337, 769, 2729, 1161, 1945, 377, 2925, 1357, 2141, 573, 2533, 965, 
        1749, 181, 3023, 1455, 2239, 671, 2631, 1063, 1847, 279, 2827, 1259, 
        2043, 475, 2435, 867, 1651, 83, 3072, 1504, 2288, 720, 2680, 1112, 
        1896, 328, 2876, 1308, 2092, 524, 2484, 916, 1700, 132, 2974, 1406, 
        2190, 622, 2582, 1014, 1798, 230, 2778, 1210, 1994, 426, 2386, 818, 
        1602, 33, 3120, 1552, 2336, 768, 2728, 1160, 1944, 376, 2924, 1356, 
        2140, 572, 2532, 964, 1748, 180, 3022, 1454, 2238, 670, 2630, 1062, 
        1846, 278, 2826, 1258, 2042, 474, 2434, 866, 1650, 82, 3071, 1503, 
        2287, 719, 2679, 1111, 1895, 327, 2875, 1307, 2091, 523, 2483, 915, 
        1699, 131, 2973, 1405, 2189, 621, 2581, 1013, 1797, 229, 2777, 1209, 
        1993, 425, 2385, 817, 1601, 32, 3119, 1551, 2335, 767, 2727, 1159, 
        1943, 375, 2923, 1355, 2139, 571, 2531, 963, 1747, 179, 3021, 1453, 
        2237, 669, 2629, 1061, 1845, 277, 2825, 1257, 2041, 473, 2433, 865, 
        1649, 81, 3070, 1502, 2286, 718, 2678, 1110, 1894, 326, 2874, 1306, 
        2090, 522, 2482, 914, 1698, 130, 2972, 1404, 2188, 620, 2580, 1012, 
        1796, 228, 2776, 1208, 1992, 424, 2384, 816, 1600, 31, 3118, 1550, 
        2334, 766, 2726, 1158, 1942, 374, 2922, 1354, 2138, 570, 2530, 962, 
        1746, 178, 3020, 1452, 2236, 668, 2628, 1060, 1844, 276, 2824, 1256, 
        2040, 472, 2432, 864, 1648, 80, 3069, 1501, 2285, 717, 2677, 1109, 
        1893, 325, 2873, 1305, 2089, 521, 2481, 913, 1697, 129, 2971, 1403, 
        2187, 619, 2579, 1011, 1795, 227, 2775, 1207, 1991, 423, 2383, 815, 
        1599, 30, 3117, 1549, 2333, 765, 2725, 1157, 1941, 373, 2921, 1353, 
        2137, 569, 2529, 961, 1745, 177, 3019, 1451, 2235, 667, 2627, 1059, 
        1843, 275, 2823, 1255, 2039, 471, 2431, 863, 1647, 79, 3068, 1500, 
        2284, 716, 2676, 1108, 1892, 324, 2872, 1304, 2088, 520, 2480, 912, 
        1696, 128, 2970, 1402, 2186, 618, 2578, 1010, 1794, 226, 2774, 1206, 
        1990, 422, 2382, 814, 1598, 29, 3116, 1548, 2332, 764, 2724, 1156, 
        1940, 372, 2920, 1352, 2136, 568, 2528, 960, 1744, 176, 3018, 1450, 
        2234, 666, 2626, 1058, 1842, 274, 2822, 1254, 2038, 470, 2430, 862, 
        1646, 78, 3067, 1499, 2283, 715, 2675, 1107, 1891, 323, 2871, 1303, 
        2087, 519, 2479, 911, 1695, 127, 2969, 1401, 2185, 617, 2577, 1009, 
        1793, 225, 2773, 1205, 1989, 421, 2381, 813, 1597, 28, 3115, 1547, 
        2331, 763, 2723, 1155, 1939, 371, 2919, 1351, 2135, 567, 2527, 959, 
        1743, 175, 3017, 1449, 2233, 665, 2625, 1057, 1841, 273, 2821, 1253, 
        2037, 469, 2429, 861, 1645, 77, 3066, 1498, 2282, 714, 2674, 1106, 
        1890, 322, 2870, 1302, 2086, 518, 2478, 910, 1694, 126, 2968, 1400, 
        2184, 616, 2576, 1008, 1792, 224, 2772, 1204, 1988, 420, 2380, 812, 
        1596, 27, 3114, 1546, 2330, 762, 2722, 1154, 1938, 370, 2918, 1350, 
        2134, 566, 2526, 958, 1742, 174, 3016, 1448, 2232, 664, 2624, 1056, 
        1840, 272, 2820, 1252, 2036, 468, 2428, 860, 1644, 76, 3065, 1497, 
        2281, 713, 2673, 1105, 1889, 321, 2869, 1301, 2085, 517, 2477, 909, 
        1693, 125, 2967, 1399, 2183, 615, 2575, 1007, 1791, 223, 2771, 1203, 
        1987, 419, 2379, 811, 1595, 26, 3113, 1545, 2329, 761, 2721, 1153, 
        1937, 369, 2917, 1349, 2133, 565, 2525, 957, 1741, 173, 3015, 1447, 
        2231, 663, 2623, 1055, 1839, 271, 2819, 1251, 2035, 467, 2427, 859, 
        1643, 75, 3064, 1496, 2280, 712, 2672, 1104, 1888, 320, 2868, 1300, 
        2084, 516, 2476, 908, 1692, 124, 2966, 1398, 2182, 614, 2574, 1006, 
        1790, 222, 2770, 1202, 1986, 418, 2378, 810, 1594, 25, 3112, 1544, 
        2328, 760, 2720, 1152, 1936, 368, 2916, 1348, 2132, 564, 2524, 956, 
        1740, 172, 3014, 1446, 2230, 662, 2622, 1054, 1838, 270, 2818, 1250, 
        2034, 466, 2426, 858, 1642, 74, 3063, 1495, 2279, 711, 2671, 1103, 
        1887, 319, 2867, 1299, 2083, 515, 2475, 907, 1691, 123, 2965, 1397, 
        2181, 613, 2573, 1005, 1789, 221, 2769, 1201, 1985, 417, 2377, 809, 
        1593, 24, 3111, 1543, 2327, 759, 2719, 1151, 1935, 367, 2915, 1347, 
        2131, 563, 2523, 955, 1739, 171, 3013, 1445, 2229, 661, 2621, 1053, 
        1837, 269, 2817, 1249, 2033, 465, 2425, 857, 1641, 73, 3062, 1494, 
        2278, 710, 2670, 1102, 1886, 318, 2866, 1298, 2082, 514, 2474, 906, 
        1690, 122, 2964, 1396, 2180, 612, 2572, 1004, 1788, 220, 2768, 1200, 
        1984, 416, 2376, 808, 1592, 23, 3110, 1542, 2326, 758, 2718, 1150, 
        1934, 366, 2914, 1346, 2130, 562, 2522, 954, 1738, 170, 3012, 1444, 
        2228, 660, 2620, 1052, 1836, 268, 2816, 1248, 2032, 464, 2424, 856, 
        1640, 72, 3061, 1493, 2277, 709, 2669, 1101, 1885, 317, 2865, 1297, 
        2081, 513, 2473, 905, 1689, 121, 2963, 1395, 2179, 611, 2571, 1003, 
        1787, 219, 2767, 1199, 1983, 415, 2375, 807, 1591, 22, 3109, 1541, 
        2325, 757, 2717, 1149, 1933, 365, 2913, 1345, 2129, 561, 2521, 953, 
        1737, 169, 3011, 1443, 2227, 659, 2619, 1051, 1835, 267, 2815, 1247, 
        2031, 463, 2423, 855, 1639, 71, 3060, 1492, 2276, 708, 2668, 1100, 
        1884, 316, 2864, 1296, 2080, 512, 2472, 904, 1688, 120, 2962, 1394, 
        2178, 610, 2570, 1002, 1786, 218, 2766, 1198, 1982, 414, 2374, 806, 
        1590, 21, 3108, 1540, 2324, 756, 2716, 1148, 1932, 364, 2912, 1344, 
        2128, 560, 2520, 952, 1736, 168, 3010, 1442, 2226, 658, 2618, 1050, 
        1834, 266, 2814, 1246, 2030, 462, 2422, 854, 1638, 70, 3059, 1491, 
        2275, 707, 2667, 1099, 1883, 315, 2863, 1295, 2079, 511, 2471, 903, 
        1687, 119, 2961, 1393, 2177, 609, 2569, 1001, 1785, 217, 2765, 1197, 
        1981, 413, 2373, 805, 1589, 20, 3107, 1539, 2323, 755, 2715, 1147, 
        1931, 363, 2911, 1343, 2127, 559, 2519, 951, 1735, 167, 3009, 1441, 
        2225, 657, 2617, 1049, 1833, 265, 2813, 1245, 2029, 461, 2421, 853, 
        1637, 69, 3058, 1490, 2274, 706, 2666, 1098, 1882, 314, 2862, 1294, 
        2078, 510, 2470, 902, 1686, 118, 2960, 1392, 2176, 608, 2568, 1000, 
        1784, 216, 2764, 1196, 1980, 412, 2372, 804, 1588, 19, 3106, 1538, 
        2322, 754, 2714, 1146, 1930, 362, 2910, 1342, 2126, 558, 2518, 950, 
        1734, 166, 3008, 1440, 2224, 656, 2616, 1048, 1832, 264, 2812, 1244, 
        2028, 460, 2420, 852, 1636, 68, 3057, 1489, 2273, 705, 2665, 1097, 
        1881, 313, 2861, 1293, 2077, 509, 2469, 901, 1685, 117, 2959, 1391, 
        2175, 607, 2567, 999, 1783, 215, 2763, 1195, 1979, 411, 2371, 803, 
        1587, 18, 3105, 1537, 2321, 753, 2713, 1145, 1929, 361, 2909, 1341, 
        2125, 557, 2517, 949, 1733, 165, 3007, 1439, 2223, 655, 2615, 1047, 
        1831, 263, 2811, 1243, 2027, 459, 2419, 851, 1635, 67, 3056, 1488, 
        2272, 704, 2664, 1096, 1880, 312, 2860, 1292, 2076, 508, 2468, 900, 
        1684, 116, 2958, 1390, 2174, 606, 2566, 998, 1782, 214, 2762, 1194, 
        1978, 410, 2370, 802, 1586, 17, 3104, 1536, 2320, 752, 2712, 1144, 
        1928, 360, 2908, 1340, 2124, 556, 2516, 948, 1732, 164, 3006, 1438, 
        2222, 654, 2614, 1046, 1830, 262, 2810, 1242, 2026, 458, 2418, 850, 
        1634, 66, 3055, 1487, 2271, 703, 2663, 1095, 1879, 311, 2859, 1291, 
        2075, 507, 2467, 899, 1683, 115, 2957, 1389, 2173, 605, 2565, 997, 
        1781, 213, 2761, 1193, 1977, 409, 2369, 801, 1585, 16, 3103, 1535, 
        2319, 751, 2711, 1143, 1927, 359, 2907, 1339, 2123, 555, 2515, 947, 
        1731, 163, 3005, 1437, 2221, 653, 2613, 1045, 1829, 261, 2809, 1241, 
        2025, 457, 2417, 849, 1633, 65, 3054, 1486, 2270, 702, 2662, 1094, 
        1878, 310, 2858, 1290, 2074, 506, 2466, 898, 1682, 114, 2956, 1388, 
        2172, 604, 2564, 996, 1780, 212, 2760, 1192, 1976, 408, 2368, 800, 
        1584, 15, 3102, 1534, 2318, 750, 2710, 1142, 1926, 358, 2906, 1338, 
        2122, 554, 2514, 946, 1730, 162, 3004, 1436, 2220, 652, 2612, 1044, 
        1828, 260, 2808, 1240, 2024, 456, 2416, 848, 1632, 64, 3053, 1485, 
        2269, 701, 2661, 1093, 1877, 309, 2857, 1289, 2073, 505, 2465, 897, 
        1681, 113, 2955, 1387, 2171, 603, 2563, 995, 1779, 211, 2759, 1191, 
        1975, 407, 2367, 799, 1583, 14, 3101, 1533, 2317, 749, 2709, 1141, 
        1925, 357, 2905, 1337, 2121, 553, 2513, 945, 1729, 161, 3003, 1435, 
        2219, 651, 2611, 1043, 1827, 259, 2807, 1239, 2023, 455, 2415, 847, 
        1631, 63, 3052, 1484, 2268, 700, 2660, 1092, 1876, 308, 2856, 1288, 
        2072, 504, 2464, 896, 1680, 112, 2954, 1386, 2170, 602, 2562, 994, 
        1778, 210, 2758, 1190, 1974, 406, 2366, 798, 1582, 13, 3100, 1532, 
        2316, 748, 2708, 1140, 1924, 356, 2904, 1336, 2120, 552, 2512, 944, 
        1728, 160, 3002, 1434, 2218, 650, 2610, 1042, 1826, 258, 2806, 1238, 
        2022, 454, 2414, 846, 1630, 62, 3051, 1483, 2267, 699, 2659, 1091, 
        1875, 307, 2855, 1287, 2071, 503, 2463, 895, 1679, 111, 2953, 1385, 
        2169, 601, 2561, 993, 1777, 209, 2757, 1189, 1973, 405, 2365, 797, 
        1581, 12, 3099, 1531, 2315, 747, 2707, 1139, 1923, 355, 2903, 1335, 
        2119, 551, 2511, 943, 1727, 159, 3001, 1433, 2217, 649, 2609, 1041, 
        1825, 257, 2805, 1237, 2021, 453, 2413, 845, 1629, 61, 3050, 1482, 
        2266, 698, 2658, 1090, 1874, 306, 2854, 1286, 2070, 502, 2462, 894, 
        1678, 110, 2952, 1384, 2168, 600, 2560, 992, 1776, 208, 2756, 1188, 
        1972, 404, 2364, 796, 1580, 11, 3098, 1530, 2314, 746, 2706, 1138, 
        1922, 354, 2902, 1334, 2118, 550, 2510, 942, 1726, 158, 3000, 1432, 
        2216, 648, 2608, 1040, 1824, 256, 2804, 1236, 2020, 452, 2412, 844, 
        1628, 60, 3049, 1481, 2265, 697, 2657, 1089, 1873, 305, 2853, 1285, 
        2069, 501, 2461, 893, 1677, 109, 2951, 1383, 2167, 599, 2559, 991, 
        1775, 207, 2755, 1187, 1971, 403, 2363, 795, 1579, 10, 3097, 1529, 
        2313, 745, 2705, 1137, 1921, 353, 2901, 1333, 2117, 549, 2509, 941, 
        1725, 157, 2999, 1431, 2215, 647, 2607, 1039, 1823, 255, 2803, 1235, 
        2019, 451, 2411, 843, 1627, 59, 3048, 1480, 2264, 696, 2656, 1088, 
        1872, 304, 2852, 1284, 2068, 500, 2460, 892, 1676, 108, 2950, 1382, 
        2166, 598, 2558, 990, 1774, 206, 2754, 1186, 1970, 402, 2362, 794, 
        1578, 9, 3096, 1528, 2312, 744, 2704, 1136, 1920, 352, 2900, 1332, 
        2116, 548, 2508, 940, 1724, 156, 2998, 1430, 2214, 646, 2606, 1038, 
        1822, 254, 2802, 1234, 2018, 450, 2410, 842, 1626, 58, 3047, 1479, 
        2263, 695, 2655, 1087, 1871, 303, 2851, 1283, 2067, 499, 2459, 891, 
        1675, 107, 2949, 1381, 2165, 597, 2557, 989, 1773, 205, 2753, 1185, 
        1969, 401, 2361, 793, 1577, 8, 3095, 1527, 2311, 743, 2703, 1135, 
        1919, 351, 2899, 1331, 2115, 547, 2507, 939, 1723, 155, 2997, 1429, 
        2213, 645, 2605, 1037, 1821, 253, 2801, 1233, 2017, 449, 2409, 841, 
        1625, 57, 3046, 1478, 2262, 694, 2654, 1086, 1870, 302, 2850, 1282, 
        2066, 498, 2458, 890, 1674, 106, 2948, 1380, 2164, 596, 2556, 988, 
        1772, 204, 2752, 1184, 1968, 400, 2360, 792, 1576, 7, 3094, 1526, 
        2310, 742, 2702, 1134, 1918, 350, 2898, 1330, 2114, 546, 2506, 938, 
        1722, 154, 2996, 1428, 2212, 644, 2604, 1036, 1820, 252, 2800, 1232, 
        2016, 448, 2408, 840, 1624, 56, 3045, 1477, 2261, 693, 2653, 1085, 
        1869, 301, 2849, 1281, 2065, 497, 2457, 889, 1673, 105, 2947, 1379, 
        2163, 595, 2555, 987, 1771, 203, 2751, 1183, 1967, 399, 2359, 791, 
        1575, 6, 3093, 1525, 2309, 741, 2701, 1133, 1917, 349, 2897, 1329, 
        2113, 545, 2505, 937, 1721, 153, 2995, 1427, 2211, 643, 2603, 1035, 
        1819, 251, 2799, 1231, 2015, 447, 2407, 839, 1623, 55, 3044, 1476, 
        2260, 692, 2652, 1084, 1868, 300, 2848, 1280, 2064, 496, 2456, 888, 
        1672, 104, 2946, 1378, 2162, 594, 2554, 986, 1770, 202, 2750, 1182, 
        1966, 398, 2358, 790, 1574, 5, 3092, 1524, 2308, 740, 2700, 1132, 
        1916, 348, 2896, 1328, 2112, 544, 2504, 936, 1720, 152, 2994, 1426, 
        2210, 642, 2602, 1034, 1818, 250, 2798, 1230, 2014, 446, 2406, 838, 
        1622, 54, 3043, 1475, 2259, 691, 2651, 1083, 1867, 299, 2847, 1279, 
        2063, 495, 2455, 887, 1671, 103, 2945, 1377, 2161, 593, 2553, 985, 
        1769, 201, 2749, 1181, 1965, 397, 2357, 789, 1573, 4, 3091, 1523, 
        2307, 739, 2699, 1131, 1915, 347, 2895, 1327, 2111, 543, 2503, 935, 
        1719, 151, 2993, 1425, 2209, 641, 2601, 1033, 1817, 249, 2797, 1229, 
        2013, 445, 2405, 837, 1621, 53, 3042, 1474, 2258, 690, 2650, 1082, 
        1866, 298, 2846, 1278, 2062, 494, 2454, 886, 1670, 102, 2944, 1376, 
        2160, 592, 2552, 984, 1768, 200, 2748, 1180, 1964, 396, 2356, 788, 
        1572, 3, 3090, 1522, 2306, 738, 2698, 1130, 1914, 346, 2894, 1326, 
        2110, 542, 2502, 934, 1718, 150, 2992, 1424, 2208, 640, 2600, 1032, 
        1816, 248, 2796, 1228, 2012, 444, 2404, 836, 1620, 52, 3041, 1473, 
        2257, 689, 2649, 1081, 1865, 297, 2845, 1277, 2061, 493, 2453, 885, 
        1669, 101, 2943, 1375, 2159, 591, 2551, 983, 1767, 199, 2747, 1179, 
        1963, 395, 2355, 787, 1571, 2, 3089, 1521, 2305, 737, 2697, 1129, 
        1913, 345, 2893, 1325, 2109, 541, 2501, 933, 1717, 149, 2991, 1423, 
        2207, 639, 2599, 1031, 1815, 247, 2795, 1227, 2011, 443, 2403, 835, 
        1619, 51, 3040, 1472, 2256, 688, 2648, 1080, 1864, 296, 2844, 1276, 
        2060, 492, 2452, 884, 1668, 100, 2942, 1374, 2158, 590, 2550, 982, 
        1766, 198, 2746, 1178, 1962, 394, 2354, 786, 
        1570}}]]}, {}, {}}, {{}, {}, 
     {Hue[0.67, 0.6, 0.6], 
      LineBox[{1, 1570, 786, 2354, 394, 1962, 1178, 2746, 198, 1766, 982, 
       2550, 590, 2158, 1374, 2942, 100, 1668, 884, 2452, 492, 2060, 1276, 
       2844, 296, 1864, 1080, 2648, 688, 2256, 1472, 3040, 51, 1619, 835, 
       2403, 443, 2011, 1227, 2795, 247, 1815, 1031, 2599, 639, 2207, 1423, 
       2991, 149, 1717, 933, 2501, 541, 2109, 1325, 2893, 345, 1913, 1129, 
       2697, 737, 2305, 1521, 3089, 2, 1571, 787, 2355, 395, 1963, 1179, 2747,
        199, 1767, 983, 2551, 591, 2159, 1375, 2943, 101, 1669, 885, 2453, 
       493, 2061, 1277, 2845, 297, 1865, 1081, 2649, 689, 2257, 1473, 3041, 
       52, 1620, 836, 2404, 444, 2012, 1228, 2796, 248, 1816, 1032, 2600, 640,
        2208, 1424, 2992, 150, 1718, 934, 2502, 542, 2110, 1326, 2894, 346, 
       1914, 1130, 2698, 738, 2306, 1522, 3090, 3, 1572, 788, 2356, 396, 1964,
        1180, 2748, 200, 1768, 984, 2552, 592, 2160, 1376, 2944, 102, 1670, 
       886, 2454, 494, 2062, 1278, 2846, 298, 1866, 1082, 2650, 690, 2258, 
       1474, 3042, 53, 1621, 837, 2405, 445, 2013, 1229, 2797, 249, 1817, 
       1033, 2601, 641, 2209, 1425, 2993, 151, 1719, 935, 2503, 543, 2111, 
       1327, 2895, 347, 1915, 1131, 2699, 739, 2307, 1523, 3091, 4, 1573, 789,
        2357, 397, 1965, 1181, 2749, 201, 1769, 985, 2553, 593, 2161, 1377, 
       2945, 103, 1671, 887, 2455, 495, 2063, 1279, 2847, 299, 1867, 1083, 
       2651, 691, 2259, 1475, 3043, 54, 1622, 838, 2406, 446, 2014, 1230, 
       2798, 250, 1818, 1034, 2602, 642, 2210, 1426, 2994, 152, 1720, 936, 
       2504, 544, 2112, 1328, 2896, 348, 1916, 1132, 2700, 740, 2308, 1524, 
       3092, 5, 1574, 790, 2358, 398, 1966, 1182, 2750, 202, 1770, 986, 2554, 
       594, 2162, 1378, 2946, 104, 1672, 888, 2456, 496, 2064, 1280, 2848, 
       300, 1868, 1084, 2652, 692, 2260, 1476, 3044, 55, 1623, 839, 2407, 447,
        2015, 1231, 2799, 251, 1819, 1035, 2603, 643, 2211, 1427, 2995, 153, 
       1721, 937, 2505, 545, 2113, 1329, 2897, 349, 1917, 1133, 2701, 741, 
       2309, 1525, 3093, 6, 1575, 791, 2359, 399, 1967, 1183, 2751, 203, 1771,
        987, 2555, 595, 2163, 1379, 2947, 105, 1673, 889, 2457, 497, 2065, 
       1281, 2849, 301, 1869, 1085, 2653, 693, 2261, 1477, 3045, 56, 1624, 
       840, 2408, 448, 2016, 1232, 2800, 252, 1820, 1036, 2604, 644, 2212, 
       1428, 2996, 154, 1722, 938, 2506, 546, 2114, 1330, 2898, 350, 1918, 
       1134, 2702, 742, 2310, 1526, 3094, 7, 1576, 792, 2360, 400, 1968, 1184,
        2752, 204, 1772, 988, 2556, 596, 2164, 1380, 2948, 106, 1674, 890, 
       2458, 498, 2066, 1282, 2850, 302, 1870, 1086, 2654, 694, 2262, 1478, 
       3046, 57, 1625, 841, 2409, 449, 2017, 1233, 2801, 253, 1821, 1037, 
       2605, 645, 2213, 1429, 2997, 155, 1723, 939, 2507, 547, 2115, 1331, 
       2899, 351, 1919, 1135, 2703, 743, 2311, 1527, 3095, 8, 1577, 793, 2361,
        401, 1969, 1185, 2753, 205, 1773, 989, 2557, 597, 2165, 1381, 2949, 
       107, 1675, 891, 2459, 499, 2067, 1283, 2851, 303, 1871, 1087, 2655, 
       695, 2263, 1479, 3047, 58, 1626, 842, 2410, 450, 2018, 1234, 2802, 254,
        1822, 1038, 2606, 646, 2214, 1430, 2998, 156, 1724, 940, 2508, 548, 
       2116, 1332, 2900, 352, 1920, 1136, 2704, 744, 2312, 1528, 3096, 9, 
       1578, 794, 2362, 402, 1970, 1186, 2754, 206, 1774, 990, 2558, 598, 
       2166, 1382, 2950, 108, 1676, 892, 2460, 500, 2068, 1284, 2852, 304, 
       1872, 1088, 2656, 696, 2264, 1480, 3048, 59, 1627, 843, 2411, 451, 
       2019, 1235, 2803, 255, 1823, 1039, 2607, 647, 2215, 1431, 2999, 157, 
       1725, 941, 2509, 549, 2117, 1333, 2901, 353, 1921, 1137, 2705, 745, 
       2313, 1529, 3097, 10, 1579, 795, 2363, 403, 1971, 1187, 2755, 207, 
       1775, 991, 2559, 599, 2167, 1383, 2951, 109, 1677, 893, 2461, 501, 
       2069, 1285, 2853, 305, 1873, 1089, 2657, 697, 2265, 1481, 3049, 60, 
       1628, 844, 2412, 452, 2020, 1236, 2804, 256, 1824, 1040, 2608, 648, 
       2216, 1432, 3000, 158, 1726, 942, 2510, 550, 2118, 1334, 2902, 354, 
       1922, 1138, 2706, 746, 2314, 1530, 3098, 11, 1580, 796, 2364, 404, 
       1972, 1188, 2756, 208, 1776, 992, 2560, 600, 2168, 1384, 2952, 110, 
       1678, 894, 2462, 502, 2070, 1286, 2854, 306, 1874, 1090, 2658, 698, 
       2266, 1482, 3050, 61, 1629, 845, 2413, 453, 2021, 1237, 2805, 257, 
       1825, 1041, 2609, 649, 2217, 1433, 3001, 159, 1727, 943, 2511, 551, 
       2119, 1335, 2903, 355, 1923, 1139, 2707, 747, 2315, 1531, 3099, 12, 
       1581, 797, 2365, 405, 1973, 1189, 2757, 209, 1777, 993, 2561, 601, 
       2169, 1385, 2953, 111, 1679, 895, 2463, 503, 2071, 1287, 2855, 307, 
       1875, 1091, 2659, 699, 2267, 1483, 3051, 62, 1630, 846, 2414, 454, 
       2022, 1238, 2806, 258, 1826, 1042, 2610, 650, 2218, 1434, 3002, 160, 
       1728, 944, 2512, 552, 2120, 1336, 2904, 356, 1924, 1140, 2708, 748, 
       2316, 1532, 3100, 13, 1582, 798, 2366, 406, 1974, 1190, 2758, 210, 
       1778, 994, 2562, 602, 2170, 1386, 2954, 112, 1680, 896, 2464, 504, 
       2072, 1288, 2856, 308, 1876, 1092, 2660, 700, 2268, 1484, 3052, 63, 
       1631, 847, 2415, 455, 2023, 1239, 2807, 259, 1827, 1043, 2611, 651, 
       2219, 1435, 3003, 161, 1729, 945, 2513, 553, 2121, 1337, 2905, 357, 
       1925, 1141, 2709, 749, 2317, 1533, 3101, 14, 1583, 799, 2367, 407, 
       1975, 1191, 2759, 211, 1779, 995, 2563, 603, 2171, 1387, 2955, 113, 
       1681, 897, 2465, 505, 2073, 1289, 2857, 309, 1877, 1093, 2661, 701, 
       2269, 1485, 3053, 64, 1632, 848, 2416, 456, 2024, 1240, 2808, 260, 
       1828, 1044, 2612, 652, 2220, 1436, 3004, 162, 1730, 946, 2514, 554, 
       2122, 1338, 2906, 358, 1926, 1142, 2710, 750, 2318, 1534, 3102, 15, 
       1584, 800, 2368, 408, 1976, 1192, 2760, 212, 1780, 996, 2564, 604, 
       2172, 1388, 2956, 114, 1682, 898, 2466, 506, 2074, 1290, 2858, 310, 
       1878, 1094, 2662, 702, 2270, 1486, 3054, 65, 1633, 849, 2417, 457, 
       2025, 1241, 2809, 261, 1829, 1045, 2613, 653, 2221, 1437, 3005, 163, 
       1731, 947, 2515, 555, 2123, 1339, 2907, 359, 1927, 1143, 2711, 751, 
       2319, 1535, 3103, 16, 1585, 801, 2369, 409, 1977, 1193, 2761, 213, 
       1781, 997, 2565, 605, 2173, 1389, 2957, 115, 1683, 899, 2467, 507, 
       2075, 1291, 2859, 311, 1879, 1095, 2663, 703, 2271, 1487, 3055, 66, 
       1634, 850, 2418, 458, 2026, 1242, 2810, 262, 1830, 1046, 2614, 654, 
       2222, 1438, 3006, 164, 1732, 948, 2516, 556, 2124, 1340, 2908, 360, 
       1928, 1144, 2712, 752, 2320, 1536, 3104, 17, 1586, 802, 2370, 410, 
       1978, 1194, 2762, 214, 1782, 998, 2566, 606, 2174, 1390, 2958, 116, 
       1684, 900, 2468, 508, 2076, 1292, 2860, 312, 1880, 1096, 2664, 704, 
       2272, 1488, 3056, 67, 1635, 851, 2419, 459, 2027, 1243, 2811, 263, 
       1831, 1047, 2615, 655, 2223, 1439, 3007, 165, 1733, 949, 2517, 557, 
       2125, 1341, 2909, 361, 1929, 1145, 2713, 753, 2321, 1537, 3105, 18, 
       1587, 803, 2371, 411, 1979, 1195, 2763, 215, 1783, 999, 2567, 607, 
       2175, 1391, 2959, 117, 1685, 901, 2469, 509, 2077, 1293, 2861, 313, 
       1881, 1097, 2665, 705, 2273, 1489, 3057, 68, 1636, 852, 2420, 460, 
       2028, 1244, 2812, 264, 1832, 1048, 2616, 656, 2224, 1440, 3008, 166, 
       1734, 950, 2518, 558, 2126, 1342, 2910, 362, 1930, 1146, 2714, 754, 
       2322, 1538, 3106, 19, 1588, 804, 2372, 412, 1980, 1196, 2764, 216, 
       1784, 1000, 2568, 608, 2176, 1392, 2960, 118, 1686, 902, 2470, 510, 
       2078, 1294, 2862, 314, 1882, 1098, 2666, 706, 2274, 1490, 3058, 69, 
       1637, 853, 2421, 461, 2029, 1245, 2813, 265, 1833, 1049, 2617, 657, 
       2225, 1441, 3009, 167, 1735, 951, 2519, 559, 2127, 1343, 2911, 363, 
       1931, 1147, 2715, 755, 2323, 1539, 3107, 20, 1589, 805, 2373, 413, 
       1981, 1197, 2765, 217, 1785, 1001, 2569, 609, 2177, 1393, 2961, 119, 
       1687, 903, 2471, 511, 2079, 1295, 2863, 315, 1883, 1099, 2667, 707, 
       2275, 1491, 3059, 70, 1638, 854, 2422, 462, 2030, 1246, 2814, 266, 
       1834, 1050, 2618, 658, 2226, 1442, 3010, 168, 1736, 952, 2520, 560, 
       2128, 1344, 2912, 364, 1932, 1148, 2716, 756, 2324, 1540, 3108, 21, 
       1590, 806, 2374, 414, 1982, 1198, 2766, 218, 1786, 1002, 2570, 610, 
       2178, 1394, 2962, 120, 1688, 904, 2472, 512, 2080, 1296, 2864, 316, 
       1884, 1100, 2668, 708, 2276, 1492, 3060, 71, 1639, 855, 2423, 463, 
       2031, 1247, 2815, 267, 1835, 1051, 2619, 659, 2227, 1443, 3011, 169, 
       1737, 953, 2521, 561, 2129, 1345, 2913, 365, 1933, 1149, 2717, 757, 
       2325, 1541, 3109, 22, 1591, 807, 2375, 415, 1983, 1199, 2767, 219, 
       1787, 1003, 2571, 611, 2179, 1395, 2963, 121, 1689, 905, 2473, 513, 
       2081, 1297, 2865, 317, 1885, 1101, 2669, 709, 2277, 1493, 3061, 72, 
       1640, 856, 2424, 464, 2032, 1248, 2816, 268, 1836, 1052, 2620, 660, 
       2228, 1444, 3012, 170, 1738, 954, 2522, 562, 2130, 1346, 2914, 366, 
       1934, 1150, 2718, 758, 2326, 1542, 3110, 23, 1592, 808, 2376, 416, 
       1984, 1200, 2768, 220, 1788, 1004, 2572, 612, 2180, 1396, 2964, 122, 
       1690, 906, 2474, 514, 2082, 1298, 2866, 318, 1886, 1102, 2670, 710, 
       2278, 1494, 3062, 73, 1641, 857, 2425, 465, 2033, 1249, 2817, 269, 
       1837, 1053, 2621, 661, 2229, 1445, 3013, 171, 1739, 955, 2523, 563, 
       2131, 1347, 2915, 367, 1935, 1151, 2719, 759, 2327, 1543, 3111, 24, 
       1593, 809, 2377, 417, 1985, 1201, 2769, 221, 1789, 1005, 2573, 613, 
       2181, 1397, 2965, 123, 1691, 907, 2475, 515, 2083, 1299, 2867, 319, 
       1887, 1103, 2671, 711, 2279, 1495, 3063, 74, 1642, 858, 2426, 466, 
       2034, 1250, 2818, 270, 1838, 1054, 2622, 662, 2230, 1446, 3014, 172, 
       1740, 956, 2524, 564, 2132, 1348, 2916, 368, 1936, 1152, 2720, 760, 
       2328, 1544, 3112, 25, 1594, 810, 2378, 418, 1986, 1202, 2770, 222, 
       1790, 1006, 2574, 614, 2182, 1398, 2966, 124, 1692, 908, 2476, 516, 
       2084, 1300, 2868, 320, 1888, 1104, 2672, 712, 2280, 1496, 3064, 75, 
       1643, 859, 2427, 467, 2035, 1251, 2819, 271, 1839, 1055, 2623, 663, 
       2231, 1447, 3015, 173, 1741, 957, 2525, 565, 2133, 1349, 2917, 369, 
       1937, 1153, 2721, 761, 2329, 1545, 3113, 26, 1595, 811, 2379, 419, 
       1987, 1203, 2771, 223, 1791, 1007, 2575, 615, 2183, 1399, 2967, 125, 
       1693, 909, 2477, 517, 2085, 1301, 2869, 321, 1889, 1105, 2673, 713, 
       2281, 1497, 3065, 76, 1644, 860, 2428, 468, 2036, 1252, 2820, 272, 
       1840, 1056, 2624, 664, 2232, 1448, 3016, 174, 1742, 958, 2526, 566, 
       2134, 1350, 2918, 370, 1938, 1154, 2722, 762, 2330, 1546, 3114, 27, 
       1596, 812, 2380, 420, 1988, 1204, 2772, 224, 1792, 1008, 2576, 616, 
       2184, 1400, 2968, 126, 1694, 910, 2478, 518, 2086, 1302, 2870, 322, 
       1890, 1106, 2674, 714, 2282, 1498, 3066, 77, 1645, 861, 2429, 469, 
       2037, 1253, 2821, 273, 1841, 1057, 2625, 665, 2233, 1449, 3017, 175, 
       1743, 959, 2527, 567, 2135, 1351, 2919, 371, 1939, 1155, 2723, 763, 
       2331, 1547, 3115, 28, 1597, 813, 2381, 421, 1989, 1205, 2773, 225, 
       1793, 1009, 2577, 617, 2185, 1401, 2969, 127, 1695, 911, 2479, 519, 
       2087, 1303, 2871, 323, 1891, 1107, 2675, 715, 2283, 1499, 3067, 78, 
       1646, 862, 2430, 470, 2038, 1254, 2822, 274, 1842, 1058, 2626, 666, 
       2234, 1450, 3018, 176, 1744, 960, 2528, 568, 2136, 1352, 2920, 372, 
       1940, 1156, 2724, 764, 2332, 1548, 3116, 29, 1598, 814, 2382, 422, 
       1990, 1206, 2774, 226, 1794, 1010, 2578, 618, 2186, 1402, 2970, 128, 
       1696, 912, 2480, 520, 2088, 1304, 2872, 324, 1892, 1108, 2676, 716, 
       2284, 1500, 3068, 79, 1647, 863, 2431, 471, 2039, 1255, 2823, 275, 
       1843, 1059, 2627, 667, 2235, 1451, 3019, 177, 1745, 961, 2529, 569, 
       2137, 1353, 2921, 373, 1941, 1157, 2725, 765, 2333, 1549, 3117, 30, 
       1599, 815, 2383, 423, 1991, 1207, 2775, 227, 1795, 1011, 2579, 619, 
       2187, 1403, 2971, 129, 1697, 913, 2481, 521, 2089, 1305, 2873, 325, 
       1893, 1109, 2677, 717, 2285, 1501, 3069, 80, 1648, 864, 2432, 472, 
       2040, 1256, 2824, 276, 1844, 1060, 2628, 668, 2236, 1452, 3020, 178, 
       1746, 962, 2530, 570, 2138, 1354, 2922, 374, 1942, 1158, 2726, 766, 
       2334, 1550, 3118, 31, 1600, 816, 2384, 424, 1992, 1208, 2776, 228, 
       1796, 1012, 2580, 620, 2188, 1404, 2972, 130, 1698, 914, 2482, 522, 
       2090, 1306, 2874, 326, 1894, 1110, 2678, 718, 2286, 1502, 3070, 81, 
       1649, 865, 2433, 473, 2041, 1257, 2825, 277, 1845, 1061, 2629, 669, 
       2237, 1453, 3021, 179, 1747, 963, 2531, 571, 2139, 1355, 2923, 375, 
       1943, 1159, 2727, 767, 2335, 1551, 3119, 32, 1601, 817, 2385, 425, 
       1993, 1209, 2777, 229, 1797, 1013, 2581, 621, 2189, 1405, 2973, 131, 
       1699, 915, 2483, 523, 2091, 1307, 2875, 327, 1895, 1111, 2679, 719, 
       2287, 1503, 3071, 82, 1650, 866, 2434, 474, 2042, 1258, 2826, 278, 
       1846, 1062, 2630, 670, 2238, 1454, 3022, 180, 1748, 964, 2532, 572, 
       2140, 1356, 2924, 376, 1944, 1160, 2728, 768, 2336, 1552, 3120, 33, 
       1602, 818, 2386, 426, 1994, 1210, 2778, 230, 1798, 1014, 2582, 622, 
       2190, 1406, 2974, 132, 1700, 916, 2484, 524, 2092, 1308, 2876, 328, 
       1896, 1112, 2680, 720, 2288, 1504, 3072, 83, 1651, 867, 2435, 475, 
       2043, 1259, 2827, 279, 1847, 1063, 2631, 671, 2239, 1455, 3023, 181, 
       1749, 965, 2533, 573, 2141, 1357, 2925, 377, 1945, 1161, 2729, 769, 
       2337, 1553, 3121, 34, 1603, 819, 2387, 427, 1995, 1211, 2779, 231, 
       1799, 1015, 2583, 623, 2191, 1407, 2975, 133, 1701, 917, 2485, 525, 
       2093, 1309, 2877, 329, 1897, 1113, 2681, 721, 2289, 1505, 3073, 84, 
       1652, 868, 2436, 476, 2044, 1260, 2828, 280, 1848, 1064, 2632, 672, 
       2240, 1456, 3024, 182, 1750, 966, 2534, 574, 2142, 1358, 2926, 378, 
       1946, 1162, 2730, 770, 2338, 1554, 3122, 35, 1604, 820, 2388, 428, 
       1996, 1212, 2780, 232, 1800, 1016, 2584, 624, 2192, 1408, 2976, 134, 
       1702, 918, 2486, 526, 2094, 1310, 2878, 330, 1898, 1114, 2682, 722, 
       2290, 1506, 3074, 85, 1653, 869, 2437, 477, 2045, 1261, 2829, 281, 
       1849, 1065, 2633, 673, 2241, 1457, 3025, 183, 1751, 967, 2535, 575, 
       2143, 1359, 2927, 379, 1947, 1163, 2731, 771, 2339, 1555, 3123, 36, 
       1605, 821, 2389, 429, 1997, 1213, 2781, 233, 1801, 1017, 2585, 625, 
       2193, 1409, 2977, 135, 1703, 919, 2487, 527, 2095, 1311, 2879, 331, 
       1899, 1115, 2683, 723, 2291, 1507, 3075, 86, 1654, 870, 2438, 478, 
       2046, 1262, 2830, 282, 1850, 1066, 2634, 674, 2242, 1458, 3026, 184, 
       1752, 968, 2536, 576, 2144, 1360, 2928, 380, 1948, 1164, 2732, 772, 
       2340, 1556, 3124, 37, 1606, 822, 2390, 430, 1998, 1214, 2782, 234, 
       1802, 1018, 2586, 626, 2194, 1410, 2978, 136, 1704, 920, 2488, 528, 
       2096, 1312, 2880, 332, 1900, 1116, 2684, 724, 2292, 1508, 3076, 87, 
       1655, 871, 2439, 479, 2047, 1263, 2831, 283, 1851, 1067, 2635, 675, 
       2243, 1459, 3027, 185, 1753, 969, 2537, 577, 2145, 1361, 2929, 381, 
       1949, 1165, 2733, 773, 2341, 1557, 3125, 38, 1607, 823, 2391, 431, 
       1999, 1215, 2783, 235, 1803, 1019, 2587, 627, 2195, 1411, 2979, 137, 
       1705, 921, 2489, 529, 2097, 1313, 2881, 333, 1901, 1117, 2685, 725, 
       2293, 1509, 3077, 88, 1656, 872, 2440, 480, 2048, 1264, 2832, 284, 
       1852, 1068, 2636, 676, 2244, 1460, 3028, 186, 1754, 970, 2538, 578, 
       2146, 1362, 2930, 382, 1950, 1166, 2734, 774, 2342, 1558, 3126, 39, 
       1608, 824, 2392, 432, 2000, 1216, 2784, 236, 1804, 1020, 2588, 628, 
       2196, 1412, 2980, 138, 1706, 922, 2490, 530, 2098, 1314, 2882, 334, 
       1902, 1118, 2686, 726, 2294, 1510, 3078, 89, 1657, 873, 2441, 481, 
       2049, 1265, 2833, 285, 1853, 1069, 2637, 677, 2245, 1461, 3029, 187, 
       1755, 971, 2539, 579, 2147, 1363, 2931, 383, 1951, 1167, 2735, 775, 
       2343, 1559, 3127, 40, 1609, 825, 2393, 433, 2001, 1217, 2785, 237, 
       1805, 1021, 2589, 629, 2197, 1413, 2981, 139, 1707, 923, 2491, 531, 
       2099, 1315, 2883, 335, 1903, 1119, 2687, 727, 2295, 1511, 3079, 90, 
       1658, 874, 2442, 482, 2050, 1266, 2834, 286, 1854, 1070, 2638, 678, 
       2246, 1462, 3030, 188, 1756, 972, 2540, 580, 2148, 1364, 2932, 384, 
       1952, 1168, 2736, 776, 2344, 1560, 3128, 41, 1610, 826, 2394, 434, 
       2002, 1218, 2786, 238, 1806, 1022, 2590, 630, 2198, 1414, 2982, 140, 
       1708, 924, 2492, 532, 2100, 1316, 2884, 336, 1904, 1120, 2688, 728, 
       2296, 1512, 3080, 91, 1659, 875, 2443, 483, 2051, 1267, 2835, 287, 
       1855, 1071, 2639, 679, 2247, 1463, 3031, 189, 1757, 973, 2541, 581, 
       2149, 1365, 2933, 385, 1953, 1169, 2737, 777, 2345, 1561, 3129, 42, 
       1611, 827, 2395, 435, 2003, 1219, 2787, 239, 1807, 1023, 2591, 631, 
       2199, 1415, 2983, 141, 1709, 925, 2493, 533, 2101, 1317, 2885, 337, 
       1905, 1121, 2689, 729, 2297, 1513, 3081, 92, 1660, 876, 2444, 484, 
       2052, 1268, 2836, 288, 1856, 1072, 2640, 680, 2248, 1464, 3032, 190, 
       1758, 974, 2542, 582, 2150, 1366, 2934, 386, 1954, 1170, 2738, 778, 
       2346, 1562, 3130, 43, 1612, 828, 2396, 436, 2004, 1220, 2788, 240, 
       1808, 1024, 2592, 632, 2200, 1416, 2984, 142, 1710, 926, 2494, 534, 
       2102, 1318, 2886, 338, 1906, 1122, 2690, 730, 2298, 1514, 3082, 93, 
       1661, 877, 2445, 485, 2053, 1269, 2837, 289, 1857, 1073, 2641, 681, 
       2249, 1465, 3033, 191, 1759, 975, 2543, 583, 2151, 1367, 2935, 387, 
       1955, 1171, 2739, 779, 2347, 1563, 3131, 44, 1613, 829, 2397, 437, 
       2005, 1221, 2789, 241, 1809, 1025, 2593, 633, 2201, 1417, 2985, 143, 
       1711, 927, 2495, 535, 2103, 1319, 2887, 339, 1907, 1123, 2691, 731, 
       2299, 1515, 3083, 94, 1662, 878, 2446, 486, 2054, 1270, 2838, 290, 
       1858, 1074, 2642, 682, 2250, 1466, 3034, 192, 1760, 976, 2544, 584, 
       2152, 1368, 2936, 388, 1956, 1172, 2740, 780, 2348, 1564, 3132, 45, 
       1614, 830, 2398, 438, 2006, 1222, 2790, 242, 1810, 1026, 2594, 634, 
       2202, 1418, 2986, 144, 1712, 928, 2496, 536, 2104, 1320, 2888, 340, 
       1908, 1124, 2692, 732, 2300, 1516, 3084, 95, 1663, 879, 2447, 487, 
       2055, 1271, 2839, 291, 1859, 1075, 2643, 683, 2251, 1467, 3035, 193, 
       1761, 977, 2545, 585, 2153, 1369, 2937, 389, 1957, 1173, 2741, 781, 
       2349, 1565, 3133, 46, 1615, 831, 2399, 439, 2007, 1223, 2791, 243, 
       1811, 1027, 2595, 635, 2203, 1419, 2987, 145, 1713, 929, 2497, 537, 
       2105, 1321, 2889, 341, 1909, 1125, 2693, 733, 2301, 1517, 3085, 96, 
       1664, 880, 2448, 488, 2056, 1272, 2840, 292, 1860, 1076, 2644, 684, 
       2252, 1468, 3036, 194, 1762, 978, 2546, 586, 2154, 1370, 2938, 390, 
       1958, 1174, 2742, 782, 2350, 1566, 3134, 47, 1616, 832, 2400, 440, 
       2008, 1224, 2792, 244, 1812, 1028, 2596, 636, 2204, 1420, 2988, 146, 
       1714, 930, 2498, 538, 2106, 1322, 2890, 342, 1910, 1126, 2694, 734, 
       2302, 1518, 3086, 97, 1665, 881, 2449, 489, 2057, 1273, 2841, 293, 
       1861, 1077, 2645, 685, 2253, 1469, 3037, 195, 1763, 979, 2547, 587, 
       2155, 1371, 2939, 391, 1959, 1175, 2743, 783, 2351, 1567, 3135, 48, 
       1617, 833, 2401, 441, 2009, 1225, 2793, 245, 1813, 1029, 2597, 637, 
       2205, 1421, 2989, 147, 1715, 931, 2499, 539, 2107, 1323, 2891, 343, 
       1911, 1127, 2695, 735, 2303, 1519, 3087, 98, 1666, 882, 2450, 490, 
       2058, 1274, 2842, 294, 1862, 1078, 2646, 686, 2254, 1470, 3038, 196, 
       1764, 980, 2548, 588, 2156, 1372, 2940, 392, 1960, 1176, 2744, 784, 
       2352, 1568, 3136, 49, 1618, 834, 2402, 442, 2010, 1226, 2794, 246, 
       1814, 1030, 2598, 638, 2206, 1422, 2990, 148, 1716, 932, 2500, 540, 
       2108, 1324, 2892, 344, 1912, 1128, 2696, 736, 2304, 1520, 3088, 99, 
       1667, 883, 2451, 491, 2059, 1275, 2843, 295, 1863, 1079, 2647, 687, 
       2255, 1471, 3039, 197, 1765, 981, 2549, 589, 2157, 1373, 2941, 393, 
       1961, 1177, 2745, 785, 2353, 1569, 3137, 50}]}}}],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  ImageSize->Small,
  Method->{"AxesInFront" -> True},
  PlotRange->{{-20, 20}, {0., 0.39894212285695263`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.433809538375*^9, 3.43380957009375*^9}, {
  3.433809612859375*^9, 3.43380962471875*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Abs", "[", 
  RowBox[{"FourierTransform", "[", 
   RowBox[{
    RowBox[{"UnitBox", "[", "x", "]"}], ",", "x", ",", "\[Omega]"}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.43385295765625*^9, 3.433852964203125*^9}, 
   3.43385302953125*^9, {3.433853060296875*^9, 3.433853077390625*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"Abs", "[", 
   RowBox[{"Sinc", "[", 
    FractionBox["\[Omega]", "2"], "]"}], "]"}], 
  SqrtBox[
   RowBox[{"2", " ", "\[Pi]"}]]]], "Output",
 CellChangeTimes->{
  3.43385296465625*^9, 3.433853031046875*^9, {3.433853068640625*^9, 
   3.433853078390625*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Rasterize", "[", 
  RowBox[{"Abs", "[", 
   RowBox[{"FourierTransform", "[", 
    RowBox[{
     RowBox[{"UnitBox", "[", "x", "]"}], ",", "x", ",", "\[Omega]"}], "]"}], 
   "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.433853082359375*^9, 3.4338530911875*^9}}],

Cell[TextData[{
 ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
  BaseStyle->"SlidePreviousNextLink",
  Appearance->{Automatic, None},
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`ButtonNotebook[], "ScrollPagePrevious"]}],
  ButtonNote->FEPrivate`FrontEndResource[
   "FEStrings", "SlideshowPrevSlideText"]],
 "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
 ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
  BaseStyle->"SlidePreviousNextLink",
  Appearance->{Automatic, None},
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`ButtonNotebook[], "ScrollPageNext"]}],
  ButtonNote->FEPrivate`FrontEndResource[
   "FEStrings", "SlideshowNextSlideText"]]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Displaying images", "Section",
 CellChangeTimes->{{3.433856984875*^9, 3.433856991890625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"tmp", "=", 
   RowBox[{"ColorSeparate", "[", 
    GraphicsBox[
     TagBox[
      RasterBox[{{{30, 46, 33}, {31, 47, 34}, {33, 49, 38}, {31, 47, 37}, {28,
        43, 36}, {25, 40, 35}, {22, 38, 37}, {22, 38, 38}, {29, 44, 47}, {32, 
       47, 54}, {36, 53, 61}, {43, 60, 70}, {48, 64, 79}, {50, 66, 81}, {51, 
       67, 83}, {53, 66, 82}, {54, 62, 73}, {48, 55, 65}, {38, 47, 56}, {30, 
       40, 49}, {23, 33, 43}, {15, 29, 38}, {15, 32, 40}, {19, 39, 46}, {30, 
       51, 56}, {33, 59, 60}, {40, 69, 67}, {46, 79, 72}, {52, 85, 78}, {54, 
       90, 78}, {57, 95, 82}, {60, 96, 82}, {63, 95, 84}, {64, 94, 86}, {64, 
       95, 90}, {64, 94, 94}, {63, 94, 99}, {60, 93, 102}, {59, 91, 106}, {57,
        90, 107}, {52, 88, 104}, {54, 92, 105}, {54, 92, 105}, {47, 87, 95}, {
       36, 80, 83}, {29, 73, 72}, {27, 73, 70}, {28, 75, 65}, {26, 77, 62}, {
       38, 86, 70}, {46, 92, 79}, {52, 93, 85}, {61, 95, 96}, {70, 99, 103}, {
       71, 96, 103}, {68, 88, 95}, {63, 82, 86}, {55, 74, 70}, {54, 72, 60}, {
       57, 77, 52}, {53, 74, 41}, {46, 69, 25}, {47, 74, 23}, {59, 84, 29}, {
       68, 91, 35}, {69, 93, 33}, {69, 95, 30}, {68, 100, 25}, {66, 104, 
       21}, {64, 107, 17}, {62, 109, 13}, {60, 110, 13}, {67, 116, 24}, {64, 
       112, 26}, {61, 103, 31}, {53, 91, 30}, {46, 78, 31}, {44, 71, 36}, {46,
        68, 45}, {51, 69, 53}, {56, 68, 58}, {57, 68, 60}, {59, 71, 61}, {58, 
       74, 61}, {61, 77, 64}, {62, 80, 64}, {62, 83, 64}, {63, 84, 65}, {70, 
       94, 72}, {71, 95, 73}, {75, 96, 77}, {74, 95, 76}, {71, 89, 75}, {64, 
       82, 68}, {56, 72, 61}, {51, 67, 56}, {43, 54, 46}, {43, 54, 46}, {43, 
       55, 45}, {44, 56, 44}, {46, 56, 45}, {48, 59, 43}, {49, 60, 43}, {50, 
       62, 40}, {47, 61, 35}, {46, 63, 31}, {45, 62, 26}, {42, 65, 23}, {41, 
       67, 20}, {41, 71, 19}, {43, 73, 21}, {42, 75, 20}, {45, 75, 21}, {46, 
       75, 31}, {48, 74, 49}, {46, 70, 54}, {43, 67, 51}, {49, 76, 43}, {66, 
       100, 40}, {85, 124, 43}, {76, 116, 27}, {69, 113, 26}, {86, 128, 62}, {
       128, 172, 121}, {165, 209, 174}, {167, 214, 182}, {138, 188, 153}, {
       110, 161, 128}, {82, 135, 109}, {89, 141, 119}, {99, 147, 125}, {96, 
       141, 121}, {74, 116, 104}, {51, 87, 85}, {43, 75, 86}, {49, 77, 101}, {
       52, 74, 111}, {51, 73, 114}, {51, 73, 112}, {52, 76, 104}, {53, 79, 
       92}, {53, 82, 78}, {50, 81, 63}, {50, 79, 59}, {42, 68, 59}, {43, 65, 
       63}, {40, 61, 64}, {37, 58, 63}, {34, 54, 61}, {33, 53, 64}, {33, 52, 
       66}, {33, 52, 67}, {34, 53, 68}, {34, 53, 68}, {34, 53, 67}, {36, 56, 
       67}, {38, 58, 69}, {41, 61, 68}, {44, 64, 71}, {45, 66, 71}, {47, 70, 
       78}, {48, 71, 79}, {49, 72, 78}, {51, 75, 79}, {55, 76, 81}, {57, 78, 
       79}, {59, 81, 79}, {59, 82, 76}, {65, 86, 79}, {68, 90, 78}, {71, 93, 
       80}, {70, 93, 75}, {69, 90, 73}, {67, 88, 69}, {69, 91, 70}, {72, 94, 
       71}, {65, 84, 56}, {71, 90, 60}, {76, 93, 61}, {74, 91, 59}, {74, 91, 
       57}, {78, 95, 59}, {79, 96, 60}, {78, 96, 56}, {78, 94, 55}, {80, 97, 
       53}, {86, 103, 59}, {93, 110, 65}, {99, 117, 69}, {100, 118, 70}, {98, 
       114, 65}, {98, 112, 61}, {102, 112, 62}, {105, 115, 63}, {108, 117, 
       70}, {106, 119, 73}, {104, 117, 73}, {95, 110, 67}, {87, 103, 64}, {82,
        98, 59}, {83, 100, 64}, {82, 99, 63}, {83, 98, 65}, {83, 98, 65}, {88,
        102, 67}, {95, 109, 74}, {104, 115, 81}, {109, 121, 85}, {118, 126, 
       87}, {121, 129, 88}, {121, 129, 90}, {118, 126, 87}, {116, 123, 89}, {
       114, 121, 87}, {105, 114, 83}, {96, 107, 75}, {87, 98, 68}, {80, 95, 
       64}, {77, 93, 64}, {76, 97, 66}, {78, 102, 70}, {78, 105, 72}, {74, 
       101, 68}, {69, 96, 63}, {78, 102, 70}, {83, 104, 73}, {86, 107, 76}, {
       88, 109, 78}, {89, 110, 79}, {91, 112, 81}, {94, 115, 82}, {97, 118, 
       85}, {101, 122, 89}, {101, 122, 89}, {102, 123, 90}, {103, 124, 91}, {
       102, 123, 90}, {98, 119, 86}, {92, 114, 78}, {88, 108, 73}, {88, 105, 
       71}, {86, 101, 68}, {82, 97, 64}, {81, 96, 63}, {80, 97, 63}, {78, 95, 
       61}, {74, 91, 57}, {71, 88, 54}, {69, 89, 54}, {72, 92, 57}, {76, 98, 
       62}, {85, 107, 71}, {97, 119, 83}, {110, 132, 96}, {121, 143, 107}, {
       128, 149, 116}, {123, 147, 115}, {124, 147, 118}, {124, 147, 118}, {
       119, 142, 113}, {109, 132, 103}, {100, 123, 94}, {96, 116, 89}, {94, 
       114, 87}, {97, 115, 91}, {95, 113, 89}, {92, 110, 86}, {92, 110, 86}, {
       94, 109, 88}, {94, 109, 88}, {93, 108, 87}, {90, 107, 89}, {88, 105, 
       95}, {85, 105, 94}, {84, 105, 86}, {81, 104, 76}, {78, 103, 71}, {75, 
       101, 66}, {73, 97, 71}, {72, 95, 77}, {66, 88, 85}, {74, 94, 101}, {74,
        93, 108}, {64, 83, 100}, {57, 78, 95}, {61, 83, 94}, {60, 84, 88}, {
       54, 78, 82}, {44, 68, 78}, {45, 69, 79}, {48, 71, 77}, {49, 74, 70}, {
       55, 77, 64}, {58, 80, 57}, {57, 78, 45}, {54, 72, 34}, {70, 87, 45}, {
       80, 95, 52}, {89, 99, 62}, {88, 98, 63}, {89, 93, 66}, {97, 101, 78}, {
       113, 114, 96}, {123, 128, 106}, {135, 145, 118}, {144, 159, 126}, {156,
        172, 143}, {164, 180, 153}, {169, 187, 161}, {177, 195, 173}, {182, 
       199, 180}, {182, 199, 183}, {188, 202, 189}, {187, 200, 190}, {188, 
       198, 190}, {193, 200, 193}, {197, 202, 196}, {203, 205, 200}, {205, 
       206, 200}, {204, 207, 200}, {203, 209, 199}, {200, 208, 197}, {197, 
       208, 194}, {195, 208, 191}, {192, 206, 189}, {186, 205, 185}, {180, 
       202, 179}, {175, 199, 175}, {176, 201, 179}, {173, 198, 177}, {164, 
       191, 172}, {151, 178, 163}, {129, 153, 140}, {96, 119, 109}, {61, 84, 
       78}, {39, 60, 55}, {14, 29, 24}, {7, 19, 15}, {1, 12, 8}, {3, 12, 9}, {
       6, 12, 10}, {6, 10, 9}, {9, 9, 9}, {11, 11, 11}, {11, 9, 10}, {10, 8, 
       9}, {8, 6, 7}, {6, 4, 5}, {4, 2, 3}, {3, 1, 2}, {2, 2, 2}, {2, 2, 2}, {
       5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1,
        1}, {1, 1, 1}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
       4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
       3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{28, 44, 33}, {29, 45, 34}, {
       31, 47, 36}, {30, 46, 36}, {27, 42, 35}, {24, 39, 34}, {24, 38, 38}, {
       23, 39, 39}, {31, 46, 49}, {35, 50, 55}, {41, 55, 64}, {45, 62, 72}, {
       51, 65, 78}, {50, 66, 79}, {52, 65, 81}, {52, 64, 78}, {46, 54, 65}, {
       40, 47, 57}, {32, 41, 50}, {26, 36, 45}, {20, 30, 40}, {13, 27, 36}, {
       14, 31, 39}, {20, 39, 45}, {25, 46, 51}, {29, 55, 56}, {38, 67, 65}, {
       47, 78, 72}, {53, 86, 77}, {57, 93, 81}, {61, 97, 83}, {64, 100, 86}, {
       64, 96, 83}, {64, 94, 82}, {63, 94, 86}, {62, 92, 90}, {61, 91, 93}, {
       59, 89, 97}, {56, 88, 99}, {54, 87, 102}, {53, 86, 101}, {54, 90, 
       104}, {53, 91, 102}, {48, 88, 96}, {41, 82, 86}, {34, 78, 77}, {34, 79,
        76}, {35, 82, 74}, {40, 88, 74}, {48, 96, 80}, {58, 102, 89}, {60, 
       101, 93}, {66, 100, 99}, {71, 101, 103}, {71, 96, 101}, {67, 88, 93}, {
       58, 78, 79}, {48, 67, 61}, {46, 64, 50}, {49, 69, 44}, {49, 70, 37}, {
       43, 66, 24}, {44, 70, 22}, {55, 79, 27}, {61, 84, 32}, {62, 85, 29}, {
       61, 87, 24}, {58, 89, 19}, {55, 92, 12}, {52, 94, 8}, {51, 98, 6}, {51,
        100, 8}, {54, 103, 14}, {55, 100, 19}, {51, 92, 22}, {45, 83, 26}, {
       40, 71, 29}, {38, 65, 34}, {40, 62, 41}, {44, 62, 48}, {49, 61, 51}, {
       50, 62, 52}, {51, 64, 54}, {52, 68, 55}, {55, 72, 56}, {57, 76, 57}, {
       57, 78, 59}, {59, 80, 61}, {57, 81, 59}, {57, 81, 59}, {57, 78, 59}, {
       55, 76, 59}, {53, 71, 57}, {48, 66, 54}, {44, 60, 49}, {43, 56, 47}, {
       37, 48, 40}, {37, 48, 40}, {37, 48, 40}, {39, 49, 40}, {41, 51, 40}, {
       42, 53, 39}, {44, 55, 38}, {45, 57, 35}, {45, 57, 33}, {44, 59, 28}, {
       43, 60, 26}, {41, 63, 24}, {42, 68, 23}, {46, 74, 25}, {49, 79, 27}, {
       51, 81, 29}, {51, 81, 29}, {53, 81, 40}, {55, 80, 58}, {55, 79, 65}, {
       52, 76, 60}, {57, 84, 53}, {75, 106, 47}, {92, 129, 51}, {89, 129, 
       40}, {89, 131, 45}, {113, 155, 89}, {160, 204, 153}, {197, 241, 205}, {
       190, 235, 202}, {143, 193, 156}, {103, 155, 117}, {106, 157, 126}, {
       105, 155, 126}, {102, 151, 122}, {91, 137, 111}, {69, 111, 91}, {49, 
       87, 76}, {46, 77, 80}, {52, 80, 94}, {49, 73, 101}, {49, 72, 106}, {49,
        72, 104}, {51, 75, 101}, {55, 79, 91}, {53, 82, 80}, {50, 81, 65}, {
       50, 79, 61}, {43, 68, 62}, {43, 64, 65}, {40, 61, 64}, {37, 58, 63}, {
       34, 54, 61}, {33, 53, 64}, {33, 52, 66}, {33, 52, 67}, {33, 52, 67}, {
       33, 52, 67}, {33, 52, 66}, {34, 54, 65}, {37, 57, 68}, {39, 59, 68}, {
       42, 62, 69}, {44, 64, 71}, {46, 69, 75}, {47, 70, 76}, {48, 71, 77}, {
       50, 74, 78}, {54, 75, 78}, {56, 77, 78}, {58, 80, 78}, {58, 81, 75}, {
       63, 84, 77}, {66, 87, 78}, {70, 92, 79}, {70, 93, 77}, {68, 89, 72}, {
       68, 89, 70}, {71, 92, 73}, {74, 96, 73}, {74, 94, 66}, {81, 100, 70}, {
       87, 104, 72}, {86, 103, 71}, {86, 103, 71}, {90, 107, 73}, {91, 108, 
       72}, {90, 108, 70}, {92, 110, 70}, {95, 112, 70}, {99, 116, 72}, {105, 
       122, 78}, {109, 126, 81}, {111, 128, 83}, {110, 128, 80}, {108, 124, 
       77}, {111, 123, 75}, {115, 124, 77}, {115, 127, 81}, {114, 127, 83}, {
       109, 124, 83}, {103, 119, 80}, {97, 113, 76}, {92, 109, 73}, {94, 111, 
       77}, {91, 110, 78}, {93, 110, 78}, {93, 110, 78}, {97, 112, 81}, {103, 
       118, 85}, {111, 125, 92}, {118, 129, 95}, {124, 135, 95}, {129, 140, 
       98}, {134, 142, 101}, {131, 142, 102}, {131, 139, 100}, {126, 136, 
       99}, {116, 126, 91}, {105, 117, 81}, {97, 111, 76}, {92, 107, 74}, {89,
        106, 72}, {87, 108, 75}, {89, 113, 81}, {89, 116, 83}, {85, 115, 
       81}, {84, 111, 80}, {88, 111, 82}, {91, 114, 85}, {95, 115, 87}, {95, 
       118, 89}, {99, 119, 91}, {100, 123, 94}, {106, 126, 98}, {108, 132, 
       100}, {111, 132, 101}, {108, 132, 100}, {110, 131, 100}, {107, 131, 
       99}, {108, 129, 98}, {102, 126, 94}, {98, 119, 86}, {94, 115, 82}, {92,
        109, 77}, {90, 107, 75}, {88, 103, 72}, {87, 104, 72}, {89, 106, 
       74}, {87, 106, 74}, {87, 104, 72}, {83, 102, 70}, {85, 104, 72}, {86, 
       107, 74}, {90, 111, 78}, {94, 118, 84}, {105, 126, 93}, {111, 135, 
       101}, {121, 142, 109}, {123, 147, 115}, {125, 148, 119}, {125, 150, 
       121}, {125, 148, 120}, {119, 144, 115}, {113, 136, 108}, {106, 129, 
       101}, {102, 125, 99}, {103, 123, 98}, {102, 121, 99}, {100, 119, 97}, {
       98, 117, 95}, {99, 117, 95}, {100, 117, 98}, {101, 118, 99}, {102, 117,
        98}, {98, 115, 97}, {98, 115, 105}, {94, 114, 103}, {91, 112, 93}, {
       88, 111, 85}, {84, 109, 79}, {82, 107, 77}, {81, 105, 81}, {81, 104, 
       88}, {82, 104, 101}, {81, 101, 108}, {76, 95, 109}, {69, 88, 102}, {63,
        86, 94}, {63, 87, 89}, {61, 86, 80}, {57, 83, 74}, {58, 83, 79}, {55, 
       80, 76}, {55, 80, 74}, {60, 83, 73}, {62, 85, 69}, {63, 85, 64}, {66, 
       86, 61}, {72, 88, 61}, {71, 86, 55}, {77, 90, 60}, {84, 95, 65}, {88, 
       97, 68}, {94, 99, 76}, {106, 110, 87}, {121, 124, 103}, {131, 136, 
       114}, {151, 164, 136}, {160, 175, 144}, {169, 185, 156}, {175, 191, 
       164}, {178, 196, 172}, {185, 203, 181}, {188, 207, 188}, {188, 206, 
       190}, {192, 208, 197}, {191, 207, 197}, {192, 205, 196}, {195, 206, 
       198}, {201, 207, 203}, {204, 209, 203}, {205, 210, 204}, {204, 209, 
       202}, {197, 207, 198}, {193, 205, 195}, {190, 202, 190}, {186, 200, 
       185}, {182, 199, 181}, {175, 197, 176}, {170, 194, 172}, {166, 191, 
       169}, {162, 187, 165}, {159, 187, 165}, {154, 181, 164}, {143, 170, 
       155}, {123, 147, 134}, {90, 113, 103}, {54, 77, 69}, {31, 52, 47}, {14,
        29, 24}, {7, 19, 15}, {2, 13, 9}, {3, 12, 9}, {7, 13, 11}, {7, 11, 
       10}, {9, 9, 9}, {11, 11, 11}, {10, 8, 9}, {9, 7, 8}, {8, 6, 7}, {6, 4, 
       5}, {4, 2, 3}, {4, 2, 3}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {3, 3, 3}, {
       2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {4, 4,
        4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
       4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}}, {{27, 40, 31}, {29, 42, 33}, {30, 43, 34}, {30, 43, 
       36}, {28, 40, 36}, {26, 38, 34}, {26, 38, 38}, {25, 39, 40}, {33, 47, 
       50}, {37, 50, 56}, {43, 56, 64}, {47, 61, 70}, {50, 63, 72}, {49, 63, 
       74}, {48, 60, 74}, {46, 58, 70}, {37, 46, 55}, {33, 40, 48}, {26, 35, 
       42}, {22, 33, 39}, {19, 29, 38}, {14, 29, 36}, {16, 33, 40}, {22, 41, 
       47}, {23, 44, 49}, {28, 54, 53}, {38, 67, 63}, {49, 80, 74}, {56, 89, 
       80}, {59, 95, 83}, {63, 99, 85}, {68, 102, 86}, {68, 101, 82}, {68, 99,
        81}, {66, 97, 82}, {62, 94, 83}, {60, 91, 86}, {57, 88, 90}, {54, 87, 
       94}, {53, 87, 97}, {51, 85, 95}, {52, 89, 98}, {52, 90, 99}, {50, 91, 
       97}, {46, 87, 91}, {44, 86, 85}, {46, 88, 86}, {46, 91, 84}, {55, 101, 
       90}, {60, 106, 93}, {66, 109, 99}, {68, 108, 100}, {68, 103, 99}, {68, 
       98, 98}, {64, 90, 89}, {60, 82, 80}, {48, 69, 64}, {38, 58, 47}, {34, 
       52, 36}, {38, 58, 33}, {41, 62, 29}, {40, 62, 23}, {42, 65, 19}, {48, 
       72, 24}, {50, 72, 25}, {52, 74, 25}, {51, 76, 19}, {47, 76, 12}, {40, 
       76, 4}, {38, 79, 0}, {41, 84, 2}, {44, 89, 6}, {45, 90, 9}, {44, 87, 
       15}, {42, 82, 20}, {40, 74, 24}, {35, 65, 29}, {33, 59, 34}, {34, 55, 
       40}, {36, 54, 42}, {40, 53, 43}, {42, 54, 42}, {43, 57, 44}, {44, 61, 
       45}, {47, 64, 48}, {49, 68, 49}, {49, 70, 51}, {49, 73, 51}, {46, 69, 
       49}, {45, 68, 48}, {43, 64, 47}, {39, 60, 43}, {38, 56, 42}, {36, 52, 
       41}, {36, 49, 40}, {35, 48, 41}, {27, 38, 32}, {28, 37, 32}, {28, 37, 
       32}, {32, 39, 32}, {33, 40, 32}, {36, 44, 33}, {38, 46, 31}, {37, 49, 
       29}, {38, 50, 28}, {37, 52, 23}, {38, 55, 23}, {39, 59, 22}, {45, 68, 
       26}, {49, 76, 31}, {56, 84, 36}, {60, 88, 40}, {58, 85, 40}, {59, 85, 
       48}, {62, 85, 65}, {63, 85, 73}, {61, 84, 68}, {67, 92, 62}, {84, 113, 
       57}, {101, 135, 59}, {103, 141, 56}, {97, 136, 53}, {108, 149, 81}, {
       146, 189, 136}, {183, 225, 185}, {183, 229, 192}, {150, 198, 156}, {
       115, 166, 123}, {111, 162, 121}, {105, 156, 115}, {98, 146, 104}, {86, 
       133, 91}, {70, 112, 76}, {53, 92, 63}, {47, 81, 65}, {48, 78, 76}, {49,
        76, 87}, {51, 73, 94}, {52, 74, 97}, {54, 76, 97}, {56, 78, 91}, {54, 
       80, 81}, {51, 78, 69}, {48, 76, 64}, {43, 68, 64}, {43, 64, 65}, {40, 
       61, 64}, {37, 58, 63}, {34, 54, 61}, {33, 53, 64}, {32, 51, 65}, {32, 
       51, 65}, {32, 51, 66}, {32, 51, 66}, {32, 51, 65}, {33, 53, 64}, {35, 
       55, 66}, {37, 57, 66}, {40, 60, 67}, {42, 62, 69}, {44, 67, 73}, {45, 
       68, 74}, {47, 70, 76}, {48, 72, 76}, {53, 74, 77}, {54, 75, 76}, {56, 
       78, 76}, {57, 79, 76}, {60, 81, 76}, {63, 84, 75}, {67, 87, 76}, {68, 
       88, 76}, {67, 88, 73}, {68, 89, 72}, {72, 93, 76}, {77, 99, 78}, {85, 
       105, 78}, {92, 113, 82}, {98, 117, 87}, {98, 117, 85}, {100, 119, 
       87}, {103, 123, 88}, {104, 124, 89}, {103, 123, 86}, {108, 128, 91}, {
       110, 128, 90}, {111, 129, 89}, {115, 133, 93}, {119, 137, 95}, {121, 
       139, 97}, {120, 138, 96}, {120, 137, 93}, {122, 135, 92}, {122, 135, 
       92}, {120, 135, 94}, {117, 133, 94}, {114, 131, 95}, {108, 128, 93}, {
       104, 123, 91}, {101, 122, 91}, {103, 123, 95}, {103, 123, 96}, {104, 
       122, 96}, {103, 122, 94}, {107, 123, 96}, {111, 127, 100}, {119, 133, 
       107}, {124, 139, 108}, {131, 143, 105}, {138, 151, 108}, {145, 156, 
       114}, {145, 158, 114}, {145, 156, 113}, {139, 152, 108}, {127, 140, 
       97}, {115, 128, 85}, {110, 125, 84}, {104, 122, 80}, {98, 119, 80}, {
       95, 120, 81}, {98, 124, 89}, {99, 126, 93}, {97, 127, 93}, {98, 124, 
       95}, {98, 122, 98}, {99, 123, 99}, {102, 124, 101}, {102, 126, 102}, {
       105, 127, 104}, {108, 132, 106}, {114, 137, 111}, {117, 141, 115}, {
       116, 139, 113}, {114, 138, 112}, {112, 135, 107}, {110, 135, 106}, {
       108, 131, 103}, {104, 129, 100}, {99, 122, 93}, {96, 119, 90}, {89, 
       108, 80}, {88, 107, 79}, {90, 106, 79}, {89, 108, 80}, {93, 112, 84}, {
       94, 114, 86}, {96, 115, 87}, {95, 115, 87}, {104, 124, 96}, {103, 126, 
       97}, {106, 129, 100}, {108, 133, 103}, {113, 136, 107}, {115, 140, 
       110}, {119, 142, 113}, {119, 144, 115}, {123, 147, 121}, {122, 148, 
       121}, {121, 145, 119}, {116, 142, 115}, {112, 136, 110}, {108, 132, 
       106}, {107, 131, 107}, {109, 131, 108}, {104, 126, 105}, {103, 125, 
       104}, {102, 124, 103}, {105, 124, 104}, {107, 126, 107}, {108, 127, 
       108}, {108, 125, 107}, {106, 124, 108}, {104, 124, 113}, {101, 121, 
       110}, {97, 118, 99}, {93, 115, 92}, {90, 113, 87}, {89, 112, 86}, {88, 
       111, 91}, {88, 110, 98}, {83, 105, 103}, {77, 98, 103}, {73, 93, 
       102}, {71, 92, 97}, {64, 89, 85}, {57, 84, 69}, {53, 81, 56}, {52, 81, 
       50}, {50, 80, 46}, {46, 73, 40}, {49, 75, 46}, {58, 84, 59}, {58, 81, 
       61}, {52, 73, 56}, {59, 77, 65}, {76, 89, 80}, {72, 83, 75}, {77, 87, 
       78}, {86, 94, 83}, {97, 103, 89}, {109, 116, 98}, {125, 130, 108}, {
       140, 146, 120}, {148, 157, 130}, {171, 184, 156}, {178, 192, 166}, {
       184, 200, 174}, {187, 202, 179}, {188, 205, 186}, {193, 212, 193}, {
       193, 214, 199}, {192, 212, 200}, {191, 211, 200}, {190, 210, 201}, {
       191, 208, 200}, {193, 208, 201}, {196, 208, 204}, {198, 209, 203}, {
       197, 208, 202}, {195, 206, 200}, {189, 202, 195}, {183, 198, 191}, {
       177, 193, 183}, {171, 189, 177}, {165, 186, 171}, {160, 185, 166}, {
       154, 181, 162}, {151, 180, 158}, {146, 175, 153}, {147, 176, 156}, {
       147, 176, 158}, {139, 167, 152}, {120, 146, 133}, {87, 113, 102}, {52, 
       75, 67}, {29, 50, 43}, {14, 29, 24}, {7, 19, 15}, {2, 13, 9}, {4, 13, 
       10}, {7, 13, 11}, {7, 11, 10}, {9, 9, 9}, {10, 10, 10}, {9, 7, 8}, {8, 
       6, 7}, {7, 5, 6}, {5, 3, 4}, {4, 2, 3}, {4, 2, 3}, {3, 3, 3}, {3, 3, 
       3}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {
       3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4,
        4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
       4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{25, 38, 31}, {26, 39, 
       32}, {28, 41, 34}, {28, 41, 34}, {27, 39, 35}, {26, 38, 34}, {27, 39, 
       37}, {29, 41, 41}, {34, 45, 47}, {35, 49, 52}, {42, 53, 59}, {44, 57, 
       63}, {47, 57, 66}, {43, 56, 64}, {41, 51, 61}, {38, 48, 57}, {33, 40, 
       46}, {28, 35, 41}, {25, 32, 38}, {23, 32, 39}, {19, 30, 36}, {16, 29, 
       35}, {20, 35, 42}, {25, 44, 48}, {29, 50, 53}, {34, 58, 58}, {45, 72, 
       67}, {53, 83, 75}, {59, 91, 80}, {63, 97, 83}, {65, 99, 83}, {67, 102, 
       82}, {76, 108, 84}, {74, 107, 80}, {70, 102, 79}, {66, 97, 79}, {63, 
       93, 81}, {59, 90, 84}, {57, 89, 88}, {54, 88, 90}, {50, 83, 90}, {51, 
       86, 92}, {52, 89, 95}, {51, 90, 95}, {51, 91, 93}, {51, 92, 94}, {56, 
       96, 96}, {58, 100, 96}, {65, 108, 99}, {67, 110, 100}, {69, 111, 
       101}, {67, 107, 98}, {64, 99, 93}, {58, 89, 83}, {51, 78, 71}, {47, 70,
        62}, {38, 60, 48}, {29, 50, 35}, {24, 43, 24}, {28, 48, 23}, {34, 55, 
       24}, {36, 58, 22}, {37, 59, 20}, {41, 62, 21}, {41, 59, 19}, {41, 62, 
       19}, {41, 63, 14}, {36, 64, 6}, {32, 64, 0}, {31, 68, 0}, {35, 77, 
       3}, {40, 84, 9}, {41, 84, 12}, {41, 82, 16}, {40, 77, 23}, {38, 71, 
       28}, {33, 62, 32}, {31, 56, 35}, {29, 49, 38}, {30, 47, 39}, {33, 47, 
       34}, {34, 48, 33}, {35, 49, 34}, {34, 51, 33}, {35, 54, 35}, {35, 57, 
       36}, {35, 59, 37}, {36, 60, 38}, {34, 57, 37}, {32, 55, 35}, {31, 52, 
       35}, {28, 49, 34}, {28, 44, 33}, {26, 42, 32}, {26, 39, 32}, {27, 38, 
       34}, {17, 26, 25}, {17, 26, 23}, {20, 26, 24}, {22, 28, 24}, {24, 31, 
       24}, {26, 33, 25}, {29, 35, 23}, {29, 37, 22}, {30, 39, 20}, {29, 41, 
       17}, {31, 46, 17}, {35, 52, 20}, {40, 62, 24}, {48, 73, 33}, {57, 82, 
       42}, {61, 88, 47}, {56, 82, 43}, {56, 81, 51}, {57, 80, 64}, {58, 79, 
       70}, {60, 80, 68}, {66, 91, 62}, {86, 113, 60}, {104, 135, 65}, {109, 
       144, 62}, {96, 133, 53}, {91, 130, 63}, {107, 148, 92}, {131, 173, 
       127}, {139, 184, 141}, {128, 176, 128}, {112, 162, 111}, {95, 145, 
       94}, {92, 142, 89}, {90, 139, 83}, {86, 133, 78}, {80, 123, 69}, {68, 
       107, 60}, {55, 91, 55}, {48, 80, 57}, {53, 80, 73}, {53, 77, 79}, {54, 
       76, 87}, {55, 77, 90}, {58, 78, 89}, {55, 78, 84}, {51, 75, 75}, {48, 
       73, 70}, {46, 67, 68}, {44, 65, 68}, {40, 61, 66}, {37, 58, 63}, {34, 
       54, 63}, {32, 52, 61}, {32, 52, 63}, {32, 51, 65}, {31, 50, 65}, {30, 
       49, 63}, {30, 49, 63}, {31, 51, 62}, {33, 53, 64}, {35, 55, 64}, {38, 
       58, 67}, {40, 60, 67}, {42, 65, 71}, {43, 66, 72}, {44, 68, 72}, {46, 
       70, 74}, {50, 71, 74}, {52, 73, 76}, {54, 75, 76}, {54, 76, 74}, {55, 
       76, 71}, {58, 79, 72}, {62, 82, 73}, {62, 82, 71}, {63, 83, 71}, {65, 
       85, 73}, {71, 91, 79}, {77, 98, 81}, {89, 109, 82}, {97, 118, 87}, {
       104, 125, 94}, {107, 128, 97}, {110, 129, 99}, {114, 135, 102}, {116, 
       135, 103}, {113, 134, 101}, {116, 136, 101}, {115, 135, 100}, {114, 
       134, 99}, {115, 135, 100}, {117, 137, 100}, {119, 139, 102}, {120, 140,
        103}, {122, 139, 103}, {122, 138, 102}, {121, 137, 101}, {117, 134, 
       100}, {113, 132, 100}, {111, 130, 102}, {109, 129, 102}, {106, 129, 
       103}, {104, 128, 104}, {106, 130, 108}, {108, 132, 110}, {109, 131, 
       110}, {108, 130, 109}, {109, 128, 106}, {112, 131, 109}, {120, 138, 
       116}, {127, 143, 117}, {131, 147, 111}, {139, 154, 113}, {145, 160, 
       117}, {147, 163, 118}, {147, 163, 116}, {143, 159, 110}, {134, 148, 
       97}, {121, 138, 86}, {114, 132, 82}, {108, 128, 79}, {101, 123, 77}, {
       97, 122, 80}, {97, 123, 86}, {99, 126, 93}, {98, 127, 97}, {98, 126, 
       101}, {100, 125, 106}, {100, 124, 108}, {101, 124, 106}, {99, 124, 
       105}, {101, 124, 106}, {103, 128, 109}, {110, 133, 113}, {113, 138, 
       117}, {113, 136, 116}, {109, 134, 112}, {107, 131, 109}, {103, 128, 
       106}, {102, 126, 104}, {97, 123, 98}, {94, 118, 94}, {90, 114, 88}, {
       88, 107, 85}, {88, 108, 83}, {89, 108, 86}, {92, 112, 87}, {96, 115, 
       93}, {98, 121, 95}, {101, 123, 100}, {103, 126, 100}, {113, 135, 
       112}, {114, 138, 112}, {115, 139, 115}, {116, 142, 115}, {117, 143, 
       118}, {117, 143, 116}, {116, 142, 117}, {116, 142, 117}, {118, 143, 
       121}, {114, 142, 119}, {110, 138, 115}, {106, 134, 111}, {102, 130, 
       107}, {101, 129, 106}, {103, 128, 107}, {104, 129, 108}, {102, 127, 
       108}, {102, 125, 107}, {102, 125, 107}, {104, 127, 109}, {107, 128, 
       113}, {108, 129, 114}, {107, 128, 113}, {105, 125, 113}, {104, 124, 
       113}, {101, 121, 109}, {96, 117, 100}, {91, 113, 92}, {88, 110, 89}, {
       87, 108, 89}, {87, 109, 96}, {88, 109, 104}, {74, 95, 98}, {69, 90, 
       95}, {69, 90, 93}, {72, 95, 89}, {64, 92, 70}, {53, 83, 49}, {51, 83, 
       34}, {60, 91, 32}, {70, 102, 35}, {63, 95, 28}, {71, 100, 42}, {84, 
       112, 64}, {76, 100, 64}, {54, 73, 51}, {51, 69, 55}, {66, 81, 74}, {69,
        81, 79}, {77, 87, 86}, {92, 101, 96}, {111, 121, 112}, {129, 137, 
       122}, {145, 154, 133}, {161, 170, 143}, {173, 184, 154}, {185, 198, 
       172}, {190, 204, 179}, {192, 207, 186}, {191, 208, 189}, {192, 211, 
       192}, {195, 216, 201}, {195, 217, 204}, {192, 216, 203}, {186, 209, 
       201}, {184, 207, 199}, {182, 205, 199}, {180, 203, 197}, {181, 202, 
       197}, {181, 200, 194}, {179, 198, 192}, {177, 196, 190}, {176, 195, 
       191}, {169, 190, 185}, {161, 182, 175}, {154, 177, 167}, {147, 173, 
       160}, {143, 171, 156}, {138, 169, 151}, {136, 167, 149}, {130, 163, 
       144}, {133, 166, 147}, {137, 168, 152}, {135, 163, 149}, {117, 145, 
       133}, {86, 112, 101}, {50, 76, 67}, {28, 49, 42}, {13, 28, 23}, {7, 19,
        15}, {2, 13, 9}, {4, 13, 10}, {7, 13, 11}, {6, 10, 9}, {8, 8, 8}, {9, 
       9, 9}, {8, 6, 7}, {7, 5, 6}, {6, 4, 5}, {5, 3, 4}, {4, 2, 3}, {4, 2, 
       3}, {3, 3, 3}, {3, 3, 3}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {
       2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {5, 5, 5}, {4, 4, 4}, {4, 4, 4}, {4, 4,
        4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
       4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{24,
        35, 31}, {25, 36, 32}, {27, 38, 34}, {27, 38, 34}, {26, 37, 33}, {26, 
       37, 33}, {28, 38, 37}, {30, 40, 41}, {33, 43, 44}, {35, 46, 48}, {39, 
       49, 51}, {41, 52, 56}, {41, 50, 55}, {37, 48, 52}, {34, 43, 48}, {31, 
       40, 45}, {27, 35, 38}, {23, 31, 34}, {21, 29, 32}, {20, 29, 34}, {18, 
       29, 33}, {16, 30, 33}, {20, 35, 40}, {25, 43, 45}, {33, 53, 52}, {38, 
       63, 59}, {48, 75, 68}, {56, 86, 76}, {62, 94, 81}, {65, 99, 83}, {69, 
       103, 86}, {71, 106, 82}, {78, 112, 79}, {78, 110, 73}, {75, 106, 74}, {
       68, 101, 74}, {64, 96, 75}, {59, 91, 76}, {56, 87, 79}, {54, 86, 81}, {
       49, 83, 82}, {49, 84, 86}, {51, 86, 88}, {52, 90, 93}, {54, 92, 95}, {
       57, 97, 99}, {62, 100, 103}, {64, 104, 103}, {69, 110, 104}, {68, 110, 
       100}, {67, 107, 98}, {64, 101, 93}, {57, 90, 81}, {47, 77, 65}, {39, 
       65, 52}, {35, 59, 43}, {30, 53, 35}, {23, 45, 24}, {20, 39, 17}, {23, 
       43, 16}, {30, 49, 21}, {33, 52, 22}, {34, 53, 21}, {34, 54, 19}, {30, 
       47, 13}, {29, 49, 12}, {30, 51, 8}, {26, 52, 4}, {26, 57, 0}, {29, 63, 
       2}, {34, 73, 8}, {40, 81, 15}, {42, 82, 19}, {40, 79, 22}, {38, 74, 
       26}, {35, 67, 30}, {31, 59, 34}, {27, 51, 35}, {24, 43, 37}, {22, 39, 
       31}, {21, 37, 24}, {23, 37, 20}, {24, 38, 21}, {22, 39, 20}, {21, 40, 
       20}, {20, 42, 21}, {19, 43, 21}, {19, 43, 21}, {16, 39, 19}, {17, 40, 
       22}, {18, 39, 24}, {16, 36, 24}, {17, 32, 25}, {13, 28, 23}, {12, 24, 
       22}, {10, 20, 19}, {10, 18, 20}, {12, 17, 20}, {14, 18, 21}, {15, 19, 
       20}, {17, 22, 18}, {19, 24, 18}, {23, 26, 17}, {22, 28, 16}, {23, 30, 
       14}, {23, 32, 13}, {23, 37, 12}, {27, 43, 16}, {33, 52, 22}, {41, 62, 
       29}, {47, 71, 37}, {52, 76, 42}, {47, 70, 41}, {44, 66, 43}, {43, 63, 
       52}, {44, 64, 55}, {49, 67, 55}, {58, 81, 53}, {82, 106, 58}, {99, 128,
        62}, {103, 135, 59}, {101, 135, 59}, {97, 134, 67}, {96, 136, 76}, {
       99, 139, 87}, {97, 139, 89}, {91, 135, 82}, {82, 129, 74}, {85, 135, 
       74}, {83, 134, 68}, {82, 132, 63}, {83, 130, 58}, {84, 127, 56}, {77, 
       118, 52}, {64, 102, 45}, {55, 88, 43}, {52, 81, 51}, {53, 77, 61}, {53,
        75, 72}, {54, 75, 78}, {57, 76, 83}, {56, 76, 85}, {54, 74, 81}, {52, 
       73, 78}, {46, 67, 70}, {44, 65, 68}, {41, 62, 67}, {37, 58, 63}, {34, 
       54, 63}, {32, 52, 61}, {31, 51, 62}, {31, 51, 62}, {30, 49, 63}, {30, 
       49, 63}, {29, 48, 62}, {30, 50, 61}, {31, 51, 62}, {34, 54, 63}, {36, 
       56, 65}, {38, 58, 67}, {42, 62, 69}, {42, 62, 69}, {44, 65, 70}, {46, 
       67, 72}, {48, 69, 72}, {50, 71, 74}, {52, 72, 73}, {53, 73, 72}, {51, 
       71, 69}, {53, 74, 69}, {56, 75, 71}, {56, 75, 69}, {57, 77, 68}, {61, 
       81, 72}, {70, 87, 79}, {76, 94, 80}, {87, 110, 84}, {96, 119, 90}, {
       105, 128, 99}, {109, 132, 103}, {114, 134, 106}, {117, 140, 111}, {120,
        140, 112}, {115, 138, 109}, {113, 133, 105}, {110, 130, 102}, {107, 
       127, 99}, {106, 126, 98}, {107, 127, 99}, {109, 129, 101}, {109, 129, 
       101}, {109, 129, 101}, {111, 130, 102}, {109, 127, 101}, {106, 126, 
       99}, {102, 125, 99}, {101, 123, 102}, {101, 124, 104}, {102, 127, 
       108}, {101, 128, 111}, {104, 131, 116}, {105, 133, 118}, {108, 135, 
       120}, {106, 133, 118}, {106, 130, 116}, {108, 132, 118}, {115, 138, 
       122}, {122, 144, 123}, {128, 147, 117}, {135, 153, 115}, {140, 157, 
       115}, {141, 158, 113}, {143, 161, 109}, {142, 161, 105}, {136, 154, 
       96}, {127, 147, 88}, {115, 134, 78}, {109, 130, 74}, {101, 123, 74}, {
       93, 119, 74}, {91, 117, 80}, {91, 118, 87}, {90, 118, 93}, {91, 118, 
       99}, {94, 120, 107}, {93, 119, 110}, {94, 117, 107}, {89, 115, 104}, {
       90, 114, 101}, {90, 116, 103}, {96, 120, 107}, {97, 123, 110}, {102, 
       126, 112}, {97, 124, 107}, {96, 120, 104}, {92, 119, 102}, {92, 116, 
       100}, {87, 114, 95}, {85, 110, 91}, {82, 107, 86}, {87, 110, 92}, {89, 
       110, 91}, {91, 112, 95}, {92, 115, 95}, {96, 119, 101}, {101, 124, 
       104}, {106, 129, 111}, {108, 133, 112}, {112, 137, 118}, {113, 138, 
       117}, {115, 140, 121}, {114, 142, 120}, {114, 141, 122}, {112, 140, 
       118}, {111, 138, 119}, {108, 137, 117}, {109, 138, 118}, {105, 134, 
       114}, {99, 128, 110}, {94, 123, 105}, {91, 120, 102}, {91, 120, 102}, {
       92, 119, 104}, {93, 120, 105}, {96, 123, 108}, {97, 121, 107}, {97, 
       121, 108}, {99, 123, 110}, {101, 123, 111}, {101, 123, 111}, {100, 122,
        110}, {98, 120, 108}, {94, 114, 103}, {93, 111, 99}, {87, 108, 93}, {
       82, 103, 86}, {80, 101, 86}, {80, 100, 89}, {80, 101, 96}, {81, 101, 
       102}, {72, 91, 98}, {68, 87, 93}, {67, 89, 86}, {68, 93, 74}, {64, 92, 
       54}, {61, 92, 35}, {74, 108, 32}, {92, 129, 36}, {98, 135, 30}, {93, 
       130, 24}, {104, 138, 44}, {117, 148, 68}, {98, 126, 65}, {60, 83, 
       37}, {42, 63, 32}, {51, 68, 49}, {61, 77, 66}, {73, 86, 77}, {94, 107, 
       98}, {120, 132, 120}, {140, 153, 135}, {154, 168, 145}, {172, 185, 
       157}, {187, 200, 172}, {192, 206, 183}, {196, 209, 189}, {196, 210, 
       193}, {194, 211, 195}, {192, 213, 198}, {195, 217, 205}, {191, 217, 
       206}, {186, 213, 204}, {178, 207, 202}, {173, 204, 198}, {168, 199, 
       193}, {164, 195, 189}, {162, 193, 187}, {160, 189, 184}, {158, 187, 
       182}, {158, 185, 180}, {157, 183, 180}, {149, 178, 174}, {141, 170, 
       166}, {133, 164, 158}, {129, 161, 150}, {125, 159, 145}, {123, 157, 
       141}, {119, 156, 139}, {115, 149, 132}, {119, 153, 136}, {124, 156, 
       141}, {122, 154, 139}, {108, 138, 126}, {80, 108, 96}, {46, 72, 61}, {
       25, 46, 37}, {12, 27, 22}, {6, 18, 14}, {1, 12, 8}, {3, 12, 9}, {6, 12,
        10}, {5, 9, 8}, {6, 6, 6}, {6, 6, 6}, {6, 4, 5}, {6, 4, 5}, {5, 3, 
       4}, {4, 2, 3}, {4, 2, 3}, {4, 2, 3}, {4, 4, 4}, {4, 4, 4}, {0, 0, 0}, {
       0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {5, 5, 5}, {6, 6,
        6}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
       4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {
       3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}}, {{20, 31, 27}, {22, 33, 29}, {23, 34, 
       30}, {22, 33, 29}, {22, 33, 29}, {23, 34, 30}, {26, 35, 34}, {27, 37, 
       36}, {32, 41, 40}, {33, 41, 43}, {35, 43, 45}, {36, 44, 46}, {34, 42, 
       44}, {31, 39, 41}, {28, 36, 38}, {25, 33, 35}, {21, 27, 27}, {18, 24, 
       24}, {15, 23, 25}, {16, 26, 27}, {17, 27, 29}, {16, 27, 29}, {20, 34, 
       35}, {25, 43, 43}, {33, 53, 51}, {39, 62, 56}, {48, 74, 65}, {57, 85, 
       73}, {63, 94, 79}, {69, 102, 85}, {74, 107, 88}, {78, 112, 85}, {78, 
       110, 69}, {77, 110, 65}, {74, 106, 65}, {71, 103, 66}, {66, 97, 66}, {
       59, 91, 67}, {54, 85, 67}, {51, 83, 70}, {50, 83, 76}, {49, 84, 80}, {
       50, 84, 83}, {53, 87, 88}, {55, 90, 92}, {60, 95, 99}, {64, 99, 103}, {
       65, 103, 104}, {70, 109, 104}, {65, 105, 97}, {62, 99, 91}, {57, 93, 
       81}, {50, 82, 67}, {36, 67, 49}, {29, 56, 37}, {28, 53, 31}, {27, 50, 
       24}, {24, 47, 19}, {23, 43, 16}, {25, 45, 17}, {29, 47, 21}, {32, 51, 
       23}, {31, 49, 23}, {30, 49, 21}, {22, 38, 9}, {22, 39, 5}, {20, 41, 
       2}, {20, 46, 1}, {26, 54, 3}, {32, 63, 6}, {37, 73, 12}, {39, 77, 
       16}, {41, 79, 22}, {38, 75, 24}, {35, 68, 25}, {30, 59, 28}, {27, 52, 
       30}, {22, 44, 31}, {17, 36, 30}, {14, 31, 23}, {12, 29, 13}, {12, 30, 
       8}, {11, 29, 7}, {10, 29, 7}, {8, 30, 7}, {7, 31, 7}, {7, 31, 9}, {7, 
       31, 9}, {10, 33, 13}, {11, 34, 16}, {14, 34, 22}, {14, 34, 23}, {14, 
       29, 24}, {9, 24, 21}, {5, 17, 17}, {3, 13, 15}, {9, 14, 18}, {10, 13, 
       18}, {10, 13, 18}, {11, 15, 18}, {14, 16, 15}, {15, 17, 14}, {17, 20, 
       13}, {18, 21, 12}, {19, 23, 9}, {18, 25, 9}, {18, 30, 10}, {21, 35, 
       12}, {25, 40, 17}, {29, 47, 21}, {33, 53, 26}, {34, 57, 31}, {30, 52, 
       31}, {27, 48, 31}, {28, 45, 37}, {31, 48, 40}, {37, 55, 41}, {50, 70, 
       43}, {72, 95, 49}, {91, 116, 58}, {93, 123, 53}, {101, 133, 60}, {101, 
       136, 70}, {92, 128, 66}, {79, 118, 61}, {75, 116, 60}, {75, 119, 60}, {
       77, 123, 61}, {83, 132, 66}, {78, 128, 57}, {72, 120, 46}, {68, 115, 
       37}, {73, 116, 37}, {75, 116, 40}, {70, 107, 37}, {62, 96, 36}, {57, 
       86, 40}, {56, 81, 49}, {54, 77, 59}, {53, 74, 67}, {54, 73, 77}, {55, 
       73, 83}, {54, 72, 84}, {52, 72, 83}, {47, 68, 73}, {45, 66, 69}, {41, 
       62, 67}, {37, 58, 63}, {34, 54, 61}, {32, 52, 61}, {31, 51, 62}, {31, 
       51, 62}, {30, 49, 63}, {30, 49, 63}, {29, 49, 60}, {29, 49, 60}, {31, 
       51, 62}, {33, 53, 64}, {35, 55, 64}, {37, 57, 66}, {39, 59, 66}, {40, 
       60, 67}, {42, 63, 68}, {43, 64, 69}, {46, 67, 70}, {47, 68, 71}, {50, 
       70, 71}, {51, 71, 72}, {50, 70, 69}, {51, 71, 69}, {53, 72, 70}, {52, 
       71, 67}, {52, 71, 67}, {56, 75, 71}, {65, 81, 78}, {72, 89, 79}, {85, 
       107, 84}, {94, 117, 88}, {103, 126, 97}, {107, 130, 101}, {110, 133, 
       105}, {114, 137, 109}, {113, 136, 110}, {110, 133, 107}, {99, 122, 
       96}, {95, 119, 95}, {91, 113, 90}, {88, 112, 90}, {88, 112, 90}, {89, 
       113, 91}, {89, 113, 91}, {88, 112, 90}, {90, 111, 92}, {89, 110, 93}, {
       87, 110, 92}, {85, 109, 93}, {87, 111, 98}, {88, 116, 104}, {92, 119, 
       110}, {92, 122, 112}, {94, 125, 117}, {98, 129, 121}, {101, 131, 
       123}, {100, 130, 122}, {99, 126, 119}, {100, 127, 118}, {107, 133, 
       124}, {115, 139, 125}, {121, 144, 118}, {127, 148, 115}, {131, 152, 
       113}, {134, 153, 108}, {137, 157, 106}, {140, 161, 104}, {137, 157, 
       96}, {130, 152, 88}, {115, 137, 75}, {108, 132, 74}, {100, 124, 72}, {
       90, 116, 71}, {84, 110, 75}, {80, 106, 79}, {78, 106, 84}, {77, 105, 
       91}, {82, 109, 102}, {82, 108, 105}, {81, 106, 103}, {77, 104, 99}, {
       76, 101, 97}, {75, 102, 95}, {78, 103, 97}, {80, 107, 100}, {87, 113, 
       104}, {84, 112, 100}, {84, 110, 99}, {82, 110, 98}, {83, 109, 98}, {79,
        107, 93}, {76, 102, 89}, {72, 99, 84}, {77, 101, 88}, {79, 103, 89}, {
       83, 105, 93}, {84, 108, 94}, {88, 112, 99}, {94, 118, 104}, {101, 125, 
       112}, {104, 131, 116}, {106, 132, 119}, {106, 134, 119}, {107, 133, 
       120}, {106, 134, 119}, {104, 132, 118}, {100, 131, 115}, {100, 128, 
       114}, {96, 127, 111}, {97, 128, 112}, {91, 124, 107}, {85, 116, 101}, {
       80, 111, 96}, {78, 109, 94}, {78, 109, 94}, {78, 108, 96}, {80, 108, 
       96}, {86, 114, 102}, {86, 112, 101}, {85, 111, 102}, {86, 112, 103}, {
       87, 113, 104}, {85, 111, 102}, {84, 107, 99}, {81, 104, 94}, {77, 97, 
       88}, {77, 94, 84}, {72, 92, 80}, {69, 89, 77}, {67, 87, 78}, {67, 86, 
       82}, {68, 86, 90}, {68, 87, 94}, {68, 86, 98}, {64, 83, 89}, {59, 82, 
       74}, {56, 82, 53}, {59, 89, 35}, {73, 107, 30}, {100, 138, 37}, {125, 
       164, 45}, {107, 147, 14}, {105, 145, 10}, {119, 158, 33}, {133, 169, 
       59}, {119, 150, 57}, {83, 111, 36}, {65, 90, 32}, {70, 93, 49}, {63, 
       84, 51}, {70, 88, 62}, {90, 108, 86}, {118, 135, 116}, {142, 160, 
       138}, {157, 175, 151}, {174, 190, 164}, {188, 203, 180}, {196, 209, 
       191}, {198, 212, 197}, {196, 212, 199}, {193, 211, 199}, {191, 212, 
       203}, {189, 215, 206}, {182, 212, 204}, {175, 206, 200}, {167, 202, 
       196}, {160, 196, 192}, {152, 188, 184}, {143, 182, 177}, {139, 178, 
       173}, {136, 176, 168}, {136, 173, 166}, {134, 170, 166}, {131, 165, 
       164}, {126, 160, 161}, {119, 153, 152}, {113, 149, 145}, {110, 147, 
       140}, {108, 145, 137}, {104, 144, 133}, {103, 144, 130}, {104, 142, 
       127}, {109, 145, 131}, {113, 149, 135}, {113, 147, 133}, {101, 133, 
       120}, {75, 105, 93}, {45, 73, 61}, {25, 48, 38}, {9, 26, 20}, {4, 16, 
       12}, {0, 11, 7}, {2, 11, 8}, {5, 11, 9}, {3, 7, 6}, {3, 3, 3}, {3, 3, 
       3}, {5, 3, 4}, {4, 2, 3}, {4, 2, 3}, {3, 1, 2}, {4, 2, 3}, {4, 2, 3}, {
       4, 4, 4}, {5, 5, 5}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2,
        2}, {3, 3, 3}, {4, 4, 4}, {5, 5, 5}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
       4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
       4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{18, 27, 
       26}, {18, 27, 26}, {19, 28, 27}, {18, 27, 26}, {17, 26, 23}, {18, 27, 
       24}, {23, 29, 27}, {23, 32, 29}, {28, 34, 32}, {28, 34, 32}, {27, 33, 
       31}, {27, 33, 31}, {25, 31, 29}, {22, 28, 26}, {20, 26, 24}, {19, 25, 
       23}, {14, 20, 18}, {12, 18, 16}, {11, 20, 19}, {15, 25, 24}, {17, 27, 
       28}, {19, 31, 31}, {24, 38, 38}, {31, 47, 44}, {37, 56, 52}, {40, 63, 
       55}, {49, 73, 60}, {56, 83, 68}, {62, 91, 73}, {67, 99, 78}, {74, 106, 
       83}, {78, 111, 80}, {77, 111, 61}, {78, 111, 56}, {77, 109, 59}, {74, 
       105, 61}, {69, 100, 59}, {62, 93, 59}, {56, 86, 60}, {50, 82, 61}, {52,
        83, 68}, {51, 83, 72}, {51, 82, 77}, {52, 84, 83}, {56, 87, 89}, {61, 
       92, 95}, {63, 96, 101}, {65, 99, 101}, {67, 102, 98}, {60, 95, 88}, {
       55, 88, 79}, {50, 82, 67}, {41, 72, 54}, {29, 59, 35}, {22, 50, 25}, {
       23, 49, 20}, {26, 49, 20}, {27, 51, 19}, {29, 50, 19}, {29, 49, 21}, {
       30, 48, 22}, {31, 49, 25}, {32, 47, 26}, {30, 45, 22}, {23, 39, 10}, {
       21, 38, 4}, {18, 38, 1}, {23, 46, 4}, {31, 57, 9}, {39, 69, 17}, {41, 
       74, 19}, {41, 76, 20}, {41, 75, 24}, {36, 69, 22}, {30, 61, 20}, {25, 
       54, 23}, {23, 48, 26}, {18, 40, 27}, {13, 33, 24}, {9, 29, 18}, {6, 25,
        5}, {6, 26, 1}, {7, 27, 2}, {5, 28, 2}, {6, 29, 3}, {6, 30, 4}, {6, 
       30, 6}, {6, 31, 9}, {14, 37, 17}, {15, 38, 22}, {17, 37, 26}, {16, 36, 
       27}, {16, 31, 28}, {11, 25, 25}, {8, 19, 23}, {5, 14, 19}, {9, 14, 
       20}, {11, 11, 19}, {11, 12, 17}, {11, 12, 16}, {13, 13, 15}, {13, 13, 
       13}, {15, 16, 11}, {14, 17, 10}, {17, 20, 9}, {16, 22, 8}, {17, 25, 
       10}, {17, 28, 11}, {17, 32, 13}, {17, 34, 15}, {17, 36, 16}, {18, 37, 
       18}, {15, 33, 19}, {14, 31, 21}, {18, 33, 26}, {24, 40, 30}, {32, 49, 
       31}, {44, 63, 35}, {64, 85, 42}, {81, 106, 51}, {87, 113, 50}, {98, 
       127, 60}, {102, 134, 67}, {89, 124, 58}, {74, 110, 48}, {71, 110, 
       47}, {79, 119, 56}, {87, 129, 65}, {76, 122, 58}, {72, 118, 53}, {64, 
       111, 41}, {61, 107, 32}, {70, 113, 34}, {82, 123, 44}, {86, 123, 46}, {
       83, 116, 47}, {77, 106, 48}, {73, 99, 54}, {66, 89, 60}, {60, 81, 
       66}, {56, 75, 73}, {54, 71, 79}, {53, 69, 84}, {50, 68, 82}, {47, 67, 
       74}, {45, 66, 71}, {41, 62, 67}, {37, 58, 63}, {34, 54, 61}, {32, 52, 
       59}, {30, 50, 59}, {30, 50, 59}, {30, 50, 61}, {30, 50, 61}, {29, 49, 
       60}, {30, 50, 61}, {31, 51, 62}, {33, 53, 64}, {35, 55, 66}, {36, 56, 
       65}, {38, 58, 65}, {38, 59, 64}, {40, 61, 66}, {42, 63, 68}, {45, 64, 
       68}, {47, 66, 70}, {48, 67, 71}, {49, 69, 70}, {52, 70, 72}, {53, 71, 
       71}, {54, 70, 70}, {52, 68, 67}, {51, 67, 66}, {55, 71, 70}, {63, 79, 
       78}, {69, 86, 76}, {80, 102, 79}, {89, 114, 84}, {97, 122, 93}, {99, 
       124, 95}, {100, 124, 98}, {101, 125, 99}, {98, 122, 98}, {93, 117, 
       95}, {81, 105, 83}, {76, 101, 80}, {73, 96, 78}, {69, 93, 77}, {68, 92,
        78}, {67, 91, 77}, {66, 90, 76}, {65, 89, 75}, {66, 90, 77}, {65, 88, 
       78}, {63, 89, 80}, {64, 91, 84}, {68, 95, 90}, {70, 101, 96}, {76, 106,
        104}, {78, 110, 109}, {80, 114, 115}, {85, 119, 120}, {90, 122, 
       121}, {89, 121, 120}, {86, 116, 114}, {87, 117, 115}, {94, 123, 121}, {
       103, 130, 123}, {111, 134, 116}, {117, 140, 114}, {124, 145, 114}, {
       126, 148, 109}, {131, 153, 106}, {135, 158, 102}, {135, 157, 95}, {127,
        152, 86}, {113, 138, 73}, {109, 133, 73}, {100, 124, 74}, {88, 113, 
       71}, {77, 102, 72}, {70, 95, 74}, {65, 92, 77}, {63, 90, 83}, {67, 93, 
       92}, {65, 93, 94}, {67, 93, 94}, {63, 91, 92}, {63, 89, 90}, {60, 89, 
       87}, {63, 89, 88}, {63, 92, 88}, {72, 98, 95}, {70, 99, 94}, {72, 99, 
       94}, {72, 102, 94}, {75, 102, 95}, {70, 100, 92}, {68, 95, 88}, {64, 
       91, 82}, {61, 86, 80}, {64, 90, 81}, {70, 93, 87}, {72, 98, 89}, {76, 
       101, 95}, {83, 109, 100}, {92, 117, 111}, {98, 125, 116}, {104, 131, 
       124}, {101, 131, 121}, {101, 128, 121}, {96, 126, 116}, {92, 122, 
       114}, {87, 119, 108}, {85, 115, 107}, {82, 114, 103}, {80, 112, 99}, {
       74, 108, 94}, {68, 100, 89}, {64, 96, 85}, {64, 96, 85}, {65, 97, 
       86}, {64, 95, 87}, {64, 94, 86}, {69, 99, 91}, {70, 97, 90}, {69, 96, 
       91}, {69, 96, 91}, {68, 95, 90}, {65, 92, 87}, {61, 86, 82}, {60, 83, 
       77}, {55, 75, 66}, {56, 73, 63}, {55, 72, 62}, {54, 71, 63}, {53, 69, 
       66}, {51, 69, 69}, {51, 68, 76}, {51, 67, 80}, {54, 72, 86}, {53, 72, 
       78}, {50, 72, 60}, {51, 77, 40}, {65, 98, 29}, {91, 128, 32}, {118, 
       159, 37}, {133, 176, 35}, {117, 161, 6}, {119, 160, 2}, {129, 169, 
       20}, {142, 180, 41}, {137, 173, 47}, {119, 153, 41}, {113, 145, 48}, {
       121, 150, 68}, {86, 113, 46}, {80, 105, 50}, {89, 112, 68}, {118, 139, 
       106}, {148, 168, 141}, {165, 184, 162}, {178, 197, 178}, {188, 205, 
       189}, {196, 210, 197}, {198, 211, 201}, {194, 211, 201}, {189, 209, 
       200}, {185, 208, 202}, {181, 208, 203}, {170, 201, 196}, {158, 193, 
       189}, {148, 187, 184}, {140, 181, 177}, {128, 170, 168}, {116, 161, 
       158}, {110, 155, 150}, {108, 153, 148}, {106, 151, 146}, {108, 150, 
       146}, {105, 145, 145}, {102, 142, 144}, {97, 137, 137}, {92, 134, 
       132}, {91, 133, 129}, {90, 133, 126}, {89, 132, 123}, {88, 131, 121}, {
       97, 139, 127}, {100, 140, 129}, {104, 142, 129}, {103, 139, 125}, {94, 
       126, 113}, {70, 100, 88}, {43, 71, 57}, {26, 49, 39}, {7, 24, 18}, {3, 
       15, 11}, {0, 10, 6}, {1, 10, 7}, {4, 10, 8}, {1, 5, 4}, {1, 1, 1}, {1, 
       1, 1}, {4, 2, 3}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {4, 2, 3}, {5, 3, 
       4}, {5, 5, 5}, {5, 5, 5}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
       2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4,
        4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
       4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{15,
        24, 23}, {15, 24, 23}, {15, 24, 23}, {14, 23, 20}, {15, 21, 19}, {16, 
       22, 20}, {19, 25, 23}, {21, 27, 23}, {21, 27, 25}, {20, 26, 22}, {19, 
       24, 20}, {18, 23, 17}, {16, 21, 15}, {14, 19, 13}, {14, 16, 11}, {12, 
       17, 11}, {12, 19, 12}, {11, 18, 11}, {11, 20, 15}, {17, 26, 21}, {20, 
       31, 27}, {23, 35, 31}, {31, 43, 39}, {38, 53, 48}, {42, 62, 53}, {45, 
       67, 55}, {51, 73, 60}, {56, 80, 64}, {60, 87, 68}, {65, 94, 72}, {71, 
       101, 77}, {76, 107, 73}, {80, 113, 60}, {80, 114, 53}, {82, 113, 56}, {
       78, 111, 58}, {73, 105, 56}, {66, 97, 55}, {59, 89, 53}, {54, 84, 
       56}, {55, 84, 62}, {51, 82, 66}, {50, 80, 70}, {52, 81, 76}, {56, 85, 
       83}, {61, 89, 92}, {63, 92, 96}, {65, 95, 97}, {64, 96, 91}, {55, 88, 
       79}, {48, 80, 67}, {43, 74, 56}, {35, 64, 42}, {22, 51, 23}, {18, 45, 
       14}, {19, 46, 13}, {26, 50, 16}, {30, 54, 20}, {34, 55, 24}, {33, 53, 
       25}, {32, 50, 26}, {31, 49, 27}, {31, 45, 28}, {29, 44, 23}, {28, 44, 
       15}, {24, 41, 5}, {23, 41, 3}, {28, 49, 6}, {37, 63, 15}, {46, 74, 
       23}, {48, 78, 24}, {46, 76, 24}, {43, 73, 23}, {35, 67, 20}, {30, 58, 
       18}, {25, 52, 19}, {22, 46, 22}, {18, 41, 23}, {13, 33, 21}, {9, 30, 
       15}, {6, 25, 3}, {5, 28, 0}, {6, 29, 1}, {7, 32, 3}, {9, 33, 7}, {9, 
       35, 8}, {11, 37, 12}, {11, 36, 14}, {17, 40, 20}, {16, 39, 23}, {17, 
       37, 26}, {15, 34, 28}, {14, 29, 26}, {10, 24, 25}, {8, 19, 25}, {7, 16,
        23}, {11, 14, 23}, {12, 12, 20}, {11, 11, 19}, {11, 12, 16}, {12, 12, 
       14}, {13, 13, 13}, {13, 13, 11}, {14, 15, 9}, {18, 21, 12}, {17, 23, 
       11}, {18, 24, 10}, {16, 27, 11}, {14, 26, 12}, {10, 27, 11}, {9, 26, 
       10}, {6, 24, 10}, {5, 22, 14}, {6, 23, 15}, {13, 29, 19}, {22, 38, 
       25}, {31, 49, 27}, {43, 62, 32}, {60, 81, 40}, {75, 97, 48}, {82, 107, 
       49}, {101, 130, 66}, {114, 145, 78}, {105, 137, 70}, {86, 121, 53}, {
       77, 114, 45}, {76, 116, 46}, {76, 118, 52}, {68, 112, 53}, {68, 113, 
       56}, {67, 111, 50}, {71, 113, 47}, {86, 126, 55}, {103, 141, 66}, {111,
        145, 71}, {108, 139, 69}, {101, 129, 68}, {92, 119, 68}, {82, 104, 
       68}, {70, 89, 69}, {60, 79, 73}, {53, 70, 77}, {49, 65, 80}, {47, 63, 
       79}, {48, 66, 76}, {45, 66, 71}, {41, 62, 67}, {37, 58, 63}, {34, 54, 
       61}, {31, 51, 58}, {30, 50, 59}, {30, 50, 59}, {31, 51, 62}, {30, 50, 
       61}, {30, 50, 61}, {30, 50, 61}, {31, 51, 62}, {33, 53, 64}, {35, 55, 
       66}, {36, 56, 65}, {37, 57, 64}, {37, 58, 63}, {39, 60, 65}, {41, 62, 
       67}, {44, 63, 67}, {46, 65, 69}, {47, 66, 70}, {48, 67, 71}, {55, 73, 
       75}, {55, 73, 75}, {55, 71, 71}, {52, 68, 68}, {50, 66, 66}, {54, 70, 
       70}, {61, 77, 76}, {68, 85, 77}, {76, 98, 77}, {84, 109, 80}, {91, 116,
        87}, {92, 116, 90}, {91, 115, 91}, {89, 113, 91}, {84, 107, 87}, {78, 
       103, 84}, {66, 90, 74}, {63, 87, 73}, {58, 82, 69}, {53, 79, 68}, {52, 
       78, 69}, {50, 76, 67}, {48, 74, 65}, {47, 72, 66}, {46, 71, 67}, {45, 
       71, 68}, {47, 73, 72}, {48, 76, 77}, {52, 82, 84}, {58, 89, 92}, {62, 
       95, 100}, {65, 100, 106}, {69, 104, 110}, {74, 109, 115}, {78, 113, 
       119}, {78, 111, 116}, {74, 107, 112}, {76, 107, 110}, {83, 114, 117}, {
       92, 121, 119}, {100, 126, 117}, {109, 132, 116}, {115, 139, 115}, {120,
        144, 110}, {127, 150, 106}, {132, 155, 103}, {129, 153, 93}, {123, 
       148, 83}, {112, 136, 74}, {108, 132, 74}, {98, 122, 74}, {87, 109, 
       71}, {74, 97, 71}, {64, 87, 71}, {58, 81, 73}, {55, 80, 77}, {54, 80, 
       81}, {54, 82, 85}, {57, 82, 86}, {54, 82, 85}, {54, 79, 83}, {51, 79, 
       82}, {54, 80, 81}, {53, 81, 82}, {61, 87, 86}, {60, 89, 87}, {65, 91, 
       90}, {66, 95, 91}, {69, 95, 92}, {65, 94, 89}, {63, 89, 86}, {59, 86, 
       81}, {56, 81, 77}, {60, 85, 81}, {65, 90, 86}, {69, 94, 90}, {74, 99, 
       95}, {83, 108, 104}, {92, 119, 114}, {99, 126, 121}, {105, 132, 127}, {
       100, 129, 124}, {96, 125, 120}, {90, 119, 114}, {84, 113, 108}, {78, 
       109, 103}, {74, 105, 99}, {72, 103, 97}, {67, 98, 90}, {61, 94, 85}, {
       55, 88, 79}, {52, 85, 76}, {54, 85, 77}, {55, 86, 80}, {55, 86, 80}, {
       53, 84, 78}, {56, 85, 80}, {55, 84, 80}, {56, 82, 79}, {55, 81, 78}, {
       53, 79, 78}, {49, 75, 72}, {44, 70, 69}, {41, 66, 62}, {39, 58, 52}, {
       41, 58, 50}, {41, 58, 50}, {40, 57, 51}, {40, 56, 55}, {40, 55, 60}, {
       38, 54, 67}, {37, 53, 68}, {42, 58, 73}, {46, 65, 69}, {50, 73, 57}, {
       58, 85, 44}, {81, 115, 39}, {111, 150, 43}, {127, 170, 37}, {128, 173, 
       20}, {119, 164, 0}, {117, 160, 0}, {120, 162, 0}, {127, 168, 14}, {126,
        165, 24}, {120, 157, 28}, {123, 157, 44}, {131, 166, 66}, {109, 141, 
       58}, {92, 121, 54}, {91, 118, 65}, {118, 144, 105}, {154, 177, 149}, {
       174, 197, 177}, {183, 205, 192}, {189, 209, 200}, {192, 207, 200}, {
       194, 209, 202}, {189, 208, 204}, {183, 205, 202}, {178, 203, 200}, {
       170, 200, 198}, {157, 191, 190}, {144, 183, 182}, {131, 173, 172}, {
       120, 164, 163}, {106, 152, 150}, {93, 142, 139}, {86, 135, 132}, {83, 
       134, 129}, {82, 133, 128}, {83, 132, 129}, {88, 132, 135}, {85, 129, 
       132}, {81, 125, 128}, {78, 124, 124}, {79, 123, 122}, {79, 124, 121}, {
       78, 123, 118}, {77, 122, 115}, {88, 131, 122}, {90, 132, 122}, {92, 
       132, 121}, {92, 128, 116}, {82, 116, 102}, {60, 92, 79}, {36, 64, 
       50}, {21, 45, 32}, {6, 23, 17}, {2, 14, 10}, {0, 9, 5}, {0, 9, 6}, {3, 
       9, 7}, {0, 4, 3}, {0, 0, 0}, {0, 0, 0}, {3, 1, 2}, {3, 1, 2}, {3, 1, 
       2}, {3, 1, 2}, {4, 2, 3}, {5, 3, 4}, {5, 5, 5}, {6, 6, 6}, {2, 2, 2}, {
       2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4,
        4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
       4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {
       3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}}, {{14, 23, 20}, {14, 23, 20}, {14, 23, 
       20}, {14, 23, 20}, {16, 22, 20}, {16, 22, 18}, {16, 22, 18}, {16, 23, 
       16}, {22, 27, 23}, {21, 26, 20}, {21, 23, 18}, {19, 22, 15}, {18, 21, 
       14}, {17, 20, 13}, {17, 18, 12}, {16, 19, 12}, {13, 18, 11}, {12, 19, 
       11}, {13, 23, 15}, {19, 29, 21}, {27, 38, 32}, {34, 47, 40}, {39, 52, 
       45}, {39, 55, 45}, {54, 72, 60}, {55, 76, 61}, {58, 81, 63}, {62, 87, 
       66}, {66, 91, 69}, {69, 97, 72}, {75, 104, 76}, {81, 109, 71}, {87, 
       118, 61}, {87, 119, 54}, {88, 118, 56}, {86, 117, 58}, {82, 112, 58}, {
       76, 106, 56}, {71, 100, 56}, {65, 95, 59}, {65, 94, 64}, {60, 88, 
       65}, {56, 83, 68}, {53, 80, 71}, {55, 82, 77}, {59, 85, 84}, {62, 87, 
       91}, {64, 90, 91}, {59, 88, 83}, {51, 81, 69}, {43, 74, 58}, {39, 68, 
       46}, {30, 60, 34}, {21, 50, 19}, {19, 46, 11}, {20, 48, 10}, {25, 50, 
       11}, {26, 50, 14}, {31, 52, 19}, {37, 56, 28}, {43, 58, 35}, {43, 58, 
       39}, {38, 50, 36}, {33, 46, 28}, {32, 47, 16}, {32, 50, 10}, {36, 54, 
       12}, {43, 65, 19}, {50, 74, 24}, {51, 78, 25}, {47, 74, 21}, {41, 69, 
       18}, {38, 66, 17}, {30, 59, 13}, {23, 50, 9}, {18, 44, 9}, {16, 41, 
       12}, {16, 38, 15}, {13, 34, 15}, {11, 32, 13}, {7, 30, 4}, {9, 32, 
       3}, {12, 35, 6}, {15, 40, 10}, {19, 44, 15}, {21, 47, 20}, {23, 49, 
       24}, {22, 50, 27}, {24, 49, 28}, {24, 47, 31}, {22, 42, 31}, {18, 37, 
       31}, {16, 30, 30}, {11, 25, 26}, {9, 20, 26}, {9, 16, 26}, {8, 11, 
       20}, {10, 10, 18}, {10, 10, 18}, {10, 11, 15}, {11, 11, 13}, {13, 13, 
       11}, {14, 15, 10}, {15, 16, 10}, {14, 17, 8}, {15, 21, 9}, {19, 25, 
       13}, {17, 28, 14}, {14, 26, 14}, {8, 24, 11}, {6, 22, 9}, {5, 23, 
       11}, {0, 15, 9}, {3, 20, 14}, {13, 31, 17}, {25, 44, 24}, {38, 57, 
       29}, {52, 72, 35}, {72, 90, 50}, {84, 106, 59}, {87, 111, 59}, {97, 
       125, 66}, {108, 138, 74}, {110, 143, 74}, {101, 137, 63}, {89, 127, 
       52}, {80, 121, 45}, {77, 118, 52}, {72, 114, 64}, {73, 116, 73}, {78, 
       120, 74}, {82, 122, 70}, {87, 125, 68}, {94, 130, 69}, {104, 136, 
       73}, {110, 140, 78}, {103, 131, 73}, {97, 121, 71}, {85, 107, 69}, {71,
        91, 66}, {61, 78, 68}, {54, 69, 72}, {51, 65, 78}, {48, 64, 79}, {47, 
       65, 75}, {43, 63, 70}, {40, 60, 67}, {36, 56, 63}, {33, 53, 60}, {30, 
       50, 57}, {30, 50, 57}, {29, 49, 56}, {30, 50, 59}, {31, 51, 60}, {31, 
       51, 62}, {32, 52, 63}, {33, 53, 64}, {33, 53, 64}, {32, 51, 65}, {32, 
       52, 63}, {40, 59, 66}, {27, 46, 52}, {29, 48, 54}, {45, 64, 70}, {51, 
       70, 74}, {42, 61, 65}, {42, 60, 64}, {53, 71, 75}, {51, 66, 69}, {48, 
       63, 66}, {50, 66, 66}, {56, 72, 72}, {56, 70, 71}, {53, 67, 68}, {58, 
       72, 72}, {67, 84, 76}, {79, 101, 80}, {83, 106, 80}, {87, 111, 85}, {
       88, 112, 88}, {87, 111, 89}, {82, 105, 85}, {73, 98, 79}, {66, 90, 
       76}, {50, 74, 61}, {44, 70, 59}, {39, 65, 56}, {35, 60, 54}, {34, 59, 
       55}, {32, 58, 55}, {30, 56, 53}, {29, 55, 54}, {34, 59, 63}, {32, 60, 
       64}, {33, 61, 65}, {33, 62, 68}, {36, 66, 74}, {38, 71, 80}, {42, 76, 
       86}, {42, 78, 90}, {47, 83, 95}, {53, 90, 99}, {58, 95, 104}, {61, 95, 
       104}, {60, 94, 103}, {61, 94, 101}, {65, 98, 105}, {72, 101, 105}, {81,
        107, 106}, {93, 116, 108}, {101, 124, 108}, {105, 128, 102}, {114, 
       136, 98}, {124, 147, 101}, {127, 150, 96}, {124, 148, 90}, {116, 140, 
       82}, {110, 133, 79}, {98, 120, 74}, {84, 106, 70}, {75, 97, 74}, {69, 
       91, 78}, {58, 79, 74}, {47, 68, 69}, {37, 61, 63}, {37, 63, 64}, {38, 
       62, 64}, {37, 63, 64}, {39, 63, 65}, {41, 67, 68}, {46, 70, 72}, {48, 
       74, 75}, {50, 74, 76}, {51, 77, 78}, {55, 79, 81}, {56, 82, 81}, {57, 
       81, 81}, {53, 79, 76}, {50, 74, 74}, {48, 73, 70}, {45, 70, 67}, {52, 
       74, 72}, {59, 81, 79}, {66, 88, 86}, {71, 96, 93}, {77, 102, 99}, {82, 
       107, 104}, {84, 110, 107}, {94, 120, 117}, {88, 114, 111}, {91, 117, 
       114}, {90, 119, 115}, {78, 107, 103}, {70, 99, 95}, {65, 94, 90}, {55, 
       86, 80}, {50, 81, 75}, {45, 76, 70}, {40, 71, 65}, {39, 70, 64}, {43, 
       74, 68}, {46, 77, 72}, {46, 75, 71}, {43, 72, 68}, {43, 69, 66}, {42, 
       68, 67}, {40, 66, 65}, {37, 63, 62}, {35, 59, 61}, {32, 56, 56}, {30, 
       54, 56}, {31, 53, 51}, {32, 48, 45}, {33, 48, 43}, {33, 48, 43}, {34, 
       49, 46}, {33, 49, 49}, {34, 49, 54}, {34, 48, 61}, {33, 49, 65}, {47, 
       63, 78}, {39, 57, 61}, {48, 71, 55}, {82, 109, 66}, {113, 145, 69}, {
       126, 163, 57}, {132, 174, 40}, {138, 183, 30}, {134, 179, 14}, {127, 
       170, 2}, {115, 157, 0}, {115, 156, 2}, {121, 162, 21}, {122, 161, 
       32}, {120, 157, 43}, {125, 159, 62}, {126, 157, 77}, {108, 139, 72}, {
       105, 133, 84}, {128, 155, 120}, {161, 185, 163}, {178, 202, 188}, {186,
        209, 203}, {189, 211, 208}, {196, 215, 211}, {193, 212, 208}, {188, 
       208, 207}, {181, 205, 205}, {173, 199, 200}, {159, 190, 192}, {143, 
       178, 180}, {131, 171, 171}, {116, 160, 161}, {102, 150, 150}, {86, 136,
        135}, {74, 126, 124}, {69, 121, 119}, {68, 120, 116}, {68, 120, 
       116}, {69, 119, 118}, {73, 118, 123}, {76, 121, 126}, {77, 122, 127}, {
       74, 122, 126}, {78, 123, 126}, {80, 126, 126}, {77, 123, 121}, {72, 
       117, 114}, {79, 122, 115}, {75, 116, 108}, {69, 109, 100}, {66, 102, 
       92}, {58, 91, 80}, {43, 75, 62}, {26, 54, 40}, {15, 39, 26}, {10, 27, 
       21}, {6, 18, 14}, {2, 13, 9}, {4, 13, 10}, {7, 13, 11}, {6, 10, 9}, {6,
        6, 6}, {7, 7, 7}, {3, 1, 2}, {3, 1, 2}, {2, 0, 1}, {3, 1, 2}, {3, 1, 
       2}, {5, 3, 4}, {5, 5, 5}, {6, 6, 6}, {4, 4, 4}, {5, 5, 5}, {5, 5, 5}, {
       5, 5, 5}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {5, 5, 5}, {4, 4,
        4}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
       3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}}, {{14, 23, 18}, {14, 23, 18}, {14, 23, 18}, {13, 22, 17}, {13, 22,
        17}, {15, 22, 15}, {15, 22, 15}, {15, 22, 14}, {16, 21, 15}, {15, 20, 
       13}, {16, 19, 12}, {15, 18, 9}, {16, 17, 9}, {16, 17, 9}, {17, 18, 
       10}, {17, 20, 11}, {15, 21, 9}, {16, 24, 11}, {18, 28, 17}, {24, 34, 
       23}, {31, 41, 32}, {38, 50, 40}, {45, 57, 47}, {49, 62, 52}, {57, 73, 
       60}, {60, 78, 62}, {64, 85, 66}, {69, 93, 71}, {75, 99, 75}, {80, 106, 
       79}, {87, 112, 83}, {91, 117, 78}, {93, 122, 64}, {94, 125, 58}, {95, 
       126, 59}, {94, 124, 62}, {92, 122, 62}, {88, 118, 64}, {85, 113, 64}, {
       81, 110, 66}, {77, 103, 68}, {72, 98, 69}, {66, 91, 70}, {62, 86, 
       72}, {62, 85, 77}, {63, 85, 82}, {65, 86, 87}, {63, 88, 85}, {61, 87, 
       76}, {52, 79, 62}, {43, 70, 51}, {37, 65, 40}, {29, 58, 28}, {20, 50, 
       16}, {20, 48, 10}, {22, 50, 10}, {32, 57, 18}, {33, 58, 19}, {39, 58, 
       26}, {44, 63, 35}, {49, 64, 43}, {48, 63, 44}, {45, 57, 43}, {40, 53, 
       33}, {35, 50, 17}, {35, 52, 10}, {39, 58, 13}, {46, 65, 19}, {52, 74, 
       25}, {52, 76, 24}, {48, 72, 20}, {41, 68, 17}, {34, 60, 12}, {27, 55, 
       7}, {20, 45, 5}, {16, 40, 4}, {16, 40, 8}, {16, 39, 11}, {13, 35, 
       12}, {11, 33, 10}, {11, 34, 6}, {13, 38, 8}, {17, 42, 12}, {21, 48, 
       17}, {25, 51, 22}, {27, 53, 24}, {26, 54, 29}, {26, 54, 31}, {27, 52, 
       31}, {25, 49, 33}, {23, 43, 32}, {19, 36, 30}, {14, 28, 28}, {10, 21, 
       25}, {6, 15, 22}, {5, 12, 20}, {7, 10, 19}, {9, 9, 17}, {9, 10, 15}, {
       9, 10, 12}, {10, 10, 10}, {11, 12, 7}, {11, 12, 6}, {10, 13, 4}, {11, 
       14, 3}, {12, 18, 6}, {14, 22, 9}, {12, 23, 9}, {9, 23, 10}, {5, 21, 
       10}, {3, 21, 9}, {3, 20, 12}, {3, 19, 16}, {9, 26, 18}, {18, 37, 18}, {
       30, 50, 22}, {45, 65, 28}, {61, 82, 41}, {81, 99, 57}, {92, 114, 68}, {
       98, 122, 74}, {106, 133, 78}, {115, 144, 80}, {113, 146, 75}, {102, 
       136, 59}, {89, 126, 46}, {83, 122, 43}, {79, 120, 52}, {85, 126, 82}, {
       80, 121, 89}, {75, 115, 80}, {70, 108, 71}, {69, 104, 62}, {72, 105, 
       60}, {78, 107, 59}, {82, 110, 61}, {82, 108, 60}, {79, 102, 58}, {71, 
       93, 57}, {64, 84, 59}, {58, 75, 65}, {55, 71, 71}, {54, 68, 79}, {52, 
       68, 81}, {45, 63, 73}, {42, 62, 69}, {39, 59, 66}, {35, 55, 62}, {32, 
       52, 59}, {31, 51, 58}, {30, 50, 57}, {30, 50, 57}, {30, 50, 59}, {30, 
       50, 59}, {31, 51, 62}, {32, 52, 63}, {33, 53, 64}, {33, 53, 64}, {33, 
       52, 66}, {33, 53, 64}, {38, 57, 64}, {38, 57, 63}, {39, 58, 64}, {39, 
       58, 64}, {37, 56, 60}, {38, 57, 61}, {46, 64, 68}, {54, 72, 74}, {52, 
       67, 70}, {56, 72, 72}, {57, 73, 73}, {54, 70, 69}, {52, 66, 66}, {54, 
       68, 68}, {60, 74, 74}, {66, 81, 74}, {73, 92, 73}, {76, 98, 75}, {81, 
       103, 80}, {82, 106, 84}, {80, 103, 83}, {76, 99, 81}, {67, 89, 76}, {
       57, 81, 68}, {44, 67, 59}, {37, 62, 56}, {30, 55, 51}, {25, 50, 47}, {
       23, 49, 48}, {24, 50, 51}, {25, 50, 54}, {25, 50, 54}, {23, 50, 57}, {
       23, 50, 59}, {22, 50, 61}, {23, 53, 63}, {27, 57, 68}, {30, 62, 75}, {
       33, 66, 81}, {34, 70, 84}, {42, 78, 94}, {47, 83, 97}, {52, 88, 102}, {
       53, 89, 101}, {52, 86, 98}, {52, 86, 96}, {56, 88, 99}, {62, 92, 
       100}, {73, 98, 103}, {81, 105, 105}, {88, 111, 101}, {92, 115, 95}, {
       100, 124, 92}, {113, 136, 94}, {119, 141, 92}, {118, 141, 87}, {112, 
       135, 81}, {108, 131, 79}, {101, 119, 77}, {88, 107, 75}, {80, 99, 
       77}, {70, 90, 78}, {57, 76, 72}, {44, 64, 63}, {32, 54, 52}, {31, 53, 
       51}, {30, 52, 50}, {29, 51, 49}, {29, 51, 49}, {32, 53, 54}, {36, 57, 
       58}, {39, 60, 61}, {44, 65, 66}, {46, 67, 68}, {49, 70, 71}, {51, 72, 
       73}, {51, 72, 73}, {49, 70, 71}, {46, 67, 68}, {44, 65, 66}, {41, 61, 
       60}, {46, 66, 65}, {54, 74, 73}, {61, 83, 81}, {67, 89, 87}, {73, 95, 
       93}, {77, 99, 97}, {78, 103, 100}, {87, 112, 109}, {82, 107, 104}, {87,
        112, 109}, {86, 112, 109}, {73, 99, 96}, {64, 90, 87}, {57, 83, 80}, {
       44, 73, 69}, {38, 67, 62}, {37, 66, 61}, {36, 65, 60}, {35, 64, 59}, {
       35, 64, 60}, {34, 63, 59}, {34, 60, 57}, {32, 58, 55}, {37, 63, 62}, {
       38, 62, 62}, {36, 60, 62}, {34, 58, 60}, {32, 56, 58}, {32, 53, 56}, {
       31, 52, 55}, {31, 51, 52}, {33, 49, 48}, {33, 48, 45}, {31, 46, 41}, {
       29, 44, 41}, {28, 44, 44}, {30, 45, 50}, {32, 46, 57}, {34, 47, 63}, {
       33, 49, 62}, {45, 63, 67}, {54, 75, 60}, {62, 89, 48}, {89, 120, 50}, {
       123, 159, 59}, {138, 179, 51}, {134, 178, 31}, {133, 177, 20}, {110, 
       154, 0}, {116, 156, 7}, {129, 170, 30}, {126, 165, 38}, {130, 167, 
       54}, {124, 158, 63}, {95, 128, 47}, {81, 111, 47}, {89, 117, 68}, {108,
        136, 98}, {136, 162, 137}, {161, 185, 171}, {177, 200, 192}, {186, 
       211, 207}, {195, 217, 215}, {192, 212, 211}, {187, 207, 206}, {178, 
       199, 200}, {167, 193, 194}, {156, 186, 188}, {143, 177, 179}, {130, 
       168, 171}, {121, 162, 166}, {102, 147, 150}, {90, 138, 140}, {76, 126, 
       127}, {64, 115, 116}, {58, 109, 110}, {57, 109, 107}, {57, 109, 107}, {
       57, 107, 108}, {67, 112, 117}, {72, 117, 123}, {76, 121, 127}, {75, 
       123, 127}, {78, 123, 128}, {78, 123, 126}, {72, 118, 118}, {65, 109, 
       108}, {61, 103, 99}, {54, 95, 89}, {45, 85, 77}, {41, 77, 67}, {38, 71,
        60}, {31, 63, 50}, {23, 51, 37}, {17, 41, 28}, {10, 27, 21}, {6, 18, 
       14}, {2, 13, 9}, {4, 13, 10}, {8, 14, 12}, {6, 10, 9}, {7, 7, 7}, {8, 
       8, 8}, {4, 2, 3}, {4, 2, 3}, {4, 2, 3}, {3, 1, 2}, {4, 2, 3}, {4, 2, 
       3}, {4, 4, 4}, {5, 5, 5}, {4, 4, 4}, {4, 4, 4}, {5, 5, 5}, {5, 5, 5}, {
       4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 
       4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{14,
        25, 17}, {14, 25, 17}, {14, 25, 17}, {13, 24, 16}, {12, 23, 15}, {13, 
       23, 14}, {15, 22, 14}, {14, 22, 11}, {13, 18, 11}, {12, 18, 8}, {14, 
       17, 8}, {14, 17, 8}, {16, 17, 9}, {18, 20, 9}, {20, 22, 11}, {21, 24, 
       13}, {20, 26, 12}, {23, 31, 16}, {29, 37, 24}, {32, 43, 29}, {38, 48, 
       37}, {44, 56, 44}, {54, 66, 54}, {61, 75, 60}, {63, 80, 64}, {68, 87, 
       68}, {76, 95, 73}, {81, 104, 78}, {88, 111, 83}, {92, 117, 87}, {99, 
       123, 91}, {102, 127, 87}, {102, 130, 72}, {103, 132, 66}, {104, 133, 
       67}, {104, 133, 69}, {103, 131, 70}, {99, 128, 70}, {97, 124, 71}, {94,
        122, 73}, {93, 118, 76}, {86, 112, 75}, {78, 103, 74}, {73, 97, 75}, {
       70, 92, 79}, {69, 90, 83}, {68, 88, 86}, {68, 89, 84}, {65, 88, 72}, {
       55, 80, 58}, {45, 71, 46}, {37, 63, 34}, {30, 57, 24}, {24, 51, 16}, {
       24, 52, 14}, {28, 56, 16}, {39, 64, 25}, {41, 65, 29}, {47, 66, 36}, {
       51, 69, 43}, {55, 70, 47}, {54, 67, 49}, {50, 61, 47}, {45, 57, 37}, {
       37, 53, 16}, {38, 55, 10}, {41, 60, 14}, {48, 68, 19}, {53, 73, 24}, {
       51, 73, 24}, {46, 68, 19}, {40, 64, 14}, {30, 54, 6}, {22, 48, 3}, {17,
        40, 0}, {15, 37, 0}, {16, 37, 4}, {17, 37, 9}, {16, 36, 9}, {12, 35, 
       9}, {13, 38, 9}, {16, 42, 13}, {22, 48, 19}, {25, 54, 24}, {29, 58, 
       28}, {30, 59, 29}, {29, 57, 32}, {28, 56, 33}, {29, 54, 33}, {26, 50, 
       34}, {23, 43, 32}, {18, 35, 29}, {12, 26, 26}, {8, 19, 23}, {4, 13, 
       20}, {2, 9, 17}, {6, 11, 15}, {7, 11, 14}, {8, 12, 13}, {8, 12, 11}, {
       10, 12, 7}, {9, 12, 3}, {8, 11, 0}, {8, 12, 0}, {11, 15, 1}, {12, 18, 
       4}, {12, 23, 7}, {12, 24, 10}, {11, 25, 12}, {9, 25, 14}, {10, 27, 
       17}, {9, 29, 20}, {15, 34, 30}, {20, 40, 28}, {29, 52, 24}, {40, 65, 
       25}, {58, 82, 34}, {77, 101, 51}, {96, 118, 72}, {107, 128, 85}, {114, 
       137, 91}, {120, 147, 94}, {127, 156, 92}, {121, 155, 81}, {108, 143, 
       63}, {96, 134, 51}, {93, 132, 51}, {93, 132, 65}, {93, 134, 94}, {81, 
       121, 95}, {66, 104, 79}, {55, 90, 66}, {50, 82, 58}, {52, 82, 56}, {58,
        84, 55}, {62, 87, 57}, {64, 88, 54}, {62, 86, 54}, {61, 81, 53}, {59, 
       78, 58}, {55, 75, 64}, {54, 73, 71}, {54, 71, 79}, {54, 71, 81}, {44, 
       62, 72}, {41, 61, 70}, {38, 58, 65}, {35, 55, 62}, {33, 54, 59}, {32, 
       53, 58}, {32, 53, 58}, {32, 53, 58}, {30, 50, 57}, {31, 51, 58}, {33, 
       53, 62}, {34, 54, 65}, {35, 55, 66}, {35, 54, 68}, {36, 55, 70}, {35, 
       54, 68}, {32, 50, 60}, {40, 59, 66}, {44, 61, 68}, {41, 58, 65}, {44, 
       62, 66}, {53, 71, 75}, {56, 71, 74}, {51, 66, 69}, {47, 63, 63}, {54, 
       70, 69}, {57, 71, 71}, {50, 65, 62}, {46, 61, 58}, {51, 66, 63}, {60, 
       75, 72}, {65, 81, 71}, {68, 86, 70}, {74, 93, 73}, {79, 98, 78}, {77, 
       98, 79}, {75, 96, 79}, {71, 94, 78}, {61, 83, 71}, {49, 72, 62}, {40, 
       63, 57}, {33, 55, 52}, {23, 47, 47}, {17, 41, 43}, {15, 40, 44}, {18, 
       43, 47}, {20, 48, 52}, {22, 49, 56}, {25, 49, 61}, {24, 51, 62}, {24, 
       52, 64}, {25, 54, 68}, {29, 58, 72}, {32, 64, 79}, {35, 68, 85}, {37, 
       70, 87}, {42, 77, 96}, {46, 82, 98}, {51, 84, 99}, {51, 85, 97}, {49, 
       81, 94}, {48, 80, 91}, {52, 82, 93}, {56, 84, 95}, {64, 91, 98}, {70, 
       94, 96}, {75, 98, 92}, {79, 102, 86}, {89, 112, 86}, {103, 125, 89}, {
       113, 135, 89}, {118, 138, 89}, {115, 135, 84}, {113, 133, 84}, {108, 
       125, 83}, {97, 114, 80}, {88, 103, 80}, {76, 93, 77}, {61, 77, 67}, {
       46, 63, 55}, {31, 51, 42}, {27, 48, 39}, {22, 43, 36}, {19, 40, 33}, {
       19, 40, 33}, {21, 42, 37}, {25, 46, 41}, {28, 49, 44}, {34, 54, 52}, {
       35, 55, 53}, {38, 58, 57}, {40, 60, 61}, {41, 61, 62}, {40, 60, 61}, {
       38, 58, 59}, {37, 57, 58}, {40, 58, 58}, {43, 62, 60}, {48, 67, 65}, {
       54, 73, 71}, {60, 79, 77}, {64, 84, 82}, {67, 87, 85}, {69, 89, 87}, {
       69, 89, 87}, {66, 88, 85}, {74, 96, 93}, {75, 100, 96}, {65, 90, 86}, {
       59, 84, 80}, {55, 80, 76}, {43, 68, 64}, {33, 58, 54}, {35, 62, 57}, {
       37, 64, 59}, {36, 63, 58}, {33, 60, 55}, {32, 59, 54}, {34, 59, 56}, {
       36, 61, 58}, {34, 59, 56}, {35, 57, 55}, {35, 56, 57}, {34, 55, 56}, {
       33, 54, 55}, {33, 53, 54}, {32, 51, 55}, {33, 51, 53}, {35, 50, 53}, {
       34, 48, 48}, {30, 45, 42}, {28, 43, 40}, {27, 41, 41}, {30, 44, 45}, {
       32, 47, 54}, {34, 48, 57}, {32, 46, 57}, {44, 62, 64}, {48, 68, 56}, {
       42, 66, 32}, {57, 85, 26}, {92, 125, 38}, {115, 153, 42}, {117, 158, 
       30}, {134, 176, 38}, {107, 150, 9}, {120, 159, 30}, {125, 164, 49}, {
       96, 132, 34}, {92, 125, 44}, {87, 117, 55}, {45, 74, 26}, {61, 88, 
       55}, {84, 109, 87}, {116, 140, 126}, {143, 166, 158}, {162, 187, 
       183}, {178, 203, 199}, {187, 212, 208}, {189, 214, 211}, {189, 210, 
       211}, {179, 203, 205}, {166, 192, 193}, {152, 180, 183}, {139, 170, 
       173}, {126, 161, 165}, {114, 153, 158}, {108, 149, 155}, {94, 139, 
       144}, {83, 131, 135}, {72, 120, 124}, {61, 111, 112}, {55, 105, 106}, {
       53, 103, 104}, {53, 101, 101}, {55, 100, 103}, {61, 104, 110}, {68, 
       111, 117}, {74, 117, 123}, {75, 120, 125}, {77, 120, 126}, {75, 119, 
       122}, {65, 109, 112}, {56, 100, 101}, {45, 87, 85}, {39, 80, 76}, {31, 
       71, 63}, {29, 64, 57}, {29, 62, 53}, {25, 57, 44}, {20, 48, 34}, {17, 
       41, 28}, {11, 28, 22}, {6, 18, 14}, {2, 13, 9}, {4, 13, 10}, {8, 14, 
       12}, {7, 11, 10}, {9, 9, 9}, {9, 9, 9}, {7, 5, 6}, {6, 4, 5}, {5, 3, 
       4}, {5, 3, 4}, {4, 2, 3}, {4, 2, 3}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {
       3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1,
        1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 
       2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {
       3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}}, {{18, 32, 19}, {17, 31, 18}, {17, 31, 
       18}, {17, 29, 17}, {16, 28, 16}, {16, 28, 16}, {16, 26, 15}, {18, 26, 
       15}, {18, 26, 15}, {18, 24, 14}, {19, 22, 13}, {19, 22, 13}, {22, 24, 
       13}, {24, 26, 15}, {27, 29, 18}, {28, 32, 18}, {27, 34, 18}, {32, 41, 
       24}, {40, 49, 32}, {45, 53, 38}, {47, 58, 42}, {55, 66, 50}, {65, 77, 
       63}, {74, 87, 70}, {76, 90, 73}, {80, 97, 78}, {88, 106, 82}, {94, 114,
        87}, {99, 119, 91}, {101, 125, 93}, {105, 129, 95}, {107, 132, 90}, {
       109, 137, 79}, {110, 139, 75}, {110, 139, 75}, {109, 138, 74}, {107, 
       136, 72}, {104, 132, 71}, {103, 128, 71}, {99, 126, 73}, {105, 129, 
       81}, {98, 123, 81}, {92, 113, 80}, {83, 106, 78}, {81, 100, 81}, {79, 
       97, 85}, {77, 94, 88}, {73, 93, 82}, {70, 92, 71}, {60, 83, 55}, {48, 
       71, 42}, {38, 63, 31}, {31, 57, 22}, {26, 54, 16}, {28, 56, 18}, {34, 
       60, 23}, {40, 64, 28}, {44, 68, 34}, {53, 72, 44}, {59, 75, 49}, {60, 
       74, 51}, {54, 67, 47}, {46, 57, 41}, {40, 52, 30}, {37, 53, 16}, {39, 
       56, 11}, {43, 62, 16}, {49, 68, 22}, {52, 71, 25}, {51, 70, 24}, {46, 
       65, 19}, {39, 61, 15}, {27, 48, 5}, {20, 43, 1}, {15, 37, 0}, {13, 35, 
       0}, {14, 35, 2}, {16, 37, 6}, {16, 36, 8}, {12, 35, 7}, {13, 38, 9}, {
       15, 44, 14}, {22, 51, 21}, {28, 57, 27}, {31, 60, 30}, {31, 60, 32}, {
       28, 56, 31}, {26, 54, 31}, {27, 52, 31}, {25, 49, 33}, {21, 43, 31}, {
       18, 35, 29}, {13, 27, 27}, {9, 20, 22}, {6, 15, 20}, {4, 13, 18}, {8, 
       16, 18}, {10, 16, 16}, {12, 16, 15}, {12, 17, 11}, {12, 18, 8}, {10, 
       16, 2}, {11, 15, 1}, {8, 15, 0}, {16, 23, 5}, {18, 27, 10}, {19, 32, 
       14}, {21, 35, 18}, {22, 38, 25}, {24, 42, 30}, {27, 47, 36}, {29, 50, 
       41}, {36, 57, 50}, {40, 63, 45}, {46, 72, 35}, {57, 83, 35}, {75, 103, 
       45}, {98, 123, 66}, {115, 139, 91}, {122, 145, 101}, {123, 146, 104}, {
       128, 154, 106}, {131, 161, 97}, {126, 160, 84}, {114, 149, 65}, {104, 
       142, 55}, {103, 142, 59}, {104, 145, 77}, {87, 128, 86}, {73, 113, 
       87}, {56, 95, 74}, {43, 80, 62}, {42, 74, 61}, {46, 76, 64}, {54, 80, 
       67}, {60, 84, 70}, {61, 84, 66}, {61, 83, 62}, {60, 82, 61}, {59, 80, 
       63}, {57, 77, 68}, {55, 73, 73}, {53, 70, 77}, {52, 70, 80}, {44, 64, 
       73}, {42, 62, 71}, {40, 60, 69}, {37, 57, 64}, {36, 57, 62}, {35, 56, 
       61}, {36, 57, 62}, {36, 57, 62}, {33, 53, 60}, {34, 54, 61}, {36, 56, 
       65}, {37, 57, 66}, {39, 58, 72}, {39, 58, 72}, {39, 58, 73}, {39, 58, 
       72}, {35, 53, 63}, {38, 57, 64}, {43, 60, 67}, {47, 64, 71}, {54, 72, 
       76}, {53, 71, 75}, {39, 54, 57}, {21, 37, 37}, {14, 30, 29}, {19, 35, 
       32}, {27, 42, 39}, {31, 46, 41}, {31, 46, 39}, {34, 49, 42}, {46, 61, 
       54}, {59, 75, 65}, {68, 85, 69}, {76, 95, 76}, {82, 99, 81}, {78, 96, 
       80}, {75, 93, 79}, {71, 91, 79}, {62, 82, 73}, {50, 71, 64}, {41, 61, 
       59}, {33, 55, 53}, {23, 47, 47}, {18, 42, 44}, {17, 42, 47}, {20, 45, 
       50}, {21, 48, 55}, {25, 49, 59}, {31, 55, 67}, {32, 55, 69}, {31, 57, 
       72}, {33, 61, 75}, {36, 65, 81}, {38, 70, 85}, {42, 73, 91}, {43, 76, 
       95}, {48, 81, 100}, {50, 83, 100}, {52, 85, 100}, {52, 84, 97}, {50, 
       82, 95}, {50, 80, 91}, {50, 80, 91}, {52, 80, 91}, {60, 85, 92}, {62, 
       86, 88}, {65, 88, 82}, {71, 93, 80}, {82, 104, 81}, {100, 119, 87}, {
       114, 132, 90}, {123, 140, 95}, {123, 141, 91}, {122, 140, 92}, {118, 
       133, 90}, {106, 122, 85}, {95, 110, 81}, {84, 98, 75}, {67, 82, 63}, {
       51, 68, 52}, {39, 56, 40}, {32, 50, 34}, {25, 43, 27}, {21, 39, 25}, {
       20, 38, 26}, {22, 40, 28}, {24, 41, 31}, {26, 43, 35}, {31, 48, 40}, {
       32, 49, 43}, {35, 51, 48}, {37, 53, 52}, {39, 55, 55}, {39, 55, 55}, {
       39, 55, 55}, {39, 55, 55}, {46, 60, 60}, {45, 60, 57}, {45, 60, 57}, {
       47, 62, 59}, {50, 66, 63}, {54, 70, 67}, {57, 73, 70}, {59, 75, 72}, {
       60, 79, 75}, {58, 77, 73}, {62, 83, 78}, {60, 81, 76}, {50, 71, 66}, {
       48, 69, 64}, {46, 67, 62}, {34, 57, 51}, {36, 59, 53}, {40, 63, 57}, {
       43, 65, 62}, {41, 64, 58}, {37, 59, 56}, {36, 58, 55}, {40, 60, 58}, {
       44, 64, 63}, {36, 56, 55}, {35, 55, 54}, {36, 54, 54}, {35, 53, 55}, {
       34, 52, 54}, {33, 51, 53}, {34, 49, 52}, {34, 49, 54}, {36, 49, 55}, {
       35, 49, 52}, {33, 47, 47}, {31, 46, 43}, {30, 45, 40}, {32, 47, 44}, {
       32, 48, 48}, {34, 49, 54}, {39, 54, 61}, {37, 52, 55}, {34, 54, 45}, {
       35, 58, 32}, {38, 64, 17}, {50, 79, 12}, {73, 108, 18}, {95, 132, 
       27}, {126, 165, 48}, {117, 158, 40}, {119, 156, 50}, {96, 133, 38}, {
       55, 87, 11}, {43, 74, 14}, {47, 76, 32}, {34, 61, 30}, {65, 90, 71}, {
       90, 113, 103}, {120, 143, 137}, {143, 165, 163}, {164, 189, 186}, {184,
        209, 205}, {189, 214, 208}, {184, 209, 205}, {185, 211, 210}, {177, 
       202, 206}, {161, 189, 192}, {143, 172, 176}, {125, 158, 163}, {112, 
       147, 153}, {101, 140, 147}, {95, 136, 142}, {87, 130, 137}, {81, 124, 
       131}, {71, 116, 121}, {63, 108, 113}, {57, 102, 105}, {55, 99, 102}, {
       55, 99, 100}, {57, 98, 100}, {59, 98, 103}, {65, 104, 109}, {69, 110, 
       114}, {70, 111, 117}, {71, 112, 118}, {68, 109, 115}, {59, 100, 104}, {
       49, 90, 92}, {36, 76, 76}, {33, 72, 69}, {31, 67, 63}, {31, 66, 59}, {
       32, 63, 55}, {27, 57, 47}, {17, 45, 33}, {11, 34, 24}, {12, 29, 23}, {
       7, 19, 15}, {2, 13, 9}, {4, 13, 10}, {8, 14, 12}, {7, 11, 10}, {9, 9, 
       9}, {11, 11, 11}, {10, 8, 9}, {9, 7, 8}, {7, 5, 6}, {6, 4, 5}, {5, 3, 
       4}, {5, 3, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {4, 4, 4}, {
       4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0,
        0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 
       4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}}, {{24, 41, 25}, {24, 41, 25}, {23, 40, 24}, {25, 39, 24}, {24, 38,
        23}, {25, 37, 23}, {24, 36, 22}, {25, 36, 22}, {28, 36, 23}, {27, 35, 
       22}, {26, 32, 20}, {25, 31, 19}, {28, 31, 20}, {30, 33, 22}, {34, 36, 
       25}, {35, 39, 25}, {38, 45, 27}, {44, 53, 34}, {53, 62, 43}, {58, 67, 
       50}, {61, 72, 55}, {68, 79, 62}, {78, 91, 74}, {86, 99, 81}, {88, 103, 
       82}, {91, 109, 85}, {96, 114, 88}, {101, 120, 92}, {103, 122, 92}, {
       103, 124, 91}, {105, 127, 91}, {106, 129, 87}, {110, 135, 80}, {110, 
       136, 75}, {111, 137, 76}, {110, 136, 73}, {109, 135, 72}, {107, 133, 
       72}, {107, 131, 71}, {104, 129, 72}, {109, 132, 80}, {103, 126, 80}, {
       97, 117, 80}, {90, 111, 80}, {88, 106, 84}, {85, 102, 84}, {83, 99, 
       88}, {82, 99, 83}, {73, 91, 65}, {61, 82, 49}, {49, 71, 35}, {38, 62, 
       26}, {31, 57, 20}, {28, 54, 17}, {31, 57, 20}, {37, 63, 28}, {43, 67, 
       35}, {49, 72, 43}, {59, 78, 50}, {64, 80, 54}, {61, 75, 52}, {52, 64, 
       44}, {42, 51, 32}, {32, 44, 20}, {33, 49, 12}, {37, 54, 10}, {43, 60, 
       16}, {50, 67, 23}, {53, 70, 28}, {50, 68, 26}, {45, 63, 23}, {41, 59, 
       19}, {31, 49, 11}, {23, 43, 6}, {17, 37, 2}, {15, 34, 2}, {16, 37, 
       6}, {17, 37, 9}, {17, 37, 10}, {13, 36, 8}, {14, 40, 13}, {16, 45, 
       17}, {23, 52, 24}, {27, 57, 29}, {30, 60, 32}, {28, 58, 30}, {25, 55, 
       29}, {22, 52, 28}, {20, 48, 26}, {20, 44, 28}, {18, 40, 27}, {17, 34, 
       26}, {15, 30, 27}, {14, 26, 26}, {14, 24, 26}, {13, 23, 25}, {16, 25, 
       24}, {16, 25, 20}, {18, 25, 18}, {18, 26, 15}, {17, 25, 10}, {17, 26, 
       7}, {17, 24, 6}, {15, 24, 3}, {24, 33, 12}, {26, 38, 16}, {31, 44, 
       24}, {37, 52, 33}, {40, 58, 42}, {44, 64, 52}, {51, 71, 60}, {54, 76, 
       64}, {60, 84, 71}, {63, 89, 64}, {66, 95, 49}, {74, 104, 44}, {92, 121,
        54}, {115, 144, 78}, {129, 156, 103}, {132, 158, 113}, {126, 151, 
       111}, {131, 157, 110}, {133, 163, 101}, {127, 161, 85}, {117, 152, 
       68}, {106, 144, 57}, {102, 141, 58}, {100, 142, 70}, {80, 124, 73}, {
       68, 112, 77}, {56, 96, 70}, {45, 82, 65}, {44, 75, 69}, {46, 74, 75}, {
       54, 78, 80}, {60, 81, 82}, {62, 82, 80}, {62, 83, 76}, {61, 83, 71}, {
       60, 81, 72}, {57, 78, 73}, {54, 74, 75}, {51, 70, 77}, {49, 67, 77}, {
       47, 67, 78}, {45, 65, 74}, {43, 63, 72}, {41, 61, 68}, {39, 60, 65}, {
       39, 60, 65}, {40, 61, 64}, {40, 61, 64}, {38, 59, 64}, {39, 59, 66}, {
       40, 60, 69}, {41, 61, 70}, {42, 61, 75}, {43, 62, 76}, {43, 62, 77}, {
       43, 62, 77}, {44, 62, 72}, {43, 60, 68}, {45, 62, 69}, {47, 64, 71}, {
       39, 57, 61}, {21, 39, 43}, {10, 25, 28}, {6, 22, 22}, {5, 20, 17}, {2, 
       17, 12}, {10, 25, 18}, {23, 39, 29}, {23, 36, 26}, {13, 26, 16}, {19, 
       32, 22}, {36, 50, 37}, {63, 77, 62}, {76, 93, 77}, {87, 101, 86}, {80, 
       96, 83}, {75, 91, 80}, {73, 90, 80}, {64, 84, 75}, {53, 74, 67}, {42, 
       62, 60}, {36, 58, 56}, {27, 51, 51}, {24, 48, 50}, {22, 47, 52}, {24, 
       49, 54}, {25, 50, 57}, {26, 50, 60}, {30, 52, 65}, {31, 53, 66}, {32, 
       55, 69}, {33, 59, 74}, {35, 62, 79}, {38, 67, 83}, {40, 69, 87}, {40, 
       71, 89}, {47, 78, 96}, {48, 79, 97}, {48, 80, 95}, {49, 78, 92}, {46, 
       76, 87}, {45, 73, 84}, {44, 72, 83}, {45, 72, 79}, {49, 74, 78}, {49, 
       74, 71}, {53, 76, 68}, {62, 85, 69}, {76, 99, 73}, {94, 113, 81}, {112,
        130, 90}, {123, 140, 95}, {131, 147, 98}, {132, 148, 99}, {128, 141, 
       95}, {115, 130, 87}, {103, 118, 79}, {91, 105, 70}, {77, 90, 60}, {64, 
       78, 52}, {51, 65, 39}, {44, 60, 34}, {35, 50, 27}, {29, 44, 23}, {28, 
       43, 24}, {29, 44, 25}, {30, 44, 27}, {30, 44, 29}, {34, 47, 37}, {34, 
       47, 38}, {36, 49, 42}, {37, 49, 45}, {39, 51, 49}, {41, 53, 53}, {42, 
       54, 54}, {42, 54, 54}, {45, 57, 53}, {41, 54, 47}, {36, 49, 42}, {36, 
       49, 42}, {40, 53, 46}, {45, 58, 51}, {47, 62, 55}, {48, 63, 56}, {60, 
       75, 68}, {53, 68, 61}, {48, 65, 57}, {37, 54, 46}, {22, 39, 31}, {21, 
       38, 30}, {18, 38, 29}, {7, 27, 18}, {24, 43, 37}, {28, 49, 42}, {33, 
       54, 49}, {36, 57, 50}, {36, 55, 51}, {34, 53, 49}, {34, 50, 47}, {33, 
       49, 48}, {36, 52, 51}, {35, 51, 50}, {35, 49, 49}, {34, 48, 49}, {32, 
       46, 47}, {31, 45, 46}, {30, 44, 45}, {29, 43, 46}, {33, 43, 52}, {33, 
       44, 50}, {34, 45, 47}, {34, 46, 42}, {32, 48, 38}, {32, 48, 38}, {31, 
       46, 41}, {30, 44, 44}, {36, 51, 54}, {31, 46, 49}, {27, 46, 44}, {29, 
       50, 35}, {26, 50, 18}, {25, 51, 4}, {38, 67, 3}, {55, 87, 11}, {84, 
       120, 30}, {102, 141, 48}, {85, 121, 34}, {46, 83, 6}, {34, 66, 1}, {27,
        60, 7}, {31, 62, 21}, {51, 80, 50}, {57, 85, 63}, {89, 116, 101}, {
       129, 152, 142}, {153, 176, 168}, {171, 194, 186}, {186, 209, 201}, {
       193, 216, 206}, {188, 213, 207}, {180, 209, 207}, {170, 200, 202}, {
       154, 185, 188}, {134, 167, 172}, {114, 149, 155}, {97, 134, 142}, {86, 
       125, 132}, {82, 120, 129}, {76, 116, 124}, {73, 113, 121}, {68, 107, 
       114}, {62, 101, 108}, {56, 95, 100}, {54, 91, 97}, {54, 92, 95}, {56, 
       91, 95}, {61, 96, 100}, {65, 100, 104}, {64, 102, 105}, {63, 100, 
       106}, {62, 101, 106}, {60, 99, 104}, {54, 93, 98}, {47, 85, 88}, {33, 
       71, 72}, {31, 67, 67}, {29, 63, 62}, {31, 63, 58}, {31, 62, 56}, {27, 
       57, 47}, {18, 46, 34}, {12, 35, 25}, {15, 32, 26}, {9, 21, 17}, {4, 15,
        11}, {5, 14, 11}, {8, 14, 12}, {7, 11, 10}, {9, 9, 9}, {11, 11, 11}, {
       11, 9, 10}, {10, 8, 9}, {9, 7, 8}, {7, 5, 6}, {6, 4, 5}, {6, 4, 5}, {5,
        5, 5}, {5, 5, 5}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
       4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
       0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4,
        4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{33, 52, 
       33}, {33, 52, 33}, {34, 51, 33}, {34, 51, 33}, {37, 51, 34}, {37, 51, 
       36}, {38, 50, 36}, {38, 50, 36}, {38, 49, 35}, {38, 46, 33}, {36, 42, 
       30}, {34, 40, 28}, {37, 40, 29}, {39, 42, 31}, {42, 44, 33}, {44, 48, 
       34}, {51, 58, 40}, {57, 66, 45}, {66, 75, 56}, {74, 83, 64}, {78, 90, 
       70}, {84, 96, 76}, {91, 104, 86}, {96, 109, 89}, {98, 112, 89}, {100, 
       116, 90}, {102, 118, 91}, {101, 120, 90}, {100, 119, 87}, {98, 118, 
       83}, {99, 119, 82}, {98, 121, 77}, {101, 125, 73}, {102, 127, 69}, {
       103, 128, 70}, {105, 131, 70}, {107, 131, 69}, {107, 131, 69}, {108, 
       132, 72}, {108, 132, 74}, {105, 128, 74}, {100, 122, 73}, {94, 115, 
       74}, {90, 110, 75}, {88, 106, 80}, {88, 103, 82}, {86, 100, 85}, {85, 
       100, 81}, {70, 87, 55}, {58, 79, 40}, {45, 67, 28}, {38, 60, 22}, {32, 
       56, 20}, {30, 56, 19}, {35, 61, 26}, {42, 67, 35}, {52, 75, 46}, {57, 
       80, 52}, {63, 83, 56}, {66, 82, 56}, {58, 72, 49}, {46, 58, 36}, {36, 
       45, 24}, {29, 39, 14}, {29, 43, 8}, {34, 50, 11}, {43, 59, 20}, {51, 
       67, 28}, {54, 70, 33}, {53, 69, 32}, {48, 65, 29}, {45, 62, 26}, {38, 
       55, 21}, {32, 49, 17}, {25, 41, 12}, {19, 38, 8}, {19, 39, 11}, {19, 
       39, 12}, {18, 38, 13}, {14, 37, 11}, {16, 42, 17}, {17, 45, 20}, {22, 
       52, 26}, {26, 56, 28}, {27, 57, 29}, {25, 55, 27}, {21, 51, 25}, {18, 
       48, 24}, {13, 41, 19}, {14, 39, 20}, {14, 36, 23}, {16, 33, 23}, {16, 
       31, 26}, {19, 31, 29}, {21, 31, 32}, {22, 32, 33}, {26, 35, 30}, {25, 
       35, 27}, {24, 34, 23}, {25, 33, 18}, {25, 34, 17}, {25, 34, 13}, {26, 
       36, 12}, {25, 38, 12}, {31, 44, 18}, {36, 50, 25}, {44, 59, 36}, {51, 
       68, 49}, {58, 76, 60}, {63, 86, 70}, {70, 92, 79}, {74, 98, 84}, {80, 
       107, 90}, {82, 111, 80}, {82, 112, 58}, {85, 118, 49}, {102, 134, 
       58}, {125, 155, 83}, {136, 163, 108}, {135, 161, 116}, {135, 160, 
       120}, {136, 163, 118}, {138, 168, 106}, {133, 167, 91}, {122, 160, 
       73}, {109, 149, 60}, {97, 139, 55}, {89, 133, 58}, {78, 126, 66}, {73, 
       120, 74}, {66, 110, 77}, {57, 96, 78}, {50, 82, 79}, {45, 74, 80}, {47,
        71, 83}, {49, 71, 84}, {57, 77, 84}, {58, 77, 81}, {58, 78, 77}, {58, 
       78, 76}, {56, 76, 75}, {54, 73, 77}, {51, 70, 77}, {50, 68, 80}, {50, 
       70, 81}, {48, 68, 79}, {46, 66, 75}, {43, 63, 70}, {42, 62, 69}, {41, 
       62, 67}, {42, 63, 66}, {42, 63, 66}, {42, 63, 68}, {42, 63, 68}, {43, 
       63, 70}, {44, 64, 73}, {44, 63, 77}, {44, 63, 77}, {44, 63, 80}, {43, 
       62, 77}, {46, 63, 73}, {47, 64, 72}, {46, 63, 71}, {36, 53, 60}, {14, 
       32, 36}, {5, 23, 25}, {28, 44, 44}, {57, 73, 72}, {71, 86, 83}, {63, 
       78, 71}, {62, 78, 68}, {62, 78, 67}, {47, 61, 48}, {19, 33, 18}, {5, 
       19, 4}, {6, 20, 5}, {43, 57, 42}, {68, 82, 67}, {87, 101, 88}, {85, 98,
        88}, {79, 92, 83}, {75, 90, 83}, {69, 86, 80}, {58, 77, 73}, {45, 64, 
       62}, {39, 59, 58}, {32, 53, 56}, {26, 50, 52}, {26, 50, 54}, {26, 51, 
       56}, {26, 51, 58}, {27, 50, 58}, {31, 51, 62}, {32, 51, 65}, {32, 54, 
       68}, {33, 56, 70}, {34, 60, 75}, {35, 62, 79}, {37, 64, 83}, {37, 66, 
       84}, {40, 69, 87}, {39, 68, 84}, {39, 68, 82}, {37, 67, 78}, {36, 64, 
       75}, {34, 63, 71}, {33, 60, 69}, {34, 59, 64}, {35, 59, 59}, {34, 59, 
       53}, {41, 65, 52}, {54, 77, 59}, {72, 92, 65}, {88, 108, 73}, {108, 
       125, 83}, {122, 138, 91}, {138, 152, 101}, {140, 154, 101}, {138, 152, 
       99}, {128, 142, 91}, {119, 131, 85}, {107, 120, 76}, {96, 107, 67}, {
       84, 96, 58}, {68, 82, 47}, {61, 75, 42}, {52, 65, 35}, {46, 59, 31}, {
       45, 58, 32}, {45, 57, 33}, {44, 56, 34}, {42, 53, 36}, {39, 50, 34}, {
       38, 48, 37}, {37, 47, 38}, {36, 45, 40}, {36, 45, 42}, {36, 45, 44}, {
       37, 46, 45}, {37, 46, 43}, {39, 49, 41}, {35, 45, 36}, {30, 40, 31}, {
       30, 40, 31}, {34, 44, 35}, {38, 50, 40}, {39, 51, 41}, {39, 51, 41}, {
       35, 47, 37}, {28, 41, 31}, {23, 36, 26}, {13, 26, 16}, {4, 17, 7}, {12,
        28, 17}, {21, 37, 26}, {12, 29, 19}, {11, 28, 20}, {12, 29, 21}, {15, 
       32, 26}, {23, 40, 34}, {30, 47, 41}, {33, 48, 43}, {29, 44, 39}, {27, 
       39, 37}, {32, 44, 42}, {32, 44, 44}, {31, 43, 43}, {30, 40, 41}, {29, 
       39, 40}, {27, 37, 38}, {26, 36, 38}, {26, 35, 40}, {25, 35, 45}, {27, 
       37, 47}, {29, 40, 42}, {31, 44, 37}, {30, 46, 35}, {29, 45, 32}, {27, 
       43, 32}, {26, 41, 34}, {24, 40, 40}, {29, 44, 47}, {31, 49, 51}, {32, 
       51, 45}, {32, 53, 36}, {32, 55, 26}, {26, 51, 9}, {18, 47, 0}, {45, 80,
        14}, {72, 110, 37}, {44, 80, 10}, {8, 43, 0}, {22, 56, 0}, {25, 58, 
       1}, {19, 51, 1}, {41, 73, 26}, {60, 91, 50}, {99, 129, 95}, {147, 173, 
       146}, {173, 198, 176}, {180, 205, 186}, {182, 206, 190}, {188, 212, 
       198}, {191, 217, 208}, {173, 203, 201}, {161, 195, 197}, {144, 177, 
       182}, {122, 157, 161}, {98, 135, 143}, {82, 119, 127}, {71, 109, 
       118}, {68, 106, 115}, {69, 107, 116}, {69, 106, 115}, {67, 104, 112}, {
       64, 98, 107}, {61, 94, 101}, {58, 91, 98}, {60, 91, 96}, {61, 92, 
       97}, {65, 96, 99}, {65, 99, 101}, {64, 98, 100}, {60, 95, 99}, {58, 93,
        97}, {58, 93, 99}, {54, 89, 95}, {47, 82, 86}, {40, 75, 77}, {35, 69, 
       70}, {32, 64, 63}, {32, 63, 58}, {34, 63, 58}, {36, 63, 54}, {32, 58, 
       49}, {29, 52, 42}, {19, 34, 29}, {12, 24, 20}, {5, 16, 12}, {5, 14, 
       11}, {8, 14, 12}, {7, 11, 10}, {9, 9, 9}, {10, 10, 10}, {12, 10, 11}, {
       11, 9, 10}, {10, 8, 9}, {8, 6, 7}, {7, 5, 6}, {7, 5, 6}, {6, 6, 6}, {6,
        6, 6}, {4, 4, 4}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {4, 4, 
       4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
       1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4,
        4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{42, 64, 43}, {42, 
       64, 43}, {44, 63, 43}, {45, 64, 44}, {47, 64, 45}, {47, 64, 46}, {50, 
       64, 47}, {51, 64, 47}, {49, 60, 46}, {47, 58, 44}, {46, 54, 41}, {45, 
       51, 39}, {48, 51, 42}, {50, 53, 44}, {54, 57, 48}, {56, 60, 46}, {65, 
       72, 54}, {70, 80, 56}, {79, 88, 67}, {89, 98, 77}, {95, 107, 85}, {101,
        113, 91}, {104, 116, 96}, {104, 118, 95}, {102, 116, 93}, {102, 118, 
       92}, {102, 118, 91}, {99, 115, 86}, {96, 113, 79}, {91, 111, 74}, {91, 
       111, 74}, {91, 112, 69}, {91, 113, 64}, {92, 115, 61}, {94, 117, 61}, {
       96, 120, 62}, {98, 122, 62}, {99, 123, 61}, {102, 124, 62}, {103, 124, 
       65}, {99, 120, 64}, {96, 116, 65}, {91, 110, 65}, {87, 105, 67}, {85, 
       101, 72}, {85, 99, 76}, {83, 96, 79}, {80, 95, 72}, {66, 83, 47}, {54, 
       75, 32}, {45, 68, 24}, {41, 63, 24}, {37, 62, 23}, {38, 62, 28}, {44, 
       69, 37}, {51, 76, 47}, {60, 85, 56}, {63, 86, 60}, {65, 85, 60}, {61, 
       76, 53}, {50, 64, 39}, {38, 50, 26}, {30, 40, 16}, {25, 35, 10}, {26, 
       40, 7}, {32, 48, 12}, {43, 59, 23}, {53, 69, 33}, {57, 72, 39}, {58, 
       73, 40}, {55, 70, 39}, {54, 69, 40}, {48, 62, 36}, {40, 56, 29}, {32, 
       48, 22}, {25, 43, 17}, {23, 43, 18}, {21, 41, 16}, {19, 38, 16}, {14, 
       36, 13}, {12, 40, 17}, {14, 44, 20}, {18, 48, 24}, {21, 51, 25}, {19, 
       52, 25}, {16, 49, 22}, {14, 44, 20}, {11, 41, 17}, {8, 36, 14}, {9, 34,
        15}, {10, 32, 19}, {13, 30, 20}, {16, 31, 26}, {21, 33, 31}, {25, 35, 
       36}, {28, 37, 36}, {33, 44, 36}, {31, 43, 31}, {29, 41, 27}, {28, 39, 
       22}, {29, 41, 21}, {31, 43, 19}, {33, 46, 18}, {35, 48, 20}, {43, 56, 
       28}, {49, 64, 35}, {58, 74, 48}, {65, 84, 62}, {72, 93, 74}, {78, 101, 
       85}, {83, 107, 93}, {85, 112, 97}, {95, 122, 103}, {93, 125, 88}, {89, 
       123, 62}, {89, 123, 46}, {103, 138, 54}, {125, 157, 81}, {133, 162, 
       104}, {128, 155, 110}, {132, 158, 119}, {133, 160, 115}, {135, 165, 
       103}, {134, 168, 92}, {126, 164, 77}, {111, 151, 62}, {91, 133, 49}, {
       77, 121, 44}, {79, 129, 60}, {82, 131, 75}, {83, 128, 89}, {76, 115, 
       94}, {63, 95, 92}, {50, 78, 89}, {45, 68, 86}, {44, 65, 86}, {54, 73, 
       90}, {54, 74, 85}, {55, 74, 81}, {55, 74, 78}, {54, 75, 80}, {52, 72, 
       79}, {51, 71, 82}, {50, 70, 81}, {51, 71, 82}, {49, 69, 80}, {47, 67, 
       76}, {44, 64, 71}, {42, 62, 69}, {41, 62, 67}, {41, 62, 65}, {42, 63, 
       66}, {43, 64, 67}, {43, 64, 69}, {44, 64, 71}, {44, 64, 73}, {44, 63, 
       77}, {43, 62, 76}, {42, 61, 78}, {41, 60, 75}, {43, 59, 72}, {45, 62, 
       70}, {35, 52, 60}, {14, 31, 38}, {7, 22, 27}, {32, 47, 50}, {83, 99, 
       99}, {124, 140, 137}, {141, 156, 151}, {144, 159, 152}, {136, 152, 
       141}, {113, 129, 116}, {87, 101, 86}, {55, 69, 52}, {22, 36, 19}, {0, 
       10, 0}, {17, 29, 15}, {55, 67, 55}, {88, 100, 90}, {92, 105, 95}, {85, 
       98, 89}, {80, 95, 88}, {73, 90, 84}, {62, 81, 77}, {51, 70, 68}, {43, 
       63, 62}, {34, 55, 58}, {26, 50, 52}, {25, 49, 53}, {27, 51, 55}, {28, 
       53, 58}, {31, 54, 62}, {34, 54, 65}, {35, 54, 68}, {37, 56, 71}, {37, 
       59, 73}, {37, 60, 76}, {37, 63, 78}, {36, 63, 80}, {37, 64, 81}, {34, 
       61, 78}, {33, 61, 75}, {32, 60, 74}, {30, 58, 70}, {30, 57, 68}, {28, 
       55, 64}, {27, 52, 59}, {25, 50, 54}, {27, 52, 48}, {27, 53, 42}, {36, 
       60, 44}, {54, 78, 56}, {74, 94, 66}, {90, 110, 73}, {110, 127, 83}, {
       124, 140, 91}, {141, 155, 102}, {148, 161, 105}, {152, 165, 109}, {147,
        160, 104}, {142, 152, 99}, {130, 143, 90}, {120, 130, 78}, {108, 120, 
       72}, {97, 108, 66}, {88, 100, 62}, {79, 91, 53}, {74, 86, 50}, {74, 85,
        53}, {73, 84, 54}, {69, 79, 54}, {66, 76, 52}, {60, 69, 50}, {58, 66, 
       51}, {54, 62, 51}, {49, 56, 48}, {46, 52, 48}, {43, 49, 47}, {42, 48, 
       46}, {42, 48, 44}, {42, 49, 41}, {38, 46, 35}, {35, 43, 32}, {35, 43, 
       32}, {38, 46, 35}, {35, 45, 34}, {30, 40, 29}, {25, 35, 24}, {15, 25, 
       14}, {15, 27, 15}, {21, 33, 21}, {24, 36, 24}, {32, 44, 32}, {59, 73, 
       60}, {82, 96, 83}, {81, 95, 82}, {66, 79, 70}, {45, 61, 51}, {24, 39, 
       32}, {16, 31, 24}, {22, 37, 30}, {31, 44, 37}, {31, 44, 37}, {28, 39, 
       35}, {27, 38, 34}, {27, 37, 36}, {26, 36, 35}, {27, 36, 35}, {26, 35, 
       34}, {26, 35, 34}, {26, 34, 36}, {26, 33, 39}, {24, 32, 45}, {24, 34, 
       46}, {26, 37, 39}, {27, 40, 33}, {26, 43, 27}, {27, 44, 26}, {27, 44, 
       28}, {27, 43, 32}, {21, 37, 34}, {26, 41, 44}, {49, 64, 69}, {83, 98, 
       101}, {104, 123, 119}, {102, 123, 108}, {86, 108, 85}, {73, 99, 64}, {
       71, 103, 56}, {90, 127, 73}, {71, 107, 46}, {35, 71, 7}, {34, 71, 1}, {
       37, 75, 0}, {33, 70, 0}, {40, 77, 0}, {74, 110, 36}, {97, 132, 64}, {
       135, 166, 109}, {167, 196, 150}, {184, 211, 176}, {186, 212, 187}, {
       187, 210, 192}, {187, 213, 204}, {169, 201, 198}, {155, 190, 192}, {
       135, 170, 174}, {110, 145, 149}, {84, 121, 129}, {68, 105, 113}, {62, 
       99, 108}, {61, 98, 107}, {66, 103, 112}, {70, 104, 114}, {71, 104, 
       113}, {70, 100, 110}, {67, 96, 104}, {65, 94, 102}, {66, 93, 100}, {68,
        96, 100}, {69, 97, 100}, {69, 99, 101}, {68, 98, 100}, {63, 94, 97}, {
       62, 93, 98}, {59, 92, 97}, {54, 87, 92}, {47, 80, 85}, {46, 80, 82}, {
       42, 76, 77}, {40, 72, 71}, {42, 72, 70}, {46, 75, 70}, {47, 74, 65}, {
       43, 69, 60}, {40, 63, 53}, {23, 38, 33}, {15, 27, 23}, {7, 18, 14}, {6,
        15, 12}, {7, 13, 11}, {6, 10, 9}, {8, 8, 8}, {9, 9, 9}, {12, 10, 
       11}, {11, 9, 10}, {10, 8, 9}, {9, 7, 8}, {9, 7, 8}, {8, 6, 7}, {8, 8, 
       8}, {8, 8, 8}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {
       5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
       4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{50, 69, 50}, {
       50, 69, 50}, {51, 69, 53}, {52, 70, 54}, {53, 71, 57}, {54, 72, 58}, {
       56, 72, 61}, {57, 73, 62}, {55, 68, 58}, {54, 66, 56}, {52, 64, 52}, {
       51, 61, 50}, {54, 62, 49}, {59, 65, 53}, {63, 69, 57}, {66, 73, 57}, {
       73, 83, 59}, {76, 89, 63}, {85, 98, 72}, {96, 108, 84}, {106, 118, 
       94}, {111, 123, 99}, {114, 124, 100}, {110, 122, 98}, {104, 116, 92}, {
       103, 117, 92}, {101, 115, 89}, {96, 112, 83}, {91, 108, 76}, {86, 106, 
       71}, {86, 106, 71}, {86, 108, 70}, {86, 107, 64}, {85, 108, 62}, {86, 
       108, 61}, {86, 110, 60}, {88, 111, 59}, {88, 111, 57}, {89, 112, 58}, {
       89, 112, 60}, {92, 114, 65}, {89, 111, 65}, {84, 105, 66}, {80, 100, 
       65}, {81, 97, 70}, {79, 94, 73}, {77, 91, 74}, {76, 91, 70}, {62, 81, 
       49}, {54, 75, 36}, {46, 68, 30}, {43, 67, 31}, {43, 67, 35}, {45, 70, 
       40}, {53, 77, 51}, {61, 85, 59}, {66, 90, 66}, {65, 89, 65}, {62, 82, 
       57}, {53, 71, 47}, {42, 56, 31}, {30, 42, 18}, {26, 36, 11}, {23, 33, 
       8}, {23, 37, 11}, {32, 47, 18}, {44, 58, 32}, {55, 69, 43}, {60, 74, 
       48}, {61, 75, 49}, {60, 74, 49}, {58, 74, 48}, {54, 68, 45}, {46, 61, 
       38}, {37, 52, 29}, {29, 47, 23}, {25, 44, 22}, {23, 42, 20}, {19, 38, 
       16}, {13, 37, 13}, {9, 37, 14}, {10, 40, 16}, {13, 43, 19}, {15, 45, 
       21}, {14, 44, 18}, {11, 41, 15}, {8, 36, 13}, {5, 33, 10}, {6, 31, 
       10}, {7, 30, 12}, {8, 29, 14}, {11, 29, 17}, {15, 31, 21}, {21, 34, 
       27}, {25, 37, 33}, {28, 41, 34}, {36, 50, 37}, {32, 49, 31}, {29, 46, 
       27}, {29, 44, 21}, {29, 45, 18}, {33, 48, 19}, {37, 52, 21}, {40, 55, 
       22}, {50, 67, 33}, {55, 74, 42}, {65, 86, 55}, {74, 97, 69}, {81, 105, 
       83}, {84, 112, 90}, {88, 117, 99}, {92, 121, 103}, {98, 130, 109}, {97,
        130, 99}, {91, 125, 74}, {87, 124, 57}, {100, 136, 66}, {120, 155, 
       89}, {128, 158, 108}, {121, 149, 108}, {117, 145, 105}, {118, 147, 
       101}, {121, 152, 92}, {123, 159, 85}, {120, 160, 74}, {106, 146, 58}, {
       83, 125, 41}, {64, 108, 29}, {77, 127, 56}, {85, 135, 76}, {93, 138, 
       97}, {90, 130, 104}, {76, 109, 102}, {58, 87, 93}, {49, 75, 88}, {48, 
       71, 87}, {55, 74, 89}, {55, 75, 86}, {56, 75, 82}, {55, 74, 80}, {53, 
       73, 80}, {52, 72, 81}, {51, 70, 84}, {50, 69, 83}, {51, 71, 82}, {49, 
       69, 80}, {47, 67, 76}, {44, 64, 73}, {41, 61, 68}, {40, 61, 66}, {40, 
       61, 66}, {40, 61, 64}, {43, 64, 69}, {43, 64, 69}, {44, 64, 71}, {43, 
       63, 72}, {43, 61, 73}, {41, 61, 72}, {41, 59, 73}, {40, 58, 70}, {46, 
       63, 71}, {45, 60, 67}, {20, 37, 44}, {0, 12, 16}, {5, 23, 27}, {59, 77,
        79}, {116, 136, 135}, {145, 165, 163}, {150, 169, 165}, {167, 186, 
       180}, {163, 180, 172}, {130, 147, 137}, {104, 120, 109}, {87, 101, 
       88}, {48, 62, 49}, {5, 17, 5}, {0, 9, 0}, {48, 55, 48}, {90, 100, 
       92}, {101, 111, 103}, {94, 103, 98}, {89, 100, 94}, {81, 93, 89}, {69, 
       84, 79}, {59, 75, 72}, {49, 68, 66}, {36, 58, 56}, {26, 50, 50}, {23, 
       49, 48}, {25, 53, 54}, {28, 58, 60}, {32, 60, 63}, {33, 56, 62}, {36, 
       56, 65}, {38, 58, 67}, {37, 60, 68}, {37, 61, 71}, {38, 62, 72}, {36, 
       63, 72}, {35, 64, 72}, {35, 62, 71}, {33, 60, 69}, {32, 59, 68}, {31, 
       58, 65}, {32, 57, 64}, {30, 55, 60}, {28, 51, 57}, {25, 49, 51}, {29, 
       52, 46}, {30, 52, 40}, {41, 62, 45}, {62, 81, 59}, {82, 101, 71}, {99, 
       115, 76}, {117, 133, 88}, {132, 146, 93}, {145, 159, 100}, {157, 169, 
       107}, {166, 176, 113}, {166, 177, 111}, {161, 172, 106}, {151, 163, 
       97}, {139, 149, 86}, {127, 138, 78}, {121, 130, 83}, {113, 122, 79}, {
       105, 113, 72}, {101, 109, 70}, {100, 108, 71}, {99, 106, 72}, {95, 101,
        67}, {91, 96, 64}, {94, 97, 68}, {90, 92, 68}, {82, 85, 64}, {75, 78, 
       61}, {68, 72, 58}, {61, 67, 57}, {58, 65, 57}, {56, 63, 55}, {50, 56, 
       44}, {47, 54, 38}, {47, 51, 37}, {47, 51, 36}, {46, 50, 36}, {39, 43, 
       28}, {28, 32, 18}, {17, 23, 9}, {30, 36, 22}, {35, 43, 28}, {47, 58, 
       44}, {59, 71, 57}, {78, 92, 77}, {116, 132, 119}, {147, 163, 150}, {
       148, 166, 154}, {148, 168, 159}, {106, 125, 119}, {55, 72, 64}, {21, 
       38, 30}, {15, 30, 23}, {23, 36, 29}, {27, 38, 30}, {26, 36, 28}, {27, 
       33, 29}, {28, 33, 29}, {29, 33, 32}, {29, 33, 32}, {30, 34, 35}, {31, 
       35, 36}, {31, 35, 36}, {30, 35, 39}, {27, 34, 44}, {26, 35, 42}, {26, 
       36, 35}, {26, 39, 29}, {27, 41, 24}, {28, 46, 24}, {30, 47, 28}, {31, 
       47, 34}, {29, 46, 40}, {22, 38, 37}, {66, 81, 84}, {151, 169, 169}, {
       203, 222, 218}, {194, 216, 204}, {181, 204, 184}, {187, 214, 183}, {
       132, 165, 122}, {146, 183, 129}, {141, 180, 117}, {101, 141, 70}, {66, 
       108, 24}, {69, 110, 18}, {80, 122, 22}, {77, 119, 17}, {77, 119, 19}, {
       74, 113, 20}, {92, 129, 49}, {138, 170, 107}, {179, 208, 162}, {196, 
       221, 192}, {193, 216, 200}, {185, 210, 204}, {168, 202, 201}, {152, 
       190, 193}, {129, 166, 172}, {101, 138, 146}, {76, 112, 124}, {62, 98, 
       110}, {58, 94, 108}, {59, 95, 107}, {64, 98, 108}, {67, 100, 109}, {71,
        101, 111}, {71, 100, 108}, {68, 95, 102}, {66, 93, 100}, {68, 93, 
       100}, {70, 95, 100}, {69, 97, 101}, {71, 100, 104}, {70, 99, 105}, {66,
        97, 102}, {64, 94, 102}, {61, 94, 101}, {54, 87, 96}, {45, 80, 86}, {
       43, 78, 84}, {43, 76, 81}, {47, 78, 81}, {52, 82, 84}, {56, 85, 83}, {
       52, 78, 75}, {41, 68, 63}, {34, 57, 51}, {24, 40, 37}, {16, 28, 26}, {
       7, 19, 17}, {5, 15, 14}, {7, 13, 13}, {5, 9, 10}, {6, 7, 9}, {8, 8, 
       10}, {11, 11, 13}, {11, 9, 10}, {10, 8, 11}, {9, 7, 8}, {9, 7, 8}, {8, 
       8, 8}, {9, 9, 9}, {9, 9, 9}, {6, 6, 6}, {7, 7, 5}, {7, 7, 5}, {7, 7, 
       5}, {7, 7, 7}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {5, 5, 5}, {4, 4, 4}, {
       3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {4, 4,
        4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}}, {{57, 73, 63}, {58, 75, 65}, {60, 77, 69}, {62, 79, 73}, {61, 80, 
       76}, {62, 81, 77}, {60, 80, 78}, {60, 80, 78}, {58, 77, 73}, {57, 76, 
       70}, {59, 75, 65}, {59, 73, 60}, {60, 72, 58}, {64, 75, 58}, {71, 80, 
       61}, {75, 85, 60}, {77, 92, 61}, {86, 101, 68}, {95, 110, 77}, {103, 
       116, 86}, {109, 122, 94}, {115, 125, 98}, {115, 123, 99}, {111, 119, 
       96}, {106, 114, 91}, {97, 107, 83}, {88, 100, 76}, {85, 99, 74}, {81, 
       97, 71}, {74, 93, 65}, {72, 92, 64}, {71, 94, 65}, {71, 92, 61}, {69, 
       93, 61}, {72, 93, 60}, {71, 95, 61}, {75, 97, 61}, {77, 99, 63}, {79, 
       101, 65}, {80, 102, 66}, {80, 101, 68}, {80, 101, 70}, {78, 98, 71}, {
       76, 96, 71}, {73, 92, 72}, {70, 88, 72}, {68, 86, 72}, {66, 84, 68}, {
       57, 76, 56}, {51, 73, 50}, {46, 68, 45}, {44, 68, 46}, {47, 71, 49}, {
       51, 76, 55}, {56, 81, 60}, {58, 83, 62}, {58, 83, 61}, {54, 78, 56}, {
       49, 71, 48}, {43, 63, 38}, {31, 49, 23}, {20, 36, 10}, {16, 30, 4}, {
       18, 32, 7}, {20, 33, 13}, {28, 43, 24}, {43, 57, 40}, {56, 71, 52}, {
       65, 80, 61}, {66, 81, 62}, {63, 78, 59}, {58, 75, 56}, {58, 73, 52}, {
       51, 69, 47}, {42, 60, 38}, {32, 51, 29}, {24, 44, 19}, {18, 41, 15}, {
       16, 39, 13}, {14, 38, 12}, {9, 37, 12}, {8, 38, 12}, {8, 38, 12}, {9, 
       37, 12}, {10, 35, 13}, {10, 35, 13}, {11, 34, 14}, {12, 33, 14}, {8, 
       26, 10}, {9, 27, 11}, {10, 28, 12}, {9, 27, 11}, {11, 27, 14}, {14, 32,
        18}, {21, 39, 25}, {27, 45, 29}, {27, 51, 27}, {31, 56, 27}, {35, 60, 
       30}, {35, 59, 27}, {34, 56, 20}, {34, 56, 18}, {39, 60, 21}, {44, 65, 
       26}, {52, 74, 35}, {62, 87, 48}, {74, 100, 63}, {79, 109, 75}, {86, 
       117, 86}, {93, 126, 99}, {97, 131, 107}, {97, 132, 110}, {103, 137, 
       120}, {93, 128, 108}, {85, 119, 92}, {89, 124, 91}, {102, 136, 101}, {
       111, 145, 108}, {112, 143, 109}, {108, 138, 102}, {104, 135, 94}, {99, 
       131, 82}, {102, 136, 76}, {111, 146, 78}, {104, 143, 64}, {86, 125, 
       42}, {76, 116, 30}, {76, 119, 40}, {82, 128, 66}, {80, 128, 80}, {84, 
       129, 90}, {87, 127, 100}, {86, 120, 104}, {73, 104, 98}, {55, 84, 
       80}, {43, 69, 68}, {48, 69, 70}, {49, 71, 69}, {51, 71, 70}, {52, 72, 
       73}, {52, 71, 77}, {50, 68, 78}, {48, 67, 81}, {47, 66, 81}, {49, 71, 
       82}, {48, 71, 79}, {46, 69, 77}, {45, 68, 76}, {45, 65, 74}, {45, 65, 
       72}, {45, 65, 72}, {45, 66, 71}, {49, 68, 75}, {46, 65, 71}, {44, 63, 
       70}, {44, 63, 70}, {47, 64, 72}, {47, 66, 73}, {49, 66, 74}, {49, 66, 
       73}, {54, 68, 69}, {19, 33, 33}, {0, 15, 14}, {4, 24, 23}, {31, 53, 
       51}, {87, 111, 111}, {134, 160, 159}, {137, 163, 162}, {130, 156, 
       155}, {145, 170, 167}, {137, 159, 157}, {138, 158, 156}, {112, 128, 
       125}, {100, 115, 110}, {42, 54, 50}, {1, 10, 7}, {3, 7, 6}, {7, 9, 
       8}, {17, 19, 18}, {34, 39, 35}, {52, 57, 53}, {66, 73, 66}, {77, 87, 
       79}, {86, 98, 88}, {65, 81, 71}, {50, 70, 59}, {40, 63, 53}, {28, 55, 
       46}, {18, 49, 43}, {24, 59, 53}, {32, 68, 64}, {27, 62, 58}, {42, 68, 
       65}, {39, 64, 61}, {47, 72, 69}, {48, 74, 71}, {29, 56, 51}, {20, 47, 
       42}, {29, 56, 51}, {35, 64, 59}, {31, 58, 53}, {32, 58, 55}, {32, 58, 
       55}, {30, 56, 55}, {30, 54, 54}, {29, 53, 55}, {33, 54, 57}, {36, 56, 
       57}, {38, 57, 53}, {45, 62, 52}, {59, 76, 60}, {79, 94, 73}, {96, 111, 
       80}, {113, 125, 85}, {133, 145, 95}, {152, 163, 105}, {165, 176, 
       110}, {158, 170, 98}, {176, 187, 111}, {186, 197, 119}, {167, 178, 
       99}, {157, 170, 90}, {161, 172, 93}, {154, 164, 93}, {143, 150, 96}, {
       141, 144, 99}, {134, 140, 96}, {131, 136, 95}, {128, 133, 92}, {125, 
       128, 85}, {124, 125, 81}, {126, 125, 79}, {137, 133, 88}, {121, 117, 
       72}, {113, 110, 69}, {107, 107, 71}, {92, 97, 67}, {82, 92, 67}, {75, 
       90, 69}, {66, 81, 62}, {65, 74, 53}, {63, 68, 46}, {66, 69, 50}, {66, 
       68, 47}, {43, 44, 26}, {19, 18, 0}, {22, 21, 3}, {43, 42, 24}, {52, 55,
        38}, {73, 77, 62}, {93, 101, 86}, {109, 121, 107}, {131, 149, 135}, {
       158, 180, 167}, {170, 194, 181}, {164, 192, 180}, {159, 190, 184}, {
       140, 171, 166}, {125, 152, 147}, {89, 112, 106}, {38, 57, 51}, {26, 39,
        30}, {38, 45, 37}, {38, 41, 34}, {36, 37, 31}, {37, 36, 31}, {37, 36, 
       32}, {37, 36, 34}, {35, 35, 35}, {35, 35, 37}, {34, 35, 37}, {32, 36, 
       37}, {35, 41, 39}, {34, 44, 36}, {36, 47, 33}, {37, 50, 32}, {38, 51, 
       31}, {38, 53, 32}, {37, 54, 35}, {37, 54, 38}, {36, 53, 43}, {42, 59, 
       51}, {53, 72, 66}, {91, 112, 103}, {128, 151, 135}, {117, 142, 120}, {
       99, 125, 96}, {111, 142, 100}, {124, 159, 101}, {114, 151, 82}, {95, 
       136, 58}, {101, 143, 57}, {99, 143, 45}, {96, 142, 33}, {101, 149, 
       31}, {82, 130, 8}, {69, 117, 0}, {78, 122, 9}, {108, 148, 52}, {153, 
       187, 111}, {183, 213, 163}, {189, 214, 185}, {188, 208, 199}, {184, 
       208, 208}, {163, 199, 199}, {149, 190, 192}, {126, 164, 173}, {91, 129,
        142}, {64, 101, 120}, {53, 88, 110}, {51, 86, 106}, {54, 87, 106}, {
       62, 94, 107}, {62, 95, 104}, {65, 96, 101}, {69, 98, 102}, {74, 102, 
       105}, {75, 103, 106}, {76, 101, 105}, {72, 100, 104}, {70, 99, 107}, {
       67, 100, 109}, {67, 99, 110}, {64, 98, 110}, {61, 95, 107}, {54, 90, 
       102}, {50, 86, 100}, {48, 84, 96}, {43, 79, 91}, {44, 78, 90}, {45, 77,
        88}, {51, 81, 91}, {55, 84, 90}, {54, 82, 86}, {46, 74, 77}, {42, 66, 
       68}, {26, 44, 46}, {18, 32, 33}, {11, 22, 24}, {9, 19, 21}, {8, 16, 
       18}, {7, 12, 15}, {7, 11, 14}, {10, 11, 15}, {10, 9, 14}, {10, 10, 
       12}, {10, 9, 14}, {9, 9, 11}, {8, 8, 10}, {6, 7, 9}, {5, 6, 8}, {4, 6, 
       5}, {5, 7, 4}, {5, 7, 2}, {5, 7, 2}, {5, 7, 2}, {5, 7, 4}, {5, 7, 4}, {
       5, 7, 4}, {4, 6, 3}, {3, 5, 2}, {2, 4, 1}, {1, 3, 2}, {0, 2, 1}, {0, 2,
        1}, {1, 3, 2}, {2, 4, 3}, {3, 5, 4}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
       3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 
       3}, {3, 3, 3}, {3, 3, 3}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {
       2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}}, {{58, 73, 70}, {58, 74, 
       71}, {60, 76, 75}, {60, 78, 78}, {60, 80, 81}, {60, 80, 81}, {59, 80, 
       83}, {59, 80, 83}, {58, 79, 80}, {58, 78, 76}, {57, 76, 70}, {57, 75, 
       63}, {61, 75, 60}, {65, 78, 58}, {73, 85, 61}, {78, 91, 63}, {91, 107, 
       71}, {98, 116, 78}, {106, 122, 86}, {109, 124, 91}, {114, 125, 95}, {
       115, 125, 98}, {111, 119, 95}, {104, 112, 89}, {95, 103, 80}, {85, 94, 
       73}, {74, 86, 66}, {69, 82, 62}, {63, 78, 57}, {55, 74, 52}, {51, 73, 
       50}, {53, 75, 52}, {55, 77, 54}, {56, 78, 55}, {57, 79, 56}, {59, 82, 
       56}, {61, 84, 58}, {63, 86, 60}, {65, 88, 62}, {67, 90, 64}, {71, 94, 
       68}, {71, 93, 70}, {70, 92, 71}, {68, 89, 70}, {66, 87, 70}, {64, 85, 
       70}, {62, 82, 70}, {60, 80, 68}, {54, 75, 60}, {51, 72, 57}, {47, 70, 
       54}, {46, 69, 53}, {48, 72, 56}, {53, 77, 61}, {57, 81, 65}, {58, 83, 
       64}, {52, 77, 58}, {46, 71, 50}, {40, 62, 41}, {32, 54, 31}, {23, 41, 
       17}, {12, 30, 4}, {12, 26, 1}, {15, 29, 6}, {19, 33, 16}, {28, 42, 
       29}, {42, 56, 43}, {56, 70, 57}, {65, 79, 64}, {68, 82, 67}, {65, 82, 
       64}, {64, 81, 63}, {58, 75, 56}, {52, 69, 50}, {42, 61, 39}, {32, 51, 
       29}, {23, 46, 20}, {19, 42, 16}, {17, 40, 14}, {16, 40, 14}, {7, 36, 
       8}, {6, 36, 8}, {6, 34, 9}, {6, 34, 9}, {8, 32, 10}, {8, 32, 10}, {11, 
       30, 11}, {11, 30, 11}, {7, 24, 8}, {8, 25, 9}, {9, 26, 10}, {8, 25, 
       9}, {8, 27, 8}, {12, 31, 12}, {17, 38, 19}, {21, 45, 23}, {31, 57, 
       30}, {33, 62, 32}, {37, 64, 33}, {36, 63, 30}, {35, 59, 23}, {34, 59, 
       20}, {40, 62, 24}, {44, 66, 28}, {53, 78, 39}, {65, 91, 52}, {77, 104, 
       69}, {82, 113, 81}, {86, 119, 90}, {91, 125, 98}, {92, 127, 103}, {89, 
       127, 106}, {94, 131, 114}, {85, 121, 107}, {78, 112, 98}, {79, 113, 
       97}, {88, 121, 102}, {93, 125, 102}, {91, 121, 95}, {84, 115, 81}, {74,
        106, 65}, {78, 112, 61}, {96, 129, 72}, {112, 147, 79}, {108, 146, 
       71}, {89, 128, 45}, {81, 121, 35}, {83, 126, 47}, {78, 123, 64}, {71, 
       117, 71}, {70, 112, 74}, {72, 111, 82}, {77, 110, 91}, {72, 103, 88}, {
       60, 87, 78}, {49, 75, 66}, {45, 68, 62}, {47, 68, 63}, {48, 69, 64}, {
       50, 70, 69}, {50, 69, 73}, {49, 67, 77}, {48, 66, 80}, {46, 65, 80}, {
       47, 67, 78}, {45, 68, 76}, {47, 67, 76}, {47, 67, 76}, {47, 67, 76}, {
       46, 66, 75}, {46, 66, 73}, {47, 66, 73}, {48, 67, 74}, {46, 65, 71}, {
       46, 63, 70}, {46, 63, 70}, {47, 64, 71}, {48, 65, 72}, {47, 65, 69}, {
       48, 63, 66}, {34, 50, 49}, {7, 23, 20}, {18, 39, 34}, {49, 71, 68}, {
       81, 107, 104}, {119, 149, 147}, {135, 167, 166}, {134, 166, 165}, {121,
        153, 152}, {124, 154, 154}, {115, 143, 144}, {124, 148, 148}, {96, 
       116, 115}, {68, 86, 86}, {14, 28, 28}, {0, 3, 4}, {7, 11, 14}, {6, 6, 
       8}, {3, 3, 3}, {5, 5, 3}, {11, 12, 7}, {20, 23, 16}, {37, 43, 33}, {52,
        60, 47}, {65, 77, 65}, {61, 77, 64}, {57, 77, 65}, {45, 71, 58}, {34, 
       64, 52}, {38, 71, 60}, {45, 83, 72}, {47, 80, 71}, {57, 83, 74}, {52, 
       73, 64}, {58, 79, 70}, {64, 86, 74}, {54, 76, 64}, {45, 69, 56}, {45, 
       67, 54}, {41, 65, 51}, {55, 77, 65}, {54, 76, 64}, {51, 72, 65}, {49, 
       68, 62}, {48, 67, 63}, {53, 69, 68}, {59, 73, 74}, {65, 76, 78}, {51, 
       61, 60}, {49, 59, 51}, {58, 66, 55}, {81, 88, 70}, {106, 112, 86}, {
       125, 131, 95}, {144, 150, 104}, {161, 166, 112}, {174, 180, 118}, {179,
        186, 119}, {188, 195, 125}, {187, 195, 120}, {177, 188, 112}, {178, 
       189, 113}, {175, 187, 111}, {165, 175, 106}, {165, 170, 114}, {162, 
       166, 116}, {157, 163, 115}, {156, 162, 116}, {156, 164, 117}, {157, 
       163, 115}, {158, 162, 111}, {160, 160, 106}, {148, 145, 90}, {149, 146,
        91}, {152, 149, 96}, {138, 140, 91}, {116, 123, 82}, {106, 120, 85}, {
       98, 117, 87}, {83, 101, 75}, {82, 92, 68}, {87, 91, 68}, {71, 73, 
       51}, {44, 46, 24}, {35, 33, 12}, {42, 40, 19}, {47, 44, 25}, {42, 39, 
       20}, {66, 67, 49}, {97, 101, 86}, {127, 135, 120}, {141, 155, 142}, {
       151, 171, 159}, {168, 194, 181}, {183, 210, 201}, {184, 217, 210}, {
       173, 209, 207}, {156, 192, 192}, {152, 182, 182}, {138, 164, 161}, {86,
        107, 102}, {32, 47, 40}, {27, 37, 28}, {53, 56, 47}, {44, 46, 35}, {
       45, 45, 35}, {48, 45, 36}, {47, 47, 39}, {48, 49, 43}, {48, 50, 45}, {
       49, 51, 48}, {47, 52, 46}, {43, 51, 40}, {42, 53, 37}, {44, 55, 38}, {
       44, 57, 37}, {46, 60, 37}, {46, 61, 40}, {45, 62, 43}, {45, 62, 46}, {
       44, 62, 50}, {44, 64, 53}, {40, 62, 50}, {54, 77, 61}, {70, 95, 73}, {
       59, 85, 56}, {46, 76, 40}, {61, 93, 46}, {85, 120, 56}, {107, 145, 
       70}, {95, 134, 53}, {81, 124, 34}, {87, 132, 31}, {102, 150, 38}, {111,
        159, 39}, {86, 135, 9}, {91, 140, 15}, {99, 143, 28}, {122, 162, 
       65}, {159, 193, 117}, {183, 211, 162}, {187, 210, 184}, {186, 202, 
       199}, {182, 203, 206}, {159, 198, 197}, {147, 191, 190}, {123, 166, 
       172}, {91, 131, 143}, {62, 100, 119}, {51, 87, 109}, {51, 86, 108}, {
       54, 87, 106}, {59, 91, 104}, {59, 92, 99}, {63, 92, 96}, {66, 96, 
       98}, {71, 99, 102}, {73, 101, 104}, {74, 99, 104}, {71, 98, 105}, {68, 
       98, 109}, {66, 98, 111}, {65, 98, 113}, {63, 96, 111}, {58, 94, 110}, {
       54, 90, 106}, {49, 86, 102}, {47, 84, 100}, {42, 78, 94}, {43, 79, 
       93}, {49, 83, 95}, {56, 88, 99}, {61, 91, 101}, {57, 86, 94}, {48, 75, 
       82}, {41, 66, 71}, {27, 45, 49}, {19, 34, 37}, {11, 25, 28}, {10, 21, 
       23}, {10, 20, 22}, {7, 15, 18}, {9, 12, 17}, {10, 14, 17}, {9, 10, 
       14}, {10, 9, 14}, {9, 8, 13}, {8, 8, 10}, {6, 7, 9}, {6, 7, 9}, {4, 8, 
       9}, {4, 8, 7}, {7, 9, 4}, {6, 9, 2}, {6, 8, 3}, {6, 8, 3}, {5, 7, 2}, {
       4, 6, 1}, {4, 6, 3}, {4, 6, 3}, {3, 5, 2}, {2, 4, 1}, {1, 3, 2}, {0, 2,
        1}, {1, 3, 2}, {2, 4, 3}, {3, 5, 4}, {4, 6, 5}, {4, 4, 4}, {4, 4, 
       4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 
       2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
       2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}}, {{55, 71, 70}, {
       56, 72, 71}, {58, 74, 73}, {58, 76, 76}, {58, 78, 79}, {58, 79, 82}, {
       58, 79, 84}, {58, 79, 82}, {59, 80, 81}, {59, 79, 77}, {57, 76, 70}, {
       57, 75, 63}, {61, 75, 60}, {68, 81, 63}, {76, 90, 67}, {82, 96, 70}, {
       99, 116, 80}, {107, 125, 87}, {114, 130, 94}, {115, 130, 97}, {117, 
       128, 98}, {113, 123, 96}, {106, 114, 91}, {97, 105, 84}, {89, 96, 
       78}, {77, 86, 67}, {64, 75, 58}, {56, 71, 52}, {48, 65, 47}, {41, 60, 
       41}, {37, 58, 39}, {39, 60, 41}, {44, 65, 46}, {45, 66, 47}, {47, 69, 
       48}, {50, 72, 51}, {52, 74, 53}, {55, 77, 54}, {57, 79, 56}, {58, 80, 
       57}, {61, 83, 60}, {61, 83, 60}, {60, 82, 61}, {59, 80, 61}, {58, 79, 
       62}, {57, 78, 63}, {56, 76, 64}, {55, 75, 63}, {54, 74, 62}, {52, 72, 
       60}, {48, 70, 57}, {48, 70, 57}, {49, 73, 59}, {51, 75, 59}, {52, 76, 
       60}, {52, 77, 58}, {46, 71, 52}, {38, 63, 42}, {31, 53, 32}, {22, 44, 
       21}, {15, 33, 11}, {7, 25, 1}, {10, 24, 1}, {14, 27, 7}, {21, 33, 
       19}, {29, 41, 29}, {40, 54, 39}, {54, 68, 53}, {63, 77, 62}, {68, 82, 
       67}, {68, 85, 67}, {67, 84, 66}, {59, 76, 57}, {53, 70, 51}, {42, 61, 
       39}, {32, 51, 29}, {25, 44, 22}, {22, 41, 19}, {21, 41, 16}, {19, 43, 
       17}, {11, 40, 12}, {9, 39, 11}, {8, 37, 9}, {6, 35, 7}, {7, 31, 7}, {6,
        30, 6}, {8, 27, 7}, {8, 27, 7}, {7, 24, 6}, {8, 25, 7}, {8, 25, 7}, {
       8, 25, 7}, {8, 27, 8}, {12, 31, 12}, {16, 37, 18}, {19, 42, 22}, {32, 
       57, 36}, {33, 61, 38}, {37, 63, 38}, {36, 62, 35}, {35, 58, 30}, {34, 
       57, 28}, {38, 59, 28}, {41, 62, 31}, {53, 77, 45}, {64, 89, 59}, {75, 
       101, 74}, {79, 109, 83}, {81, 113, 90}, {83, 116, 97}, {81, 115, 99}, {
       77, 111, 97}, {80, 114, 100}, {74, 108, 94}, {69, 101, 88}, {69, 101, 
       86}, {73, 104, 86}, {73, 105, 82}, {69, 99, 71}, {62, 94, 57}, {56, 89,
        46}, {68, 103, 49}, {94, 130, 69}, {117, 154, 84}, {113, 151, 74}, {
       92, 132, 46}, {82, 122, 34}, {83, 126, 44}, {79, 125, 61}, {66, 113, 
       61}, {57, 100, 57}, {56, 96, 62}, {63, 96, 75}, {65, 96, 81}, {60, 86, 
       77}, {53, 76, 70}, {42, 62, 60}, {45, 64, 62}, {46, 65, 63}, {48, 66, 
       66}, {49, 67, 71}, {47, 66, 73}, {46, 64, 76}, {46, 64, 78}, {45, 63, 
       75}, {45, 65, 74}, {47, 65, 75}, {49, 67, 77}, {49, 68, 75}, {49, 68, 
       75}, {48, 67, 74}, {48, 65, 73}, {47, 64, 71}, {45, 62, 69}, {46, 61, 
       68}, {47, 62, 67}, {48, 63, 68}, {47, 62, 67}, {45, 60, 65}, {43, 58, 
       61}, {15, 35, 33}, {10, 32, 29}, {63, 88, 84}, {105, 134, 130}, {130, 
       162, 159}, {139, 173, 172}, {112, 148, 146}, {102, 141, 140}, {106, 
       142, 142}, {103, 137, 136}, {103, 135, 134}, {120, 150, 148}, {98, 124,
        121}, {62, 84, 82}, {15, 34, 32}, {3, 17, 17}, {2, 8, 8}, {1, 2, 4}, {
       0, 0, 0}, {0, 0, 0}, {0, 1, 0}, {0, 1, 0}, {17, 19, 8}, {33, 37, 23}, {
       50, 58, 45}, {61, 72, 58}, {72, 86, 71}, {69, 87, 73}, {60, 82, 69}, {
       59, 85, 72}, {64, 92, 78}, {71, 95, 82}, {89, 103, 90}, {79, 89, 78}, {
       82, 92, 81}, {91, 103, 89}, {91, 103, 89}, {84, 98, 83}, {73, 85, 
       71}, {53, 67, 52}, {54, 66, 54}, {58, 70, 58}, {62, 73, 65}, {64, 74, 
       66}, {64, 70, 66}, {61, 67, 65}, {60, 64, 63}, {62, 64, 63}, {74, 70, 
       71}, {59, 54, 51}, {49, 44, 38}, {56, 52, 40}, {75, 70, 51}, {99, 93, 
       67}, {133, 129, 94}, {162, 159, 118}, {168, 167, 121}, {190, 189, 
       141}, {192, 194, 144}, {182, 187, 133}, {185, 192, 140}, {190, 199, 
       146}, {180, 190, 138}, {169, 178, 125}, {177, 184, 130}, {174, 181, 
       127}, {169, 178, 125}, {165, 178, 125}, {166, 180, 131}, {168, 182, 
       131}, {168, 181, 128}, {167, 178, 122}, {176, 184, 127}, {165, 170, 
       112}, {161, 166, 110}, {156, 165, 112}, {144, 156, 110}, {134, 151, 
       109}, {120, 142, 104}, {104, 123, 91}, {117, 127, 102}, {103, 106, 
       85}, {66, 68, 47}, {31, 33, 12}, {30, 27, 8}, {47, 44, 25}, {49, 46, 
       29}, {35, 33, 18}, {57, 59, 45}, {86, 92, 78}, {119, 129, 118}, {136, 
       152, 142}, {146, 167, 158}, {160, 187, 178}, {175, 204, 199}, {182, 
       214, 211}, {185, 220, 224}, {180, 215, 221}, {176, 207, 210}, {171, 
       197, 198}, {129, 149, 147}, {50, 67, 59}, {19, 31, 21}, {51, 59, 46}, {
       49, 55, 41}, {52, 56, 41}, {52, 56, 41}, {53, 57, 42}, {52, 59, 43}, {
       52, 60, 45}, {51, 62, 46}, {52, 63, 47}, {50, 61, 45}, {51, 62, 46}, {
       52, 63, 46}, {52, 65, 45}, {54, 68, 45}, {55, 70, 47}, {54, 71, 52}, {
       54, 71, 55}, {67, 85, 73}, {69, 89, 78}, {63, 85, 72}, {60, 83, 67}, {
       63, 89, 64}, {57, 84, 53}, {53, 83, 45}, {65, 97, 48}, {60, 95, 31}, {
       98, 134, 62}, {81, 118, 41}, {58, 97, 14}, {69, 110, 18}, {84, 129, 
       28}, {96, 139, 32}, {85, 129, 18}, {96, 140, 29}, {103, 144, 42}, {126,
        162, 75}, {158, 189, 122}, {180, 205, 163}, {187, 206, 186}, {187, 
       203, 202}, {185, 206, 209}, {156, 195, 190}, {144, 191, 185}, {123, 
       169, 169}, {90, 133, 139}, {62, 102, 114}, {50, 87, 103}, {51, 87, 
       103}, {56, 90, 102}, {57, 90, 97}, {56, 90, 92}, {60, 90, 92}, {62, 92,
        94}, {67, 95, 98}, {71, 96, 101}, {73, 95, 106}, {71, 95, 107}, {67, 
       97, 108}, {65, 97, 110}, {64, 97, 112}, {62, 95, 110}, {57, 93, 109}, {
       53, 90, 106}, {49, 86, 102}, {47, 84, 100}, {43, 79, 93}, {47, 83, 
       95}, {56, 90, 100}, {64, 97, 106}, {68, 99, 104}, {63, 92, 96}, {51, 
       79, 83}, {44, 69, 73}, {30, 48, 50}, {22, 38, 38}, {14, 28, 29}, {14, 
       26, 26}, {13, 23, 24}, {11, 19, 21}, {12, 16, 19}, {12, 16, 17}, {9, 
       10, 12}, {8, 9, 11}, {7, 8, 10}, {6, 8, 7}, {5, 7, 6}, {6, 8, 7}, {5, 
       9, 8}, {6, 11, 7}, {9, 11, 6}, {8, 11, 4}, {7, 9, 4}, {6, 8, 3}, {5, 7,
        2}, {4, 6, 1}, {3, 5, 2}, {3, 5, 2}, {2, 4, 1}, {2, 4, 1}, {2, 4, 
       3}, {2, 4, 3}, {2, 4, 3}, {3, 5, 4}, {5, 7, 6}, {5, 7, 6}, {6, 6, 6}, {
       5, 5, 5}, {5, 5, 5}, {4, 4, 4}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {0, 0,
        0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {
       2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {1, 1, 1}, {1, 1, 1}, {1, 1,
        1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}}, {{52, 68, 
       68}, {51, 69, 69}, {52, 70, 70}, {52, 72, 73}, {52, 73, 76}, {53, 74, 
       79}, {54, 75, 80}, {54, 75, 78}, {54, 75, 78}, {53, 75, 73}, {53, 72, 
       66}, {54, 71, 61}, {57, 74, 58}, {67, 82, 63}, {78, 91, 71}, {85, 99, 
       73}, {98, 115, 79}, {106, 124, 84}, {114, 130, 94}, {114, 129, 96}, {
       113, 126, 98}, {110, 120, 95}, {100, 109, 88}, {91, 100, 81}, {82, 90, 
       75}, {69, 80, 66}, {56, 68, 54}, {48, 62, 49}, {40, 56, 43}, {34, 52, 
       38}, {31, 51, 39}, {34, 55, 40}, {36, 57, 42}, {38, 59, 44}, {40, 61, 
       46}, {44, 65, 48}, {47, 68, 49}, {49, 70, 51}, {51, 73, 52}, {52, 74, 
       53}, {53, 75, 54}, {52, 74, 53}, {52, 73, 54}, {52, 73, 56}, {51, 72, 
       57}, {52, 73, 58}, {52, 72, 60}, {52, 72, 60}, {55, 75, 64}, {53, 73, 
       62}, {50, 72, 60}, {49, 71, 58}, {48, 72, 58}, {47, 71, 57}, {45, 69, 
       55}, {42, 66, 50}, {43, 68, 49}, {34, 59, 40}, {25, 46, 27}, {17, 39, 
       18}, {13, 30, 11}, {8, 26, 4}, {13, 26, 6}, {18, 31, 13}, {23, 35, 
       21}, {28, 40, 26}, {37, 51, 36}, {47, 61, 46}, {56, 70, 55}, {62, 76, 
       59}, {63, 80, 62}, {64, 81, 63}, {55, 72, 53}, {49, 66, 47}, {38, 57, 
       35}, {29, 48, 26}, {23, 42, 20}, {22, 41, 19}, {23, 43, 18}, {23, 46, 
       20}, {21, 50, 22}, {18, 48, 20}, {16, 45, 17}, {14, 40, 13}, {11, 35, 
       9}, {9, 31, 8}, {9, 28, 6}, {8, 27, 7}, {10, 27, 8}, {10, 27, 8}, {9, 
       26, 7}, {9, 26, 8}, {9, 28, 9}, {12, 31, 12}, {14, 35, 16}, {16, 39, 
       19}, {25, 49, 33}, {26, 53, 36}, {30, 55, 36}, {31, 54, 34}, {31, 53, 
       32}, {31, 53, 30}, {35, 55, 30}, {35, 58, 32}, {46, 68, 45}, {54, 78, 
       54}, {62, 87, 66}, {65, 92, 75}, {67, 95, 81}, {68, 98, 86}, {65, 96, 
       88}, {61, 92, 84}, {61, 92, 84}, {58, 90, 79}, {56, 88, 75}, {58, 89, 
       74}, {60, 91, 73}, {61, 93, 69}, {59, 90, 59}, {56, 88, 49}, {50, 83, 
       38}, {62, 97, 41}, {89, 125, 61}, {116, 154, 81}, {118, 157, 76}, {99, 
       139, 51}, {88, 129, 37}, {87, 129, 43}, {84, 129, 60}, {72, 117, 60}, {
       60, 102, 56}, {54, 91, 57}, {54, 86, 63}, {54, 82, 68}, {53, 76, 70}, {
       50, 70, 69}, {41, 59, 59}, {42, 60, 60}, {46, 62, 62}, {46, 64, 66}, {
       49, 64, 69}, {47, 64, 71}, {47, 64, 74}, {46, 62, 75}, {44, 61, 71}, {
       45, 64, 71}, {48, 65, 75}, {48, 67, 74}, {50, 67, 75}, {48, 65, 73}, {
       46, 63, 71}, {45, 62, 69}, {43, 58, 65}, {42, 57, 62}, {42, 57, 62}, {
       43, 56, 62}, {44, 57, 63}, {43, 56, 62}, {39, 52, 58}, {35, 50, 53}, {
       10, 35, 32}, {41, 70, 66}, {123, 153, 151}, {151, 183, 180}, {146, 182,
        180}, {129, 168, 167}, {77, 117, 116}, {63, 105, 103}, {76, 116, 
       115}, {83, 122, 119}, {98, 134, 132}, {112, 147, 143}, {94, 125, 
       120}, {52, 79, 74}, {4, 29, 25}, {0, 6, 2}, {0, 3, 3}, {0, 2, 1}, {3, 
       3, 1}, {7, 8, 3}, {10, 9, 4}, {13, 13, 5}, {21, 21, 9}, {30, 31, 17}, {
       34, 36, 22}, {57, 61, 46}, {75, 82, 66}, {84, 93, 76}, {87, 100, 83}, {
       88, 102, 85}, {86, 103, 87}, {94, 107, 90}, {103, 105, 91}, {104, 102, 
       87}, {106, 104, 89}, {96, 97, 81}, {78, 79, 63}, {72, 75, 58}, {75, 78,
        61}, {71, 73, 59}, {82, 84, 70}, {82, 84, 71}, {82, 82, 72}, {78, 78, 
       68}, {75, 70, 64}, {68, 63, 57}, {66, 58, 55}, {65, 55, 53}, {59, 44, 
       41}, {49, 31, 27}, {41, 24, 16}, {45, 29, 16}, {60, 43, 27}, {87, 71, 
       48}, {128, 114, 87}, {164, 151, 119}, {172, 164, 128}, {197, 191, 
       155}, {200, 196, 159}, {191, 191, 155}, {201, 202, 168}, {199, 205, 
       171}, {187, 194, 161}, {188, 196, 157}, {196, 202, 154}, {194, 201, 
       149}, {188, 198, 148}, {179, 195, 148}, {180, 199, 153}, {182, 204, 
       158}, {184, 203, 157}, {182, 200, 150}, {195, 209, 158}, {169, 182, 
       129}, {164, 174, 122}, {168, 180, 130}, {157, 170, 126}, {140, 158, 
       116}, {134, 156, 118}, {135, 154, 122}, {126, 134, 110}, {83, 85, 
       64}, {43, 45, 24}, {37, 36, 18}, {39, 38, 20}, {34, 33, 15}, {34, 32, 
       17}, {41, 42, 28}, {54, 58, 44}, {73, 81, 70}, {99, 112, 103}, {116, 
       135, 129}, {129, 151, 148}, {136, 165, 161}, {143, 175, 172}, {145, 
       179, 180}, {168, 202, 211}, {187, 221, 231}, {182, 212, 220}, {170, 
       198, 201}, {148, 170, 168}, {77, 96, 90}, {33, 49, 38}, {57, 70, 53}, {
       62, 73, 56}, {61, 73, 51}, {61, 73, 51}, {59, 73, 48}, {58, 74, 48}, {
       55, 73, 47}, {54, 74, 49}, {53, 72, 50}, {59, 73, 56}, {60, 73, 56}, {
       60, 75, 56}, {61, 76, 55}, {60, 78, 54}, {62, 80, 58}, {62, 81, 62}, {
       61, 82, 65}, {64, 84, 73}, {75, 97, 85}, {80, 104, 91}, {79, 104, 
       85}, {78, 106, 81}, {79, 109, 75}, {77, 109, 68}, {80, 112, 63}, {75, 
       106, 46}, {102, 134, 67}, {75, 111, 41}, {64, 100, 26}, {78, 117, 
       38}, {78, 118, 32}, {87, 127, 38}, {102, 143, 49}, {99, 138, 47}, {107,
        145, 60}, {130, 163, 92}, {158, 187, 133}, {177, 201, 167}, {185, 203,
        189}, {187, 201, 202}, {183, 207, 211}, {151, 192, 184}, {140, 190, 
       179}, {120, 169, 165}, {88, 134, 134}, {59, 102, 108}, {49, 89, 97}, {
       51, 89, 98}, {55, 92, 100}, {55, 90, 92}, {56, 87, 89}, {57, 87, 87}, {
       60, 88, 89}, {66, 91, 96}, {69, 93, 103}, {71, 93, 107}, {70, 93, 
       109}, {65, 94, 108}, {62, 96, 108}, {61, 94, 109}, {58, 94, 108}, {54, 
       91, 107}, {52, 89, 105}, {49, 86, 102}, {47, 85, 98}, {47, 83, 95}, {
       51, 88, 97}, {60, 94, 103}, {66, 101, 105}, {70, 101, 104}, {63, 94, 
       96}, {53, 83, 83}, {48, 74, 73}, {31, 51, 50}, {25, 41, 40}, {17, 31, 
       31}, {17, 29, 27}, {17, 27, 28}, {14, 23, 22}, {13, 19, 19}, {15, 19, 
       18}, {10, 11, 13}, {8, 10, 9}, {7, 9, 8}, {6, 8, 5}, {6, 8, 7}, {8, 10,
        7}, {7, 12, 8}, {9, 14, 8}, {10, 13, 6}, {10, 13, 6}, {9, 11, 6}, {7, 
       9, 4}, {6, 8, 3}, {5, 7, 2}, {3, 5, 2}, {3, 5, 2}, {4, 6, 3}, {4, 6, 
       3}, {4, 6, 5}, {5, 7, 6}, {6, 8, 7}, {7, 9, 8}, {7, 9, 8}, {8, 10, 
       9}, {7, 7, 7}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {2, 2, 2}, {1, 1, 1}, {
       0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
       1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {1, 1, 1}, {
       1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3,
        3}}, {{43, 61, 63}, {43, 61, 63}, {44, 62, 64}, {44, 63, 67}, {44, 65,
        70}, {45, 66, 71}, {47, 68, 73}, {47, 68, 71}, {45, 66, 69}, {44, 66, 
       64}, {45, 64, 58}, {48, 65, 55}, {54, 70, 57}, {63, 80, 62}, {77, 92, 
       73}, {85, 101, 75}, {99, 116, 80}, {106, 124, 84}, {113, 129, 93}, {
       112, 127, 94}, {108, 123, 94}, {103, 115, 91}, {92, 104, 84}, {82, 93, 
       77}, {70, 80, 69}, {58, 70, 60}, {47, 58, 50}, {41, 54, 47}, {34, 49, 
       42}, {29, 46, 38}, {27, 46, 40}, {31, 51, 42}, {30, 50, 41}, {32, 52, 
       41}, {35, 55, 44}, {39, 59, 47}, {42, 63, 48}, {44, 65, 50}, {46, 67, 
       50}, {46, 67, 48}, {49, 70, 51}, {48, 69, 52}, {48, 69, 52}, {47, 68, 
       53}, {48, 69, 54}, {49, 69, 57}, {50, 70, 59}, {51, 71, 60}, {54, 74, 
       65}, {52, 72, 63}, {51, 72, 63}, {51, 73, 61}, {50, 74, 61}, {48, 72, 
       58}, {44, 68, 54}, {42, 66, 50}, {39, 64, 45}, {29, 54, 35}, {21, 42, 
       23}, {16, 37, 18}, {14, 31, 13}, {11, 28, 9}, {17, 30, 12}, {22, 35, 
       17}, {24, 36, 22}, {27, 39, 25}, {32, 44, 30}, {38, 51, 34}, {44, 58, 
       41}, {49, 63, 46}, {52, 66, 49}, {54, 69, 50}, {46, 63, 44}, {40, 57, 
       38}, {32, 50, 28}, {24, 42, 20}, {20, 39, 17}, {22, 41, 19}, {27, 47, 
       22}, {28, 51, 25}, {33, 59, 30}, {30, 59, 29}, {29, 55, 26}, {24, 50, 
       21}, {20, 45, 16}, {16, 39, 13}, {14, 34, 9}, {13, 31, 9}, {17, 32, 
       11}, {15, 30, 9}, {11, 29, 7}, {10, 27, 8}, {10, 29, 9}, {11, 30, 
       10}, {10, 32, 11}, {10, 33, 15}, {17, 41, 28}, {19, 42, 32}, {24, 46, 
       34}, {26, 48, 35}, {29, 50, 35}, {30, 51, 34}, {31, 52, 35}, {32, 53, 
       34}, {38, 59, 42}, {42, 65, 49}, {46, 70, 57}, {46, 72, 61}, {49, 76, 
       69}, {52, 81, 77}, {51, 79, 80}, {47, 76, 74}, {44, 73, 68}, {43, 73, 
       63}, {44, 74, 62}, {47, 75, 61}, {49, 78, 58}, {52, 82, 58}, {54, 88, 
       55}, {56, 91, 49}, {44, 80, 32}, {49, 87, 28}, {72, 109, 42}, {102, 
       140, 65}, {113, 152, 69}, {104, 144, 55}, {95, 136, 42}, {94, 137, 
       47}, {83, 127, 52}, {76, 120, 57}, {70, 110, 58}, {58, 94, 56}, {49, 
       78, 56}, {42, 68, 57}, {42, 62, 60}, {42, 60, 62}, {40, 55, 58}, {41, 
       56, 59}, {44, 58, 61}, {45, 60, 63}, {47, 61, 64}, {46, 61, 66}, {46, 
       61, 68}, {45, 59, 68}, {44, 58, 67}, {43, 60, 67}, {47, 61, 70}, {45, 
       62, 69}, {47, 62, 69}, {44, 59, 66}, {42, 57, 64}, {40, 55, 60}, {36, 
       49, 55}, {36, 49, 55}, {35, 48, 54}, {38, 49, 53}, {38, 49, 53}, {37, 
       48, 52}, {34, 45, 49}, {28, 43, 46}, {14, 40, 41}, {89, 121, 120}, {
       175, 209, 210}, {172, 208, 208}, {140, 180, 179}, {115, 157, 156}, {73,
        117, 116}, {62, 106, 105}, {80, 122, 120}, {96, 138, 134}, {114, 153, 
       150}, {113, 149, 145}, {110, 142, 137}, {90, 121, 115}, {63, 93, 85}, {
       41, 62, 55}, {31, 40, 37}, {25, 27, 26}, {15, 15, 13}, {12, 11, 7}, {
       14, 11, 4}, {16, 12, 3}, {20, 16, 4}, {26, 20, 6}, {39, 33, 17}, {62, 
       57, 38}, {73, 70, 51}, {85, 82, 63}, {105, 104, 84}, {110, 112, 91}, {
       109, 111, 90}, {118, 116, 95}, {112, 99, 80}, {95, 78, 58}, {82, 67, 
       46}, {84, 71, 52}, {98, 87, 67}, {115, 104, 86}, {107, 99, 80}, {81, 
       72, 55}, {63, 54, 37}, {58, 49, 34}, {50, 38, 24}, {40, 28, 16}, {35, 
       18, 10}, {34, 17, 9}, {39, 20, 13}, {46, 23, 15}, {54, 26, 15}, {48, 
       18, 7}, {42, 13, 0}, {46, 17, 0}, {57, 30, 9}, {73, 47, 22}, {87, 63, 
       37}, {93, 72, 43}, {107, 90, 60}, {125, 111, 82}, {131, 122, 93}, {139,
        133, 107}, {160, 158, 135}, {168, 167, 146}, {177, 180, 159}, {204, 
       208, 183}, {200, 202, 163}, {201, 207, 163}, {197, 208, 168}, {190, 
       206, 169}, {186, 210, 176}, {191, 216, 184}, {192, 219, 186}, {190, 
       216, 181}, {184, 206, 168}, {183, 201, 161}, {187, 202, 163}, {181, 
       196, 157}, {164, 178, 142}, {157, 174, 138}, {156, 175, 145}, {152, 
       166, 140}, {90, 95, 73}, {51, 50, 32}, {27, 26, 8}, {41, 39, 24}, {46, 
       44, 29}, {33, 31, 18}, {35, 35, 23}, {57, 59, 48}, {61, 67, 57}, {82, 
       93, 85}, {112, 128, 125}, {129, 151, 149}, {128, 154, 155}, {117, 148, 
       150}, {113, 148, 150}, {115, 152, 158}, {139, 172, 187}, {175, 208, 
       225}, {185, 215, 226}, {181, 210, 216}, {165, 189, 191}, {92, 113, 
       108}, {46, 66, 55}, {80, 98, 82}, {82, 100, 78}, {81, 99, 75}, {80, 
       100, 72}, {77, 100, 71}, {75, 100, 68}, {73, 100, 67}, {71, 100, 69}, {
       70, 99, 71}, {76, 97, 78}, {78, 96, 82}, {77, 96, 77}, {77, 96, 76}, {
       76, 98, 77}, {77, 99, 78}, {78, 101, 83}, {78, 102, 86}, {74, 97, 
       87}, {82, 108, 97}, {93, 121, 107}, {95, 124, 106}, {92, 125, 98}, {94,
        128, 93}, {94, 129, 87}, {88, 122, 72}, {76, 109, 52}, {103, 134, 
       74}, {82, 116, 55}, {79, 113, 52}, {96, 132, 68}, {91, 128, 61}, {96, 
       133, 64}, {109, 146, 76}, {120, 157, 88}, {131, 166, 102}, {151, 181, 
       129}, {170, 196, 157}, {180, 202, 181}, {179, 198, 192}, {178, 193, 
       200}, {172, 195, 201}, {145, 188, 181}, {134, 186, 174}, {115, 166, 
       159}, {85, 134, 131}, {60, 104, 107}, {51, 92, 96}, {53, 92, 97}, {57, 
       95, 96}, {56, 92, 90}, {56, 88, 85}, {56, 86, 84}, {57, 85, 86}, {63, 
       88, 95}, {67, 89, 102}, {71, 89, 109}, {68, 90, 111}, {62, 91, 107}, {
       59, 92, 107}, {58, 91, 106}, {54, 90, 104}, {51, 89, 102}, {49, 87, 
       100}, {47, 87, 99}, {46, 86, 96}, {51, 89, 98}, {54, 91, 99}, {60, 95, 
       99}, {63, 98, 100}, {66, 97, 99}, {60, 92, 89}, {53, 84, 79}, {50, 77, 
       72}, {32, 53, 48}, {26, 42, 39}, {19, 34, 31}, {19, 31, 27}, {19, 29, 
       28}, {16, 25, 22}, {15, 21, 19}, {16, 21, 17}, {11, 13, 12}, {10, 12, 
       9}, {9, 11, 8}, {8, 10, 5}, {6, 11, 7}, {7, 12, 6}, {9, 14, 8}, {10, 
       15, 8}, {11, 14, 7}, {11, 14, 7}, {9, 11, 6}, {8, 10, 5}, {7, 9, 4}, {
       5, 7, 2}, {4, 6, 3}, {4, 6, 3}, {7, 9, 6}, {7, 9, 6}, {8, 10, 9}, {9, 
       11, 10}, {9, 11, 10}, {10, 12, 11}, {10, 12, 11}, {10, 12, 11}, {7, 7, 
       7}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {
       0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 
       2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {1, 1, 1}, {1, 1, 1}, {
       1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}}, {{34,
        52, 56}, {34, 52, 56}, {33, 52, 56}, {34, 53, 59}, {34, 55, 60}, {36, 
       57, 62}, {37, 58, 63}, {38, 59, 62}, {35, 56, 57}, {37, 57, 55}, {39, 
       58, 52}, {43, 63, 52}, {52, 70, 56}, {64, 81, 63}, {78, 93, 74}, {87, 
       103, 76}, {104, 121, 85}, {110, 128, 88}, {114, 130, 94}, {110, 125, 
       94}, {104, 118, 92}, {96, 109, 89}, {85, 98, 81}, {74, 86, 74}, {64, 
       75, 67}, {53, 65, 61}, {44, 56, 54}, {39, 54, 51}, {35, 51, 50}, {32, 
       48, 47}, {30, 49, 47}, {33, 52, 50}, {34, 53, 51}, {36, 55, 51}, {39, 
       58, 52}, {43, 63, 54}, {45, 65, 56}, {47, 67, 55}, {47, 67, 55}, {47, 
       68, 53}, {47, 68, 53}, {47, 68, 53}, {46, 67, 52}, {46, 67, 52}, {47, 
       67, 55}, {48, 68, 56}, {50, 70, 59}, {52, 72, 63}, {52, 71, 65}, {51, 
       70, 64}, {50, 71, 64}, {51, 72, 63}, {51, 74, 64}, {50, 74, 61}, {48, 
       72, 58}, {45, 69, 53}, {33, 57, 41}, {24, 49, 30}, {18, 39, 20}, {16, 
       37, 18}, {17, 34, 16}, {15, 32, 14}, {19, 32, 15}, {23, 36, 19}, {24, 
       37, 20}, {24, 37, 20}, {25, 38, 21}, {27, 40, 23}, {30, 44, 27}, {35, 
       49, 32}, {39, 54, 35}, {41, 56, 37}, {35, 52, 33}, {30, 47, 28}, {23, 
       41, 19}, {18, 36, 14}, {18, 37, 15}, {24, 43, 21}, {32, 52, 27}, {36, 
       59, 33}, {42, 68, 39}, {41, 67, 38}, {40, 66, 37}, {39, 64, 35}, {35, 
       58, 30}, {31, 51, 24}, {26, 44, 18}, {23, 41, 15}, {26, 42, 16}, {23, 
       38, 15}, {17, 35, 11}, {14, 32, 10}, {12, 31, 9}, {9, 31, 10}, {8, 30, 
       9}, {5, 28, 10}, {14, 35, 26}, {15, 38, 30}, {20, 41, 32}, {24, 46, 
       34}, {28, 48, 37}, {30, 50, 38}, {31, 52, 37}, {31, 52, 37}, {31, 53, 
       40}, {34, 56, 44}, {35, 58, 50}, {36, 59, 53}, {38, 63, 60}, {42, 68, 
       69}, {42, 67, 72}, {37, 62, 66}, {35, 60, 57}, {35, 60, 54}, {35, 61, 
       52}, {35, 61, 48}, {35, 64, 44}, {43, 73, 47}, {53, 87, 52}, {62, 98, 
       54}, {58, 95, 43}, {54, 92, 31}, {66, 103, 34}, {89, 127, 50}, {100, 
       140, 54}, {93, 134, 42}, {87, 128, 32}, {88, 131, 39}, {77, 121, 42}, {
       78, 120, 54}, {75, 114, 59}, {64, 99, 59}, {49, 77, 54}, {37, 60, 
       50}, {33, 51, 51}, {35, 50, 55}, {35, 48, 54}, {36, 49, 55}, {38, 52, 
       55}, {39, 53, 56}, {42, 53, 57}, {40, 54, 57}, {39, 52, 58}, {38, 51, 
       57}, {39, 52, 60}, {38, 53, 60}, {39, 54, 61}, {38, 53, 60}, {38, 51, 
       59}, {36, 49, 55}, {34, 47, 53}, {33, 47, 50}, {32, 43, 49}, {30, 41, 
       45}, {29, 40, 44}, {31, 41, 43}, {32, 41, 46}, {31, 41, 43}, {29, 39, 
       41}, {23, 38, 41}, {27, 55, 58}, {130, 164, 166}, {196, 231, 233}, {
       175, 213, 214}, {132, 172, 174}, {107, 148, 150}, {100, 144, 145}, {98,
        142, 143}, {121, 163, 162}, {121, 163, 161}, {105, 144, 141}, {61, 98,
        91}, {57, 90, 83}, {61, 92, 84}, {64, 94, 84}, {48, 69, 62}, {99, 108,
        105}, {75, 77, 74}, {41, 42, 37}, {18, 17, 12}, {9, 6, 0}, {11, 4, 
       0}, {17, 9, 0}, {24, 15, 0}, {47, 36, 18}, {68, 55, 36}, {70, 58, 
       36}, {77, 65, 43}, {105, 93, 69}, {113, 101, 77}, {107, 95, 71}, {117, 
       101, 76}, {83, 59, 33}, {93, 66, 39}, {110, 84, 59}, {116, 94, 70}, {
       115, 95, 71}, {110, 92, 70}, {88, 70, 48}, {51, 34, 14}, {37, 18, 1}, {
       41, 22, 5}, {48, 29, 14}, {54, 32, 18}, {57, 34, 20}, {61, 35, 22}, {
       63, 35, 23}, {66, 37, 21}, {88, 53, 33}, {76, 40, 16}, {55, 19, 0}, {
       43, 8, 0}, {55, 22, 0}, {76, 43, 12}, {77, 46, 15}, {62, 35, 5}, {65, 
       40, 9}, {61, 40, 11}, {54, 38, 12}, {58, 46, 20}, {68, 60, 39}, {80, 
       73, 54}, {101, 98, 81}, {132, 130, 109}, {181, 177, 150}, {193, 192, 
       162}, {197, 203, 177}, {191, 205, 182}, {185, 206, 187}, {185, 212, 
       195}, {183, 211, 196}, {180, 207, 190}, {186, 209, 189}, {196, 215, 
       193}, {197, 213, 187}, {184, 197, 171}, {184, 197, 171}, {196, 208, 
       184}, {166, 178, 158}, {109, 118, 99}, {51, 52, 36}, {43, 41, 26}, {36,
        34, 19}, {38, 36, 21}, {38, 36, 23}, {36, 36, 24}, {44, 46, 35}, {56, 
       59, 50}, {48, 55, 48}, {79, 91, 87}, {121, 139, 139}, {142, 166, 
       168}, {129, 158, 162}, {105, 138, 145}, {98, 135, 143}, {107, 145, 
       156}, {128, 161, 178}, {162, 193, 213}, {189, 218, 232}, {207, 235, 
       246}, {180, 208, 211}, {85, 110, 107}, {39, 62, 52}, {85, 108, 92}, {
       101, 124, 104}, {100, 126, 101}, {98, 127, 99}, {98, 129, 98}, {96, 
       129, 98}, {94, 131, 98}, {95, 132, 99}, {95, 131, 105}, {101, 129, 
       114}, {101, 127, 114}, {101, 125, 111}, {98, 125, 108}, {98, 125, 
       106}, {98, 127, 109}, {99, 127, 112}, {98, 128, 116}, {103, 134, 
       126}, {105, 136, 128}, {114, 147, 136}, {116, 150, 133}, {106, 145, 
       118}, {109, 149, 114}, {115, 156, 114}, {112, 152, 102}, {84, 119, 
       65}, {120, 153, 98}, {110, 144, 93}, {103, 137, 87}, {111, 147, 99}, {
       111, 147, 99}, {113, 149, 103}, {107, 143, 95}, {131, 167, 121}, {142, 
       178, 134}, {160, 192, 155}, {172, 200, 175}, {175, 199, 186}, {172, 
       192, 191}, {168, 186, 196}, {160, 187, 196}, {140, 185, 182}, {128, 
       181, 173}, {110, 160, 157}, {81, 131, 132}, {61, 106, 111}, {53, 96, 
       102}, {55, 96, 98}, {57, 95, 96}, {57, 93, 89}, {56, 88, 83}, {54, 84, 
       82}, {54, 82, 83}, {60, 83, 91}, {63, 85, 99}, {68, 86, 108}, {65, 87, 
       110}, {59, 88, 106}, {55, 88, 103}, {52, 88, 102}, {51, 87, 101}, {48, 
       86, 99}, {47, 85, 98}, {45, 85, 95}, {44, 84, 92}, {52, 91, 98}, {53, 
       92, 97}, {56, 94, 95}, {58, 94, 94}, {57, 92, 88}, {53, 85, 80}, {49, 
       80, 72}, {46, 76, 66}, {32, 53, 46}, {24, 43, 37}, {19, 36, 30}, {18, 
       33, 28}, {19, 31, 27}, {16, 25, 20}, {15, 21, 17}, {15, 20, 16}, {12, 
       14, 11}, {12, 14, 9}, {12, 14, 9}, {12, 15, 8}, {10, 15, 9}, {10, 15, 
       8}, {9, 14, 7}, {9, 14, 7}, {11, 14, 7}, {11, 14, 7}, {10, 12, 7}, {9, 
       11, 6}, {8, 10, 5}, {7, 9, 4}, {6, 8, 5}, {5, 7, 4}, {9, 11, 8}, {10, 
       12, 9}, {11, 13, 12}, {11, 13, 12}, {11, 13, 12}, {10, 12, 11}, {10, 
       12, 11}, {9, 11, 10}, {6, 6, 6}, {5, 5, 5}, {5, 5, 5}, {4, 4, 4}, {2, 
       2, 2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {
       1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3,
        3}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 
       3}, {3, 3, 3}, {3, 3, 3}}, {{24, 43, 49}, {24, 43, 49}, {24, 43, 49}, {
       24, 43, 49}, {25, 44, 50}, {27, 46, 52}, {29, 48, 54}, {31, 50, 54}, {
       29, 49, 48}, {32, 53, 48}, {37, 57, 48}, {43, 63, 51}, {54, 72, 56}, {
       66, 85, 65}, {80, 98, 76}, {88, 107, 79}, {106, 123, 87}, {110, 128, 
       88}, {111, 128, 92}, {106, 123, 91}, {98, 114, 88}, {90, 105, 86}, {79,
        93, 80}, {68, 81, 72}, {63, 75, 73}, {53, 67, 67}, {46, 60, 61}, {42, 
       57, 60}, {40, 55, 60}, {35, 53, 57}, {35, 53, 57}, {37, 55, 57}, {38, 
       56, 58}, {41, 59, 59}, {44, 63, 61}, {47, 66, 62}, {49, 68, 64}, {50, 
       70, 61}, {50, 70, 61}, {50, 70, 59}, {48, 68, 56}, {47, 67, 55}, {45, 
       65, 53}, {45, 65, 53}, {46, 66, 55}, {48, 68, 57}, {50, 70, 61}, {52, 
       72, 63}, {53, 72, 68}, {51, 70, 66}, {49, 70, 65}, {49, 70, 63}, {47, 
       70, 60}, {45, 69, 56}, {42, 66, 52}, {39, 63, 47}, {29, 53, 37}, {22, 
       47, 28}, {19, 40, 23}, {19, 40, 23}, {23, 40, 24}, {20, 37, 21}, {22, 
       34, 20}, {24, 36, 22}, {24, 35, 19}, {22, 33, 16}, {19, 32, 14}, {18, 
       31, 13}, {21, 34, 16}, {25, 38, 20}, {29, 44, 25}, {32, 47, 28}, {28, 
       43, 22}, {24, 39, 18}, {17, 35, 13}, {15, 33, 11}, {19, 37, 15}, {28, 
       46, 24}, {40, 58, 36}, {46, 66, 41}, {51, 76, 47}, {52, 78, 49}, {55, 
       80, 50}, {56, 79, 50}, {53, 76, 47}, {50, 70, 42}, {45, 64, 36}, {43, 
       59, 32}, {41, 57, 30}, {36, 52, 26}, {28, 46, 20}, {24, 42, 18}, {21, 
       40, 18}, {16, 38, 15}, {12, 34, 13}, {7, 30, 12}, {13, 35, 23}, {14, 
       35, 28}, {18, 39, 30}, {22, 44, 32}, {25, 47, 35}, {27, 49, 36}, {27, 
       50, 34}, {26, 49, 33}, {26, 48, 35}, {29, 51, 39}, {31, 52, 45}, {30, 
       52, 49}, {34, 55, 56}, {35, 59, 63}, {32, 55, 63}, {25, 48, 54}, {30, 
       52, 50}, {31, 52, 47}, {29, 52, 44}, {27, 51, 38}, {28, 55, 36}, {41, 
       71, 43}, {59, 93, 56}, {75, 111, 65}, {81, 118, 64}, {73, 112, 49}, {
       75, 115, 44}, {88, 129, 50}, {91, 134, 45}, {82, 126, 31}, {82, 124, 
       26}, {86, 130, 35}, {83, 126, 44}, {84, 126, 54}, {81, 119, 62}, {70, 
       102, 61}, {55, 81, 56}, {39, 61, 49}, {30, 46, 46}, {27, 40, 46}, {26, 
       39, 47}, {29, 40, 46}, {31, 42, 46}, {32, 43, 47}, {33, 43, 45}, {31, 
       42, 44}, {30, 41, 43}, {27, 41, 44}, {29, 42, 48}, {29, 42, 48}, {28, 
       41, 47}, {28, 41, 47}, {29, 40, 46}, {29, 40, 44}, {28, 39, 43}, {28, 
       39, 41}, {28, 37, 42}, {26, 36, 38}, {25, 35, 37}, {26, 34, 36}, {27, 
       35, 38}, {28, 36, 38}, {27, 35, 37}, {22, 36, 39}, {61, 89, 92}, {162, 
       195, 200}, {190, 225, 229}, {165, 203, 206}, {120, 157, 163}, {87, 126,
        131}, {110, 149, 154}, {116, 157, 159}, {128, 168, 168}, {135, 174, 
       173}, {139, 173, 172}, {112, 144, 139}, {133, 162, 157}, {153, 180, 
       173}, {170, 196, 187}, {155, 175, 166}, {115, 124, 119}, {92, 94, 
       91}, {57, 58, 53}, {30, 30, 22}, {17, 13, 4}, {15, 7, 0}, {20, 11, 
       0}, {30, 17, 1}, {49, 32, 14}, {76, 58, 36}, {80, 60, 36}, {86, 64, 
       40}, {112, 88, 62}, {105, 81, 55}, {84, 58, 31}, {89, 59, 31}, {63, 30,
        0}, {117, 83, 48}, {162, 129, 96}, {143, 114, 84}, {85, 58, 29}, {55, 
       29, 2}, {52, 28, 4}, {47, 25, 2}, {79, 54, 34}, {90, 65, 45}, {104, 79,
        59}, {117, 90, 71}, {125, 94, 76}, {125, 92, 75}, {122, 89, 70}, {121,
        87, 62}, {113, 79, 44}, {115, 80, 42}, {93, 58, 18}, {64, 29, 0}, {71,
        36, 0}, {112, 77, 35}, {141, 108, 67}, {143, 111, 70}, {130, 100, 
       62}, {108, 82, 45}, {87, 63, 29}, {64, 44, 11}, {46, 29, 1}, {47, 31, 
       5}, {55, 40, 17}, {52, 40, 18}, {132, 116, 101}, {158, 146, 134}, {180,
        177, 170}, {186, 192, 190}, {185, 201, 201}, {186, 210, 212}, {187, 
       212, 216}, {182, 208, 209}, {192, 214, 212}, {192, 209, 203}, {191, 
       202, 194}, {185, 192, 184}, {185, 188, 179}, {176, 177, 169}, {121, 
       122, 116}, {48, 49, 41}, {37, 35, 23}, {47, 43, 31}, {47, 43, 31}, {33,
        29, 17}, {26, 24, 12}, {35, 35, 23}, {49, 50, 42}, {53, 58, 52}, {57, 
       66, 63}, {75, 89, 89}, {109, 128, 132}, {133, 158, 163}, {129, 159, 
       167}, {109, 143, 153}, {101, 139, 150}, {109, 147, 160}, {127, 160, 
       179}, {150, 181, 199}, {176, 205, 221}, {205, 235, 245}, {192, 221, 
       225}, {109, 138, 136}, {56, 83, 76}, {76, 104, 92}, {120, 148, 133}, {
       118, 150, 129}, {117, 151, 127}, {115, 153, 128}, {114, 154, 128}, {
       111, 155, 130}, {111, 155, 130}, {112, 155, 135}, {117, 155, 144}, {
       116, 151, 144}, {115, 148, 139}, {111, 147, 135}, {110, 146, 132}, {
       109, 147, 134}, {110, 148, 137}, {110, 147, 140}, {110, 149, 144}, {
       106, 145, 142}, {117, 158, 150}, {117, 159, 145}, {96, 141, 118}, {94, 
       141, 109}, {108, 156, 114}, {111, 157, 110}, {98, 136, 87}, {120, 156, 
       108}, {118, 155, 112}, {119, 155, 119}, {112, 149, 116}, {109, 145, 
       117}, {123, 162, 135}, {124, 163, 136}, {128, 166, 141}, {142, 177, 
       153}, {156, 189, 170}, {162, 192, 180}, {161, 190, 185}, {160, 185, 
       189}, {160, 182, 195}, {155, 185, 196}, {137, 182, 187}, {122, 176, 
       178}, {104, 155, 159}, {79, 128, 135}, {64, 108, 119}, {58, 101, 
       110}, {58, 99, 105}, {57, 95, 98}, {57, 93, 91}, {56, 88, 85}, {52, 82,
        80}, {51, 79, 80}, {56, 79, 87}, {59, 81, 95}, {63, 81, 103}, {61, 83,
        106}, {56, 85, 103}, {52, 85, 102}, {49, 85, 101}, {47, 83, 99}, {45, 
       83, 96}, {43, 83, 95}, {43, 83, 93}, {43, 83, 91}, {49, 88, 95}, {51, 
       91, 93}, {54, 93, 92}, {55, 91, 89}, {51, 86, 80}, {47, 80, 71}, {41, 
       73, 62}, {39, 69, 57}, {31, 52, 43}, {23, 43, 34}, {18, 35, 27}, {18, 
       33, 26}, {18, 31, 24}, {16, 26, 18}, {14, 21, 14}, {13, 20, 13}, {12, 
       17, 11}, {13, 18, 11}, {14, 19, 12}, {14, 20, 10}, {14, 19, 12}, {12, 
       18, 8}, {9, 17, 6}, {7, 15, 4}, {8, 13, 6}, {8, 13, 6}, {8, 13, 7}, {7,
        12, 6}, {6, 11, 5}, {6, 11, 5}, {6, 11, 7}, {5, 10, 6}, {8, 13, 9}, {
       8, 13, 9}, {9, 13, 12}, {9, 13, 12}, {8, 12, 11}, {7, 11, 10}, {5, 9, 
       8}, {6, 8, 7}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 
       1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {
       1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3,
        3}, {3, 3, 3}}, {{19, 38, 44}, {19, 38, 44}, {18, 37, 43}, {18, 37, 
       41}, {20, 39, 43}, {22, 41, 45}, {24, 44, 45}, {26, 44, 44}, {27, 46, 
       44}, {31, 50, 44}, {37, 57, 46}, {47, 65, 51}, {57, 76, 57}, {69, 88, 
       66}, {83, 101, 77}, {91, 110, 80}, {102, 120, 82}, {106, 124, 84}, {
       106, 123, 87}, {101, 117, 88}, {94, 109, 86}, {85, 102, 84}, {74, 90, 
       79}, {65, 80, 75}, {60, 74, 75}, {51, 66, 69}, {45, 60, 67}, {41, 58, 
       65}, {39, 56, 64}, {35, 52, 60}, {34, 51, 59}, {36, 53, 60}, {36, 53, 
       60}, {38, 56, 60}, {42, 60, 62}, {45, 63, 63}, {47, 66, 64}, {47, 66, 
       62}, {46, 65, 59}, {46, 66, 57}, {48, 68, 57}, {47, 67, 55}, {45, 65, 
       54}, {44, 64, 53}, {45, 65, 54}, {47, 67, 58}, {50, 70, 61}, {51, 70, 
       64}, {56, 75, 73}, {53, 72, 70}, {48, 69, 64}, {45, 66, 59}, {41, 64, 
       54}, {37, 61, 48}, {32, 56, 42}, {28, 52, 36}, {29, 54, 35}, {22, 47, 
       28}, {21, 42, 25}, {24, 45, 28}, {28, 45, 29}, {25, 42, 26}, {26, 38, 
       26}, {27, 39, 25}, {22, 33, 16}, {20, 32, 12}, {15, 28, 10}, {14, 27, 
       9}, {15, 28, 10}, {20, 33, 15}, {26, 39, 21}, {28, 43, 24}, {23, 38, 
       17}, {20, 35, 14}, {13, 31, 9}, {13, 31, 9}, {19, 37, 15}, {31, 49, 
       27}, {44, 62, 40}, {52, 72, 47}, {57, 82, 53}, {61, 86, 56}, {66, 89, 
       60}, {71, 92, 61}, {70, 91, 60}, {66, 85, 53}, {62, 79, 47}, {58, 75, 
       43}, {54, 70, 41}, {48, 64, 37}, {39, 58, 30}, {33, 53, 26}, {30, 50, 
       25}, {23, 45, 22}, {17, 41, 17}, {12, 35, 15}, {12, 34, 21}, {13, 35, 
       23}, {15, 37, 25}, {19, 41, 28}, {22, 45, 29}, {23, 46, 28}, {22, 45, 
       27}, {20, 43, 25}, {22, 45, 29}, {26, 48, 36}, {28, 49, 40}, {29, 50, 
       45}, {32, 52, 53}, {32, 53, 58}, {25, 45, 52}, {17, 36, 42}, {28, 46, 
       48}, {30, 46, 43}, {27, 46, 40}, {24, 46, 33}, {28, 53, 32}, {45, 74, 
       46}, {71, 103, 66}, {89, 125, 77}, {90, 128, 71}, {83, 122, 57}, {86, 
       126, 53}, {95, 137, 55}, {94, 137, 48}, {86, 130, 35}, {91, 133, 35}, {
       101, 145, 50}, {95, 137, 53}, {92, 132, 59}, {87, 122, 64}, {76, 107, 
       65}, {60, 86, 61}, {43, 63, 52}, {29, 45, 44}, {20, 34, 37}, {22, 33, 
       39}, {23, 34, 40}, {25, 34, 39}, {26, 36, 38}, {25, 35, 36}, {24, 34, 
       35}, {22, 34, 34}, {21, 32, 34}, {23, 34, 38}, {20, 34, 37}, {22, 33, 
       39}, {22, 33, 37}, {22, 33, 37}, {23, 34, 36}, {25, 35, 37}, {25, 35, 
       37}, {27, 37, 39}, {24, 34, 35}, {23, 31, 33}, {23, 32, 31}, {24, 32, 
       34}, {26, 35, 34}, {27, 35, 37}, {22, 36, 37}, {96, 121, 125}, {183, 
       214, 219}, {180, 210, 218}, {156, 189, 196}, {109, 142, 149}, {63, 98, 
       104}, {98, 133, 139}, {107, 142, 146}, {72, 106, 108}, {102, 133, 
       135}, {143, 173, 173}, {145, 171, 168}, {164, 189, 185}, {146, 169, 
       161}, {119, 140, 131}, {75, 90, 83}, {77, 83, 79}, {67, 69, 64}, {51, 
       52, 47}, {37, 37, 29}, {26, 22, 13}, {20, 12, 1}, {22, 10, 0}, {30, 14,
        0}, {47, 29, 9}, {86, 64, 41}, {100, 74, 49}, {110, 80, 54}, {128, 97,
        69}, {106, 72, 44}, {67, 32, 2}, {62, 26, 0}, {117, 78, 39}, {107, 70,
        28}, {99, 64, 26}, {98, 66, 28}, {114, 84, 50}, {140, 113, 83}, {139, 
       113, 86}, {110, 84, 59}, {78, 52, 29}, {76, 49, 28}, {71, 44, 23}, {66,
        38, 16}, {64, 32, 9}, {66, 31, 9}, {70, 34, 10}, {74, 39, 11}, {122, 
       90, 51}, {148, 117, 73}, {139, 106, 63}, {91, 58, 13}, {71, 37, 0}, {
       106, 72, 27}, {150, 116, 71}, {168, 133, 91}, {158, 125, 84}, {141, 
       109, 70}, {128, 96, 58}, {106, 77, 43}, {89, 63, 30}, {100, 75, 45}, {
       100, 76, 48}, {73, 48, 26}, {51, 27, 17}, {91, 70, 67}, {133, 121, 
       123}, {157, 156, 162}, {169, 179, 189}, {180, 198, 210}, {188, 207, 
       221}, {187, 207, 216}, {183, 200, 207}, {182, 193, 195}, {196, 202, 
       202}, {198, 198, 196}, {159, 154, 151}, {102, 94, 91}, {56, 46, 45}, {
       28, 18, 16}, {34, 27, 17}, {39, 35, 23}, {40, 36, 24}, {30, 26, 14}, {
       22, 20, 8}, {31, 31, 21}, {52, 55, 48}, {67, 74, 67}, {105, 115, 
       114}, {96, 112, 112}, {104, 125, 130}, {125, 152, 159}, {138, 168, 
       178}, {125, 161, 173}, {113, 150, 166}, {111, 148, 164}, {121, 154, 
       171}, {140, 169, 187}, {155, 184, 198}, {183, 213, 223}, {203, 232, 
       238}, {163, 193, 193}, {103, 134, 129}, {81, 112, 106}, {138, 171, 
       160}, {135, 171, 157}, {133, 171, 158}, {129, 171, 157}, {127, 171, 
       158}, {123, 171, 159}, {120, 170, 158}, {121, 168, 158}, {120, 165, 
       160}, {120, 162, 158}, {116, 158, 154}, {111, 156, 149}, {109, 155, 
       145}, {109, 154, 147}, {109, 154, 151}, {110, 154, 153}, {111, 157, 
       157}, {106, 152, 152}, {118, 167, 163}, {116, 166, 155}, {82, 135, 
       115}, {70, 125, 94}, {84, 141, 100}, {94, 146, 100}, {71, 114, 68}, {
       68, 107, 63}, {68, 108, 73}, {89, 128, 99}, {77, 116, 97}, {62, 103, 
       87}, {100, 140, 129}, {130, 170, 161}, {135, 175, 166}, {145, 185, 
       176}, {155, 192, 184}, {156, 191, 185}, {151, 185, 184}, {149, 180, 
       183}, {150, 179, 187}, {147, 181, 191}, {134, 181, 191}, {119, 171, 
       182}, {100, 149, 163}, {77, 124, 140}, {63, 109, 125}, {61, 103, 
       119}, {59, 99, 111}, {57, 96, 103}, {56, 91, 93}, {53, 87, 86}, {50, 
       80, 80}, {48, 76, 77}, {51, 76, 83}, {55, 77, 90}, {60, 78, 98}, {58, 
       80, 101}, {54, 83, 101}, {48, 84, 100}, {47, 83, 99}, {44, 81, 97}, {
       42, 82, 94}, {42, 82, 94}, {42, 82, 92}, {42, 82, 90}, {45, 84, 91}, {
       48, 88, 90}, {52, 91, 90}, {51, 90, 85}, {49, 84, 77}, {41, 77, 65}, {
       35, 68, 57}, {33, 63, 51}, {29, 52, 42}, {22, 42, 33}, {17, 34, 26}, {
       17, 33, 23}, {18, 31, 22}, {14, 25, 17}, {11, 21, 13}, {12, 19, 11}, {
       13, 18, 11}, {14, 19, 12}, {16, 22, 12}, {17, 23, 13}, {16, 22, 12}, {
       12, 20, 9}, {9, 17, 6}, {6, 14, 3}, {8, 13, 6}, {7, 12, 5}, {7, 12, 
       6}, {7, 12, 6}, {7, 12, 6}, {7, 12, 6}, {7, 12, 8}, {7, 12, 8}, {7, 12,
        8}, {8, 13, 9}, {8, 12, 11}, {8, 12, 11}, {7, 11, 10}, {5, 9, 8}, {3, 
       7, 6}, {1, 5, 4}, {2, 4, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
       3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1,
        1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
       3}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {
       3, 3, 3}, {3, 3, 3}}, {{13, 32, 36}, {14, 33, 37}, {14, 33, 37}, {14, 
       34, 35}, {15, 33, 35}, {17, 35, 35}, {20, 39, 37}, {25, 41, 38}, {33, 
       50, 44}, {37, 54, 44}, {43, 61, 47}, {52, 69, 51}, {62, 80, 58}, {75, 
       93, 67}, {87, 106, 78}, {96, 115, 83}, {108, 126, 88}, {106, 124, 
       84}, {100, 120, 85}, {95, 114, 84}, {89, 107, 85}, {78, 96, 80}, {68, 
       85, 77}, {61, 77, 76}, {50, 65, 70}, {48, 65, 72}, {46, 63, 73}, {43, 
       61, 71}, {41, 59, 69}, {39, 57, 67}, {38, 55, 65}, {37, 54, 62}, {44, 
       61, 69}, {44, 61, 68}, {45, 63, 67}, {46, 64, 66}, {46, 64, 64}, {46, 
       65, 63}, {45, 64, 58}, {45, 65, 56}, {47, 67, 58}, {47, 67, 56}, {46, 
       66, 57}, {47, 67, 58}, {48, 68, 59}, {50, 69, 63}, {52, 71, 65}, {53, 
       72, 68}, {53, 72, 70}, {51, 70, 68}, {49, 70, 65}, {45, 66, 59}, {36, 
       59, 49}, {27, 51, 38}, {26, 50, 36}, {30, 54, 38}, {26, 51, 32}, {26, 
       51, 30}, {28, 49, 32}, {26, 47, 30}, {27, 43, 30}, {27, 43, 30}, {32, 
       44, 34}, {33, 45, 31}, {22, 33, 16}, {19, 31, 9}, {14, 26, 6}, {11, 23,
        3}, {12, 24, 4}, {14, 27, 7}, {19, 32, 12}, {23, 36, 16}, {21, 36, 
       15}, {19, 34, 13}, {17, 32, 11}, {17, 32, 11}, {22, 40, 18}, {36, 54, 
       32}, {52, 70, 48}, {62, 82, 57}, {69, 92, 64}, {68, 91, 62}, {69, 92, 
       63}, {75, 96, 65}, {79, 98, 66}, {81, 98, 64}, {77, 94, 60}, {74, 89, 
       56}, {61, 78, 46}, {57, 74, 42}, {49, 68, 38}, {44, 64, 36}, {41, 61, 
       34}, {34, 57, 31}, {26, 50, 26}, {21, 45, 23}, {15, 38, 20}, {19, 42, 
       26}, {21, 44, 26}, {20, 43, 23}, {21, 45, 23}, {23, 47, 23}, {22, 46, 
       22}, {17, 41, 19}, {25, 48, 28}, {30, 53, 35}, {30, 52, 39}, {25, 46, 
       37}, {23, 43, 41}, {25, 45, 46}, {22, 41, 45}, {17, 35, 39}, {20, 34, 
       35}, {25, 37, 35}, {22, 37, 30}, {18, 38, 26}, {31, 54, 34}, {57, 86, 
       56}, {86, 118, 79}, {100, 136, 88}, {98, 137, 80}, {98, 139, 71}, {108,
        150, 76}, {116, 159, 77}, {114, 158, 69}, {119, 164, 71}, {123, 167, 
       70}, {115, 158, 66}, {93, 135, 51}, {94, 134, 61}, {92, 128, 67}, {80, 
       111, 67}, {62, 88, 61}, {43, 63, 51}, {29, 45, 42}, {23, 37, 38}, {18, 
       29, 33}, {20, 30, 32}, {21, 29, 31}, {19, 28, 27}, {15, 25, 24}, {14, 
       24, 23}, {15, 25, 24}, {15, 27, 27}, {19, 30, 32}, {18, 29, 31}, {16, 
       27, 31}, {15, 26, 28}, {15, 25, 27}, {16, 26, 27}, {17, 27, 28}, {18, 
       28, 29}, {16, 24, 26}, {11, 20, 19}, {14, 23, 22}, {21, 30, 27}, {22, 
       28, 28}, {18, 24, 22}, {26, 32, 32}, {36, 48, 48}, {132, 153, 158}, {
       195, 220, 227}, {189, 214, 221}, {142, 169, 176}, {104, 131, 138}, {62,
        89, 96}, {48, 75, 82}, {50, 77, 84}, {45, 70, 75}, {29, 53, 55}, {27, 
       48, 49}, {40, 59, 57}, {46, 62, 59}, {38, 53, 48}, {38, 53, 46}, {51, 
       62, 56}, {44, 50, 46}, {44, 46, 41}, {43, 44, 39}, {42, 42, 34}, {36, 
       33, 24}, {29, 22, 12}, {30, 18, 6}, {35, 19, 4}, {30, 9, 0}, {44, 17, 
       0}, {62, 32, 8}, {97, 63, 36}, {132, 95, 66}, {132, 91, 61}, {103, 60, 
       28}, {83, 41, 3}, {111, 70, 26}, {93, 55, 8}, {97, 60, 16}, {124, 91, 
       50}, {133, 103, 65}, {107, 81, 48}, {72, 47, 17}, {54, 30, 4}, {45, 21,
        0}, {57, 33, 9}, {60, 34, 11}, {67, 39, 15}, {101, 69, 44}, {130, 96, 
       69}, {134, 99, 71}, {128, 95, 64}, {144, 118, 83}, {138, 114, 76}, {
       108, 83, 43}, {71, 43, 4}, {57, 27, 0}, {66, 34, 0}, {93, 58, 20}, {
       122, 87, 49}, {139, 101, 64}, {136, 98, 62}, {98, 60, 24}, {53, 14, 
       0}, {46, 10, 0}, {64, 29, 0}, {79, 44, 14}, {84, 49, 27}, {74, 40, 
       30}, {82, 52, 50}, {76, 56, 57}, {75, 66, 71}, {87, 90, 99}, {97, 107, 
       117}, {125, 139, 148}, {170, 185, 192}, {175, 184, 189}, {189, 193, 
       194}, {181, 178, 173}, {144, 135, 128}, {102, 87, 80}, {62, 43, 37}, {
       40, 19, 16}, {40, 23, 16}, {41, 31, 21}, {28, 22, 10}, {22, 18, 7}, {
       28, 24, 13}, {32, 29, 20}, {34, 36, 25}, {47, 52, 45}, {63, 72, 67}, {
       104, 116, 114}, {117, 135, 135}, {151, 172, 177}, {164, 191, 198}, {
       154, 184, 195}, {157, 191, 203}, {167, 203, 219}, {163, 199, 215}, {
       153, 185, 200}, {159, 187, 201}, {170, 198, 210}, {175, 203, 214}, {
       197, 228, 233}, {203, 234, 236}, {144, 176, 175}, {80, 114, 113}, {128,
        164, 162}, {137, 178, 174}, {141, 183, 181}, {132, 178, 176}, {123, 
       171, 173}, {122, 171, 175}, {122, 173, 177}, {120, 171, 175}, {116, 
       167, 170}, {116, 167, 168}, {114, 165, 166}, {111, 163, 161}, {108, 
       160, 158}, {105, 160, 157}, {106, 160, 162}, {108, 161, 165}, {105, 
       158, 164}, {106, 159, 165}, {108, 164, 165}, {108, 165, 158}, {101, 
       160, 142}, {86, 146, 118}, {67, 129, 90}, {58, 117, 73}, {28, 75, 
       29}, {45, 87, 47}, {41, 85, 52}, {67, 109, 87}, {87, 129, 117}, {96, 
       138, 134}, {128, 170, 169}, {128, 172, 173}, {138, 182, 181}, {140, 
       182, 180}, {140, 182, 178}, {141, 182, 178}, {140, 181, 177}, {140, 
       179, 178}, {138, 176, 177}, {136, 175, 182}, {122, 170, 182}, {110, 
       162, 176}, {94, 142, 162}, {76, 122, 145}, {67, 112, 135}, {67, 108, 
       130}, {62, 100, 119}, {53, 91, 104}, {52, 87, 93}, {50, 84, 86}, {49, 
       79, 81}, {48, 76, 79}, {51, 76, 81}, {53, 77, 87}, {56, 78, 92}, {53, 
       79, 94}, {46, 77, 95}, {42, 78, 94}, {40, 76, 92}, {38, 75, 91}, {37, 
       77, 89}, {38, 78, 90}, {38, 81, 90}, {40, 83, 90}, {43, 84, 90}, {50, 
       90, 92}, {55, 94, 93}, {53, 92, 87}, {53, 88, 81}, {48, 84, 72}, {40, 
       73, 62}, {33, 63, 51}, {34, 58, 45}, {30, 50, 39}, {23, 40, 30}, {15, 
       31, 21}, {11, 24, 15}, {8, 20, 10}, {8, 18, 9}, {10, 17, 9}, {18, 23, 
       16}, {19, 25, 15}, {21, 27, 17}, {21, 27, 17}, {18, 26, 13}, {14, 22, 
       9}, {9, 17, 4}, {3, 13, 2}, {5, 12, 4}, {5, 12, 4}, {4, 11, 4}, {4, 11,
        4}, {4, 11, 4}, {4, 11, 4}, {4, 10, 6}, {4, 10, 6}, {3, 9, 5}, {3, 9, 
       5}, {4, 10, 8}, {3, 9, 7}, {2, 8, 6}, {1, 7, 5}, {0, 6, 4}, {0, 4, 
       3}, {1, 3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1,
        1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {3, 3, 3}, {4, 4, 4}, {6, 6,
        6}}, {{11, 31, 32}, {12, 32, 33}, {14, 34, 35}, {16, 34, 34}, {18, 37,
        35}, {23, 39, 36}, {28, 43, 38}, {32, 47, 40}, {41, 54, 44}, {45, 59, 
       44}, {52, 67, 48}, {61, 76, 55}, {71, 87, 61}, {81, 100, 70}, {92, 111,
        79}, {100, 120, 85}, {109, 127, 87}, {106, 124, 84}, {99, 119, 84}, {
       92, 112, 84}, {85, 104, 84}, {74, 95, 80}, {64, 83, 79}, {56, 76, 
       77}, {48, 67, 73}, {47, 65, 75}, {46, 64, 76}, {44, 62, 74}, {42, 60, 
       72}, {40, 58, 70}, {39, 56, 66}, {38, 55, 63}, {44, 61, 69}, {44, 61, 
       68}, {45, 63, 67}, {46, 64, 66}, {46, 64, 64}, {46, 65, 63}, {46, 65, 
       61}, {46, 65, 59}, {47, 66, 60}, {46, 66, 57}, {46, 66, 57}, {47, 66, 
       60}, {48, 67, 61}, {50, 69, 65}, {53, 72, 68}, {54, 73, 71}, {51, 69, 
       69}, {47, 66, 64}, {43, 64, 59}, {40, 61, 54}, {31, 54, 44}, {23, 47, 
       33}, {21, 45, 29}, {24, 49, 30}, {22, 47, 26}, {24, 49, 28}, {27, 48, 
       29}, {28, 49, 32}, {29, 46, 30}, {27, 43, 30}, {29, 41, 31}, {28, 40, 
       26}, {22, 34, 14}, {19, 31, 9}, {15, 27, 5}, {12, 24, 2}, {12, 24, 
       2}, {14, 26, 6}, {17, 30, 10}, {19, 32, 12}, {23, 36, 16}, {21, 36, 
       15}, {20, 35, 14}, {21, 36, 15}, {26, 44, 22}, {38, 56, 34}, {52, 70, 
       48}, {62, 80, 56}, {69, 89, 62}, {70, 91, 60}, {72, 93, 62}, {76, 95, 
       63}, {81, 98, 64}, {81, 98, 62}, {80, 96, 60}, {78, 94, 57}, {74, 91, 
       55}, {70, 87, 53}, {62, 81, 49}, {57, 78, 47}, {53, 73, 45}, {44, 67, 
       39}, {34, 58, 32}, {28, 52, 28}, {24, 48, 26}, {25, 49, 27}, {23, 47, 
       23}, {19, 43, 17}, {20, 45, 16}, {24, 49, 20}, {24, 49, 20}, {22, 47, 
       18}, {23, 47, 23}, {27, 51, 29}, {26, 49, 31}, {22, 42, 30}, {20, 39, 
       33}, {24, 40, 39}, {22, 37, 40}, {18, 32, 35}, {15, 25, 26}, {18, 28, 
       27}, {18, 31, 24}, {18, 36, 22}, {33, 57, 35}, {63, 92, 62}, {95, 127, 
       88}, {111, 147, 99}, {106, 146, 86}, {108, 149, 83}, {117, 159, 85}, {
       124, 167, 87}, {129, 173, 86}, {138, 183, 92}, {139, 182, 90}, {127, 
       170, 80}, {103, 145, 63}, {101, 141, 70}, {96, 131, 73}, {82, 113, 
       69}, {65, 91, 62}, {48, 69, 52}, {37, 54, 46}, {31, 46, 43}, {23, 35, 
       33}, {24, 34, 33}, {24, 33, 30}, {23, 32, 29}, {22, 33, 29}, {20, 31, 
       27}, {19, 29, 28}, {17, 29, 27}, {18, 30, 30}, {16, 28, 28}, {15, 26, 
       28}, {13, 25, 25}, {13, 23, 24}, {14, 24, 23}, {14, 24, 25}, {15, 25, 
       24}, {18, 27, 26}, {14, 23, 20}, {14, 23, 20}, {19, 28, 25}, {19, 25, 
       23}, {17, 23, 19}, {28, 34, 32}, {41, 51, 50}, {156, 174, 178}, {198, 
       218, 225}, {179, 199, 206}, {138, 158, 165}, {98, 121, 127}, {55, 75, 
       82}, {40, 60, 69}, {46, 65, 72}, {31, 50, 56}, {17, 35, 39}, {19, 33, 
       36}, {36, 48, 48}, {42, 52, 51}, {29, 40, 36}, {19, 28, 23}, {20, 26, 
       22}, {11, 17, 13}, {17, 22, 18}, {30, 32, 27}, {42, 43, 37}, {45, 42, 
       35}, {39, 32, 22}, {32, 22, 10}, {34, 18, 3}, {30, 9, 0}, {39, 12, 
       0}, {56, 26, 2}, {93, 58, 30}, {126, 85, 55}, {125, 80, 49}, {115, 69, 
       36}, {121, 76, 37}, {149, 107, 57}, {161, 124, 71}, {183, 147, 97}, {
       191, 158, 113}, {178, 149, 109}, {157, 131, 96}, {150, 127, 96}, {155, 
       134, 107}, {176, 156, 131}, {167, 147, 122}, {164, 140, 116}, {166, 
       140, 113}, {165, 138, 109}, {164, 133, 102}, {162, 129, 96}, {157, 128,
        96}, {145, 124, 95}, {113, 93, 68}, {66, 45, 18}, {38, 14, 0}, {35, 8,
        0}, {38, 7, 0}, {51, 17, 0}, {74, 37, 10}, {125, 85, 59}, {153, 111, 
       86}, {150, 108, 83}, {126, 82, 57}, {116, 74, 49}, {113, 71, 46}, {92, 
       50, 25}, {69, 27, 5}, {64, 22, 8}, {56, 22, 12}, {46, 21, 14}, {44, 29,
        24}, {47, 43, 42}, {46, 50, 51}, {58, 64, 62}, {80, 86, 82}, {144, 
       145, 137}, {148, 144, 132}, {134, 122, 106}, {109, 92, 74}, {92, 69, 
       51}, {74, 48, 31}, {61, 33, 19}, {58, 35, 21}, {48, 36, 24}, {36, 30, 
       18}, {27, 20, 10}, {17, 13, 2}, {13, 10, 1}, {19, 21, 10}, {40, 45, 
       38}, {59, 69, 61}, {115, 130, 127}, {143, 161, 161}, {142, 163, 166}, {
       121, 146, 153}, {125, 153, 164}, {140, 172, 185}, {150, 183, 198}, {
       162, 195, 210}, {161, 190, 204}, {164, 192, 204}, {172, 200, 211}, {
       191, 220, 228}, {208, 239, 244}, {210, 241, 244}, {173, 207, 209}, {
       116, 151, 153}, {128, 166, 169}, {134, 175, 179}, {137, 180, 187}, {
       129, 176, 186}, {123, 171, 185}, {121, 170, 185}, {118, 169, 188}, {
       115, 166, 183}, {108, 162, 172}, {106, 164, 168}, {104, 162, 164}, {
       101, 159, 161}, {99, 157, 159}, {97, 156, 160}, {101, 158, 165}, {102, 
       161, 169}, {103, 160, 171}, {107, 166, 174}, {111, 170, 174}, {113, 
       174, 169}, {115, 178, 161}, {111, 175, 148}, {97, 163, 125}, {87, 148, 
       104}, {95, 147, 99}, {46, 91, 48}, {17, 61, 28}, {83, 127, 104}, {135, 
       178, 168}, {124, 169, 166}, {119, 165, 165}, {113, 158, 161}, {116, 
       162, 160}, {121, 167, 164}, {127, 172, 165}, {132, 178, 167}, {135, 
       178, 168}, {134, 178, 165}, {134, 176, 166}, {131, 176, 171}, {122, 
       171, 176}, {110, 159, 173}, {90, 137, 155}, {70, 115, 138}, {62, 104, 
       129}, {62, 104, 129}, {62, 100, 123}, {58, 95, 113}, {54, 90, 102}, {
       52, 87, 93}, {50, 81, 84}, {49, 79, 81}, {49, 76, 83}, {50, 77, 86}, {
       52, 76, 88}, {49, 77, 89}, {44, 77, 92}, {39, 76, 92}, {37, 74, 90}, {
       35, 74, 89}, {36, 76, 88}, {39, 79, 91}, {40, 83, 92}, {42, 85, 92}, {
       45, 86, 92}, {51, 92, 94}, {56, 96, 95}, {57, 96, 93}, {57, 94, 87}, {
       53, 89, 79}, {45, 78, 67}, {36, 68, 55}, {36, 59, 49}, {31, 53, 41}, {
       23, 43, 32}, {17, 34, 24}, {12, 28, 18}, {12, 24, 14}, {12, 22, 13}, {
       13, 20, 12}, {19, 25, 15}, {20, 26, 16}, {21, 27, 17}, {19, 27, 16}, {
       17, 25, 12}, {12, 20, 7}, {5, 16, 2}, {2, 12, 1}, {4, 11, 3}, {3, 10, 
       2}, {3, 10, 3}, {3, 10, 3}, {3, 10, 3}, {3, 10, 3}, {3, 9, 5}, {3, 9, 
       5}, {3, 9, 5}, {3, 9, 5}, {4, 10, 8}, {3, 9, 7}, {2, 8, 6}, {1, 7, 
       5}, {0, 6, 4}, {0, 4, 3}, {1, 3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {3, 3,
        3}, {4, 4, 4}, {6, 6, 6}}, {{9, 27, 27}, {12, 31, 29}, {15, 34, 32}, {
       21, 37, 34}, {25, 40, 35}, {33, 46, 39}, {40, 52, 42}, {44, 56, 44}, {
       49, 62, 45}, {55, 68, 48}, {64, 78, 53}, {73, 87, 61}, {83, 98, 67}, {
       92, 109, 75}, {101, 118, 82}, {107, 125, 87}, {110, 128, 88}, {106, 
       124, 86}, {98, 117, 85}, {90, 110, 83}, {82, 101, 82}, {70, 90, 78}, {
       60, 80, 78}, {53, 74, 77}, {48, 68, 75}, {47, 67, 78}, {46, 66, 77}, {
       44, 63, 77}, {43, 61, 73}, {41, 59, 71}, {40, 58, 68}, {39, 58, 65}, {
       44, 61, 69}, {45, 62, 69}, {45, 63, 67}, {45, 63, 65}, {46, 64, 64}, {
       46, 65, 63}, {47, 66, 62}, {47, 66, 60}, {46, 65, 59}, {47, 66, 60}, {
       47, 66, 60}, {48, 67, 63}, {50, 69, 65}, {52, 71, 69}, {54, 73, 71}, {
       56, 74, 74}, {52, 70, 70}, {46, 65, 63}, {39, 60, 55}, {34, 55, 46}, {
       26, 50, 37}, {18, 42, 26}, {16, 41, 22}, {18, 43, 21}, {18, 43, 21}, {
       21, 46, 24}, {28, 50, 29}, {31, 52, 33}, {34, 51, 35}, {30, 46, 33}, {
       27, 39, 29}, {23, 35, 21}, {21, 33, 13}, {21, 31, 7}, {18, 28, 4}, {16,
        26, 2}, {13, 25, 1}, {14, 26, 4}, {15, 27, 5}, {16, 30, 7}, {23, 36, 
       16}, {24, 37, 17}, {25, 40, 19}, {27, 42, 21}, {33, 48, 29}, {41, 56, 
       37}, {52, 67, 48}, {57, 75, 53}, {63, 82, 54}, {66, 85, 55}, {71, 90, 
       58}, {74, 94, 59}, {78, 95, 59}, {80, 96, 59}, {81, 97, 58}, {83, 99, 
       60}, {85, 101, 64}, {81, 99, 61}, {76, 96, 59}, {73, 94, 61}, {70, 91, 
       60}, {61, 84, 56}, {50, 74, 48}, {43, 67, 41}, {40, 63, 37}, {37, 60, 
       34}, {30, 55, 26}, {23, 48, 18}, {22, 49, 16}, {28, 55, 22}, {30, 57, 
       24}, {28, 55, 22}, {23, 49, 20}, {25, 49, 23}, {22, 45, 25}, {18, 39, 
       24}, {17, 34, 26}, {18, 33, 28}, {16, 30, 30}, {15, 27, 27}, {8, 16, 
       18}, {13, 19, 17}, {13, 24, 18}, {16, 32, 19}, {33, 55, 34}, {65, 92, 
       61}, {97, 129, 88}, {116, 153, 102}, {107, 146, 89}, {110, 152, 86}, {
       113, 156, 84}, {117, 161, 82}, {132, 175, 93}, {147, 191, 104}, {143, 
       186, 97}, {126, 168, 84}, {109, 151, 75}, {108, 147, 82}, {104, 139, 
       85}, {94, 125, 83}, {81, 107, 78}, {67, 88, 69}, {55, 73, 61}, {48, 64,
        54}, {38, 51, 42}, {34, 47, 38}, {32, 44, 34}, {31, 42, 34}, {32, 43, 
       35}, {31, 42, 36}, {27, 39, 35}, {23, 35, 33}, {20, 32, 30}, {16, 31, 
       28}, {16, 28, 28}, {14, 26, 24}, {13, 25, 23}, {14, 26, 22}, {15, 25, 
       24}, {16, 27, 23}, {19, 30, 26}, {16, 27, 21}, {16, 25, 20}, {18, 27, 
       22}, {15, 24, 19}, {15, 25, 17}, {28, 37, 32}, {44, 55, 51}, {161, 179,
        179}, {185, 204, 208}, {159, 178, 184}, {127, 146, 152}, {102, 119, 
       126}, {67, 84, 91}, {62, 76, 85}, {68, 81, 89}, {38, 51, 59}, {23, 34, 
       40}, {17, 26, 31}, {27, 35, 37}, {35, 41, 41}, {28, 32, 31}, {21, 23, 
       20}, {18, 23, 19}, {25, 30, 26}, {21, 26, 22}, {23, 25, 20}, {32, 33, 
       27}, {41, 41, 33}, {50, 46, 37}, {60, 52, 41}, {70, 56, 43}, {51, 32, 
       17}, {51, 26, 6}, {61, 30, 9}, {93, 57, 31}, {125, 84, 56}, {134, 89, 
       58}, {148, 102, 69}, {177, 132, 91}, {203, 162, 110}, {225, 188, 
       133}, {245, 212, 159}, {248, 217, 170}, {244, 216, 176}, {244, 221, 
       187}, {247, 228, 198}, {248, 231, 205}, {237, 221, 196}, {199, 183, 
       158}, {176, 156, 131}, {149, 128, 101}, {100, 75, 45}, {76, 50, 17}, {
       98, 68, 34}, {117, 90, 61}, {80, 62, 48}, {49, 34, 27}, {21, 4, 0}, {
       20, 0, 0}, {31, 6, 0}, {27, 0, 0}, {27, 0, 0}, {45, 8, 0}, {66, 26, 
       16}, {108, 65, 56}, {131, 87, 76}, {136, 92, 79}, {160, 114, 101}, {
       182, 136, 123}, {178, 132, 119}, {165, 119, 103}, {137, 95, 71}, {104, 
       67, 41}, {72, 44, 22}, {51, 30, 9}, {31, 23, 4}, {35, 32, 13}, {59, 58,
        37}, {77, 77, 51}, {87, 82, 52}, {104, 94, 59}, {110, 92, 54}, {108, 
       84, 46}, {106, 78, 39}, {89, 59, 23}, {64, 34, 0}, {47, 21, 0}, {43, 
       30, 13}, {38, 32, 20}, {30, 24, 12}, {15, 11, 0}, {14, 12, 0}, {31, 33,
        22}, {56, 62, 52}, {72, 82, 73}, {123, 135, 131}, {181, 197, 196}, {
       201, 221, 222}, {179, 202, 208}, {137, 164, 173}, {78, 106, 117}, {81, 
       111, 122}, {154, 184, 195}, {161, 188, 199}, {166, 193, 202}, {166, 
       193, 202}, {191, 220, 226}, {199, 230, 233}, {197, 228, 231}, {189, 
       223, 225}, {129, 167, 170}, {129, 168, 173}, {130, 173, 180}, {130, 
       174, 185}, {126, 172, 188}, {123, 170, 190}, {120, 168, 191}, {114, 
       164, 191}, {108, 160, 184}, {100, 156, 169}, {98, 157, 165}, {97, 156, 
       162}, {94, 153, 157}, {92, 151, 157}, {92, 152, 160}, {96, 154, 165}, {
       98, 158, 169}, {96, 154, 166}, {102, 162, 172}, {103, 164, 167}, {100, 
       162, 157}, {105, 169, 152}, {109, 175, 147}, {94, 162, 123}, {75, 138, 
       91}, {93, 143, 92}, {45, 91, 42}, {8, 53, 14}, {48, 93, 64}, {99, 143, 
       126}, {114, 160, 150}, {119, 166, 160}, {112, 159, 153}, {103, 153, 
       142}, {110, 161, 146}, {121, 170, 149}, {125, 175, 150}, {125, 174, 
       145}, {122, 171, 142}, {122, 168, 139}, {119, 167, 145}, {112, 162, 
       153}, {102, 152, 153}, {86, 133, 143}, {69, 115, 130}, {64, 106, 
       128}, {62, 104, 128}, {62, 99, 125}, {59, 95, 117}, {57, 93, 109}, {55,
        89, 101}, {51, 84, 91}, {50, 81, 86}, {49, 80, 85}, {49, 78, 86}, {48,
        76, 87}, {46, 76, 87}, {41, 77, 91}, {38, 76, 89}, {36, 74, 87}, {34, 
       74, 86}, {36, 76, 88}, {38, 80, 92}, {43, 86, 95}, {46, 89, 96}, {48, 
       91, 97}, {56, 97, 101}, {62, 102, 102}, {64, 103, 102}, {65, 101, 
       97}, {62, 97, 91}, {53, 86, 77}, {42, 74, 63}, {38, 61, 51}, {32, 53, 
       44}, {25, 45, 36}, {20, 37, 27}, {16, 32, 22}, {17, 28, 20}, {16, 26, 
       17}, {15, 25, 16}, {19, 26, 18}, {19, 26, 18}, {19, 27, 16}, {18, 26, 
       15}, {14, 22, 11}, {8, 18, 7}, {4, 14, 3}, {1, 11, 0}, {2, 9, 1}, {2, 
       9, 1}, {2, 9, 2}, {2, 9, 2}, {2, 9, 2}, {2, 9, 2}, {2, 8, 4}, {2, 8, 
       4}, {3, 9, 5}, {3, 9, 5}, {4, 10, 8}, {3, 9, 7}, {2, 8, 6}, {1, 7, 
       5}, {0, 6, 4}, {0, 4, 3}, {1, 3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {3, 3,
        3}, {4, 4, 4}, {6, 6, 6}}, {{11, 27, 24}, {15, 31, 28}, {20, 37, 
       31}, {26, 41, 34}, {34, 47, 38}, {42, 54, 42}, {51, 62, 46}, {59, 68, 
       49}, {61, 70, 49}, {68, 78, 53}, {78, 89, 59}, {85, 99, 66}, {94, 108, 
       72}, {101, 117, 78}, {107, 124, 82}, {111, 129, 87}, {112, 130, 90}, {
       105, 125, 88}, {97, 116, 84}, {87, 107, 80}, {77, 98, 81}, {67, 89, 
       77}, {58, 80, 77}, {50, 74, 76}, {46, 69, 77}, {46, 68, 79}, {46, 65, 
       79}, {45, 64, 78}, {44, 62, 74}, {42, 60, 70}, {41, 60, 67}, {40, 59, 
       65}, {44, 61, 68}, {44, 62, 66}, {44, 62, 64}, {45, 63, 63}, {45, 64, 
       62}, {46, 65, 61}, {47, 66, 62}, {48, 67, 63}, {48, 67, 61}, {48, 67, 
       61}, {49, 68, 64}, {51, 70, 68}, {53, 72, 70}, {55, 73, 73}, {57, 75, 
       75}, {58, 76, 76}, {56, 74, 74}, {47, 66, 64}, {36, 57, 52}, {30, 51, 
       42}, {22, 46, 32}, {15, 40, 21}, {13, 38, 17}, {15, 41, 16}, {17, 43, 
       18}, {21, 47, 22}, {29, 51, 28}, {34, 56, 35}, {38, 55, 37}, {33, 50, 
       34}, {28, 40, 28}, {21, 33, 19}, {20, 29, 10}, {19, 29, 5}, {18, 28, 
       4}, {17, 27, 3}, {14, 26, 2}, {15, 27, 3}, {15, 27, 5}, {16, 28, 6}, {
       22, 35, 15}, {25, 38, 18}, {28, 43, 22}, {31, 46, 25}, {36, 51, 32}, {
       41, 56, 37}, {47, 62, 43}, {52, 67, 46}, {51, 70, 42}, {56, 75, 43}, {
       62, 82, 47}, {68, 85, 49}, {71, 87, 50}, {75, 91, 52}, {81, 98, 56}, {
       86, 103, 61}, {87, 104, 62}, {86, 104, 64}, {86, 104, 66}, {85, 107, 
       71}, {85, 106, 75}, {78, 101, 72}, {68, 93, 64}, {61, 85, 59}, {54, 77,
        49}, {50, 73, 44}, {41, 66, 34}, {34, 59, 27}, {33, 60, 25}, {39, 66, 
       31}, {41, 68, 33}, {39, 66, 31}, {29, 56, 25}, {26, 52, 23}, {23, 45, 
       24}, {18, 36, 20}, {14, 30, 20}, {13, 25, 21}, {11, 23, 21}, {12, 20, 
       22}, {9, 13, 14}, {10, 14, 13}, {8, 17, 12}, {13, 27, 14}, {29, 48, 
       28}, {56, 83, 52}, {87, 119, 78}, {105, 143, 92}, {100, 141, 83}, {104,
        146, 82}, {96, 139, 68}, {93, 137, 62}, {114, 157, 78}, {131, 174, 
       94}, {123, 165, 83}, {106, 147, 69}, {108, 149, 79}, {108, 148, 88}, {
       107, 144, 93}, {103, 135, 94}, {97, 124, 93}, {86, 110, 86}, {77, 96, 
       77}, {70, 87, 71}, {57, 74, 56}, {52, 66, 49}, {45, 58, 41}, {42, 54, 
       40}, {43, 55, 45}, {42, 55, 46}, {38, 50, 46}, {31, 46, 43}, {25, 40, 
       37}, {24, 39, 36}, {21, 36, 33}, {21, 33, 29}, {19, 31, 27}, {19, 31, 
       27}, {19, 31, 27}, {21, 32, 26}, {21, 32, 26}, {19, 30, 24}, {21, 30, 
       25}, {21, 31, 23}, {18, 28, 20}, {19, 29, 21}, {30, 40, 32}, {42, 55, 
       48}, {146, 165, 163}, {169, 189, 188}, {146, 166, 167}, {118, 136, 
       138}, {104, 119, 124}, {90, 105, 110}, {92, 103, 109}, {85, 96, 102}, {
       45, 54, 61}, {29, 36, 42}, {17, 22, 26}, {18, 22, 25}, {28, 29, 31}, {
       38, 40, 39}, {50, 50, 48}, {60, 62, 59}, {55, 60, 56}, {37, 43, 39}, {
       18, 23, 19}, {12, 14, 9}, {16, 17, 11}, {30, 27, 20}, {50, 43, 33}, {
       67, 57, 45}, {59, 43, 28}, {54, 33, 14}, {53, 26, 5}, {80, 48, 23}, {
       126, 89, 62}, {160, 116, 87}, {183, 138, 107}, {208, 163, 124}, {193, 
       152, 100}, {216, 180, 122}, {236, 203, 150}, {247, 216, 169}, {255, 
       235, 195}, {255, 251, 217}, {255, 243, 215}, {237, 221, 196}, {218, 
       203, 180}, {140, 125, 102}, {86, 70, 45}, {63, 43, 18}, {35, 11, 0}, {
       36, 9, 0}, {55, 26, 0}, {48, 22, 0}, {21, 4, 0}, {14, 2, 4}, {12, 0, 
       0}, {21, 2, 4}, {34, 12, 14}, {34, 8, 9}, {37, 7, 7}, {53, 19, 20}, {
       41, 2, 3}, {55, 15, 15}, {57, 16, 14}, {64, 23, 19}, {95, 54, 50}, {
       129, 86, 80}, {149, 106, 100}, {163, 119, 106}, {177, 135, 110}, {175, 
       136, 103}, {197, 166, 135}, {216, 193, 162}, {198, 184, 155}, {185, 
       176, 145}, {181, 175, 139}, {172, 164, 125}, {172, 159, 114}, {179, 
       163, 112}, {164, 141, 89}, {138, 111, 58}, {120, 88, 39}, {97, 65, 
       18}, {73, 40, 0}, {56, 30, 0}, {37, 22, 3}, {35, 27, 16}, {29, 23, 
       11}, {23, 19, 7}, {37, 35, 23}, {65, 67, 54}, {85, 91, 79}, {88, 98, 
       87}, {95, 108, 99}, {119, 136, 130}, {142, 162, 161}, {165, 186, 
       189}, {158, 181, 187}, {99, 124, 131}, {65, 92, 101}, {94, 121, 132}, {
       157, 181, 193}, {174, 198, 208}, {164, 188, 198}, {187, 214, 221}, {
       194, 223, 227}, {200, 231, 234}, {209, 243, 245}, {138, 176, 179}, {
       130, 169, 174}, {126, 169, 176}, {123, 167, 178}, {120, 166, 182}, {
       118, 165, 185}, {114, 162, 185}, {108, 155, 183}, {100, 150, 175}, {93,
        149, 162}, {91, 150, 156}, {89, 148, 152}, {86, 145, 149}, {84, 143, 
       149}, {86, 145, 153}, {90, 148, 159}, {93, 151, 162}, {89, 147, 159}, {
       96, 155, 163}, {96, 154, 156}, {88, 149, 142}, {94, 155, 137}, {97, 
       162, 130}, {77, 142, 100}, {51, 111, 59}, {40, 90, 31}, {27, 71, 12}, {
       5, 47, 0}, {8, 50, 12}, {31, 74, 46}, {60, 103, 83}, {83, 128, 108}, {
       86, 133, 113}, {89, 137, 113}, {95, 144, 114}, {102, 152, 114}, {105, 
       153, 111}, {101, 150, 103}, {97, 145, 97}, {94, 142, 92}, {93, 141, 
       99}, {93, 142, 113}, {89, 138, 119}, {83, 130, 122}, {77, 123, 123}, {
       71, 115, 126}, {66, 107, 125}, {61, 99, 120}, {54, 92, 113}, {57, 94, 
       113}, {54, 90, 106}, {52, 86, 96}, {49, 83, 92}, {49, 82, 89}, {48, 81,
        88}, {47, 80, 89}, {45, 79, 89}, {41, 77, 89}, {38, 76, 89}, {35, 75, 
       87}, {35, 75, 87}, {36, 78, 90}, {41, 83, 95}, {47, 89, 101}, {51, 94, 
       103}, {58, 101, 108}, {63, 106, 112}, {70, 110, 112}, {71, 111, 111}, {
       73, 109, 109}, {68, 104, 100}, {56, 91, 85}, {46, 77, 69}, {35, 61, 
       52}, {31, 52, 43}, {24, 44, 35}, {20, 37, 29}, {19, 34, 27}, {19, 32, 
       23}, {18, 29, 21}, {17, 27, 18}, {19, 26, 18}, {19, 26, 18}, {17, 24, 
       16}, {15, 23, 12}, {9, 19, 8}, {5, 15, 4}, {2, 12, 1}, {0, 9, 0}, {0, 
       7, 0}, {0, 7, 0}, {1, 8, 1}, {1, 8, 1}, {1, 8, 1}, {1, 8, 1}, {2, 8, 
       4}, {2, 8, 4}, {3, 9, 5}, {3, 9, 5}, {4, 10, 8}, {3, 9, 7}, {2, 8, 
       6}, {1, 7, 5}, {0, 6, 4}, {0, 4, 3}, {1, 3, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {4, 4, 4}, {5, 5, 5}, {5, 5, 
       5}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {1, 1,
        1}, {3, 3, 3}, {4, 4, 4}, {6, 6, 6}}, {{18, 33, 26}, {22, 37, 30}, {
       28, 44, 34}, {37, 51, 38}, {46, 57, 43}, {56, 65, 48}, {66, 74, 53}, {
       71, 79, 55}, {75, 81, 55}, {81, 88, 57}, {89, 99, 64}, {98, 109, 69}, {
       103, 116, 73}, {106, 122, 77}, {110, 126, 81}, {112, 129, 84}, {113, 
       131, 91}, {105, 125, 88}, {95, 114, 84}, {82, 105, 79}, {72, 95, 79}, {
       64, 87, 77}, {55, 80, 77}, {49, 74, 78}, {45, 69, 79}, {45, 69, 81}, {
       45, 67, 80}, {43, 65, 76}, {44, 64, 73}, {42, 62, 69}, {42, 61, 67}, {
       41, 60, 64}, {43, 61, 63}, {43, 61, 61}, {43, 61, 61}, {43, 62, 60}, {
       44, 63, 61}, {46, 65, 61}, {47, 66, 62}, {48, 67, 61}, {49, 68, 62}, {
       50, 69, 63}, {52, 71, 67}, {54, 73, 71}, {55, 73, 73}, {57, 75, 77}, {
       58, 76, 78}, {58, 76, 78}, {56, 74, 74}, {46, 65, 61}, {33, 54, 47}, {
       24, 46, 34}, {16, 40, 24}, {11, 36, 15}, {13, 38, 16}, {19, 45, 18}, {
       21, 47, 20}, {23, 49, 22}, {28, 51, 25}, {32, 54, 31}, {36, 53, 35}, {
       31, 48, 32}, {26, 38, 26}, {20, 33, 16}, {18, 27, 6}, {18, 28, 3}, {18,
        28, 3}, {18, 28, 3}, {18, 28, 4}, {18, 28, 4}, {16, 28, 4}, {17, 29, 
       5}, {21, 35, 12}, {25, 39, 16}, {30, 43, 23}, {35, 48, 28}, {36, 51, 
       32}, {39, 54, 35}, {41, 56, 37}, {44, 59, 38}, {41, 57, 30}, {45, 62, 
       30}, {51, 68, 34}, {56, 72, 36}, {61, 77, 38}, {71, 86, 45}, {81, 96, 
       53}, {89, 104, 61}, {93, 110, 66}, {92, 110, 68}, {94, 112, 74}, {94, 
       116, 78}, {96, 117, 84}, {90, 113, 84}, {80, 105, 76}, {73, 97, 71}, {
       62, 85, 57}, {59, 82, 53}, {52, 77, 45}, {47, 72, 40}, {48, 75, 40}, {
       54, 82, 44}, {52, 82, 46}, {47, 77, 41}, {38, 65, 34}, {31, 57, 28}, {
       24, 46, 25}, {18, 36, 20}, {11, 27, 17}, {7, 19, 15}, {6, 16, 17}, {10,
        15, 18}, {8, 9, 11}, {7, 9, 8}, {5, 12, 5}, {10, 22, 8}, {22, 41, 
       19}, {46, 71, 39}, {74, 106, 65}, {93, 131, 80}, {101, 142, 84}, {101, 
       145, 82}, {83, 128, 59}, {73, 119, 47}, {95, 139, 64}, {108, 150, 
       74}, {98, 139, 63}, {87, 127, 56}, {110, 150, 88}, {108, 147, 94}, {
       104, 140, 94}, {99, 131, 92}, {94, 121, 90}, {88, 112, 86}, {84, 107, 
       81}, {84, 104, 79}, {75, 93, 67}, {66, 84, 58}, {57, 72, 49}, {52, 67, 
       48}, {51, 65, 50}, {50, 63, 54}, {47, 59, 55}, {41, 56, 53}, {35, 50, 
       47}, {32, 49, 43}, {29, 46, 40}, {28, 43, 38}, {26, 41, 36}, {25, 40, 
       33}, {25, 40, 33}, {27, 40, 33}, {24, 37, 30}, {25, 38, 29}, {28, 39, 
       31}, {29, 41, 31}, {28, 40, 30}, {27, 39, 29}, {32, 44, 34}, {38, 51, 
       42}, {128, 149, 142}, {166, 189, 183}, {155, 175, 173}, {120, 139, 
       137}, {100, 116, 116}, {94, 110, 110}, {92, 103, 107}, {62, 73, 77}, {
       30, 39, 44}, {24, 32, 35}, {18, 23, 27}, {16, 20, 23}, {23, 24, 26}, {
       38, 40, 39}, {58, 60, 57}, {73, 75, 72}, {59, 63, 62}, {43, 49, 45}, {
       27, 32, 28}, {17, 19, 14}, {10, 12, 7}, {9, 10, 4}, {16, 13, 6}, {25, 
       18, 8}, {32, 20, 8}, {34, 17, 1}, {31, 8, 0}, {56, 28, 6}, {117, 83, 
       58}, {163, 126, 97}, {174, 133, 103}, {170, 128, 90}, {149, 108, 56}, {
       185, 146, 89}, {219, 183, 131}, {236, 205, 159}, {244, 218, 181}, {238,
        215, 184}, {198, 180, 156}, {156, 139, 119}, {89, 74, 55}, {46, 31, 
       12}, {27, 10, 0}, {21, 3, 0}, {20, 0, 0}, {33, 6, 0}, {50, 21, 0}, {29,
        3, 0}, {24, 7, 0}, {25, 13, 15}, {19, 3, 6}, {14, 0, 0}, {30, 8, 
       11}, {45, 20, 23}, {48, 22, 25}, {53, 22, 27}, {48, 16, 19}, {37, 3, 
       4}, {24, 0, 0}, {24, 0, 0}, {35, 1, 0}, {38, 5, 0}, {44, 11, 6}, {63, 
       29, 17}, {105, 65, 40}, {110, 74, 40}, {156, 125, 94}, {209, 186, 
       154}, {232, 216, 182}, {247, 235, 197}, {255, 245, 203}, {249, 237, 
       189}, {240, 223, 169}, {235, 213, 156}, {204, 178, 119}, {168, 137, 
       80}, {149, 116, 62}, {125, 92, 41}, {90, 58, 11}, {62, 36, 0}, {42, 27,
        8}, {34, 26, 15}, {26, 20, 8}, {27, 23, 11}, {57, 55, 42}, {95, 97, 
       84}, {111, 117, 103}, {103, 114, 100}, {85, 97, 87}, {67, 82, 75}, {56,
        75, 69}, {66, 86, 84}, {95, 116, 117}, {120, 141, 146}, {103, 126, 
       132}, {64, 87, 95}, {134, 156, 169}, {165, 187, 200}, {155, 177, 
       188}, {172, 197, 204}, {188, 216, 220}, {207, 236, 240}, {214, 248, 
       249}, {139, 175, 175}, {128, 166, 167}, {121, 162, 164}, {113, 156, 
       162}, {109, 156, 166}, {108, 154, 169}, {102, 149, 167}, {96, 143, 
       163}, {90, 139, 156}, {84, 137, 145}, {84, 137, 141}, {83, 137, 139}, {
       80, 134, 136}, {79, 132, 136}, {80, 133, 139}, {84, 137, 145}, {87, 
       139, 150}, {88, 140, 151}, {97, 150, 156}, {100, 151, 152}, {95, 151, 
       140}, {103, 158, 135}, {104, 164, 128}, {82, 141, 93}, {51, 106, 48}, {
       34, 77, 8}, {19, 56, 0}, {12, 48, 0}, {14, 51, 0}, {19, 58, 14}, {21, 
       61, 24}, {23, 65, 29}, {31, 76, 37}, {50, 96, 50}, {54, 101, 49}, {59, 
       107, 47}, {63, 109, 44}, {63, 110, 40}, {65, 111, 39}, {68, 114, 41}, {
       69, 116, 48}, {76, 127, 68}, {73, 125, 77}, {74, 124, 87}, {74, 122, 
       100}, {71, 116, 109}, {66, 107, 113}, {58, 97, 112}, {54, 92, 111}, {
       55, 92, 111}, {52, 89, 107}, {50, 86, 102}, {48, 84, 96}, {51, 85, 
       95}, {51, 85, 95}, {50, 84, 94}, {47, 83, 95}, {42, 80, 91}, {41, 79, 
       90}, {39, 79, 91}, {40, 80, 92}, {42, 84, 98}, {47, 89, 103}, {52, 96, 
       109}, {55, 99, 110}, {67, 110, 119}, {70, 113, 120}, {75, 114, 121}, {
       75, 115, 117}, {76, 111, 113}, {71, 107, 107}, {58, 92, 91}, {47, 78, 
       73}, {32, 57, 51}, {28, 49, 42}, {21, 40, 34}, {19, 36, 28}, {20, 35, 
       28}, {21, 34, 27}, {19, 30, 24}, {17, 27, 19}, {19, 26, 19}, {18, 25, 
       17}, {15, 22, 14}, {12, 19, 11}, {7, 17, 8}, {3, 13, 4}, {0, 12, 2}, {
       0, 10, 0}, {0, 7, 0}, {0, 8, 0}, {0, 8, 0}, {0, 8, 0}, {0, 9, 1}, {0, 
       9, 1}, {0, 9, 4}, {0, 9, 4}, {1, 10, 5}, {1, 10, 5}, {2, 11, 8}, {1, 
       10, 7}, {0, 9, 6}, {0, 8, 5}, {0, 7, 4}, {0, 5, 3}, {1, 3, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {4, 4, 4}, {5, 5,
        5}, {5, 5, 5}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {
       0, 0, 0}, {1, 1, 1}, {3, 3, 3}, {4, 4, 4}, {6, 6, 6}}, {{31, 47, 36}, {
       37, 50, 40}, {43, 57, 44}, {50, 63, 46}, {60, 69, 52}, {69, 77, 56}, {
       80, 85, 62}, {87, 91, 64}, {88, 93, 61}, {94, 100, 64}, {102, 109, 
       68}, {107, 116, 71}, {109, 121, 75}, {110, 124, 75}, {113, 127, 76}, {
       112, 128, 81}, {113, 130, 88}, {103, 123, 88}, {92, 111, 83}, {78, 100,
        77}, {68, 91, 75}, {59, 85, 76}, {52, 78, 77}, {49, 74, 78}, {44, 68, 
       78}, {44, 68, 80}, {44, 66, 79}, {43, 65, 76}, {43, 63, 72}, {42, 63, 
       68}, {42, 61, 65}, {42, 62, 63}, {42, 60, 60}, {42, 61, 59}, {41, 60, 
       58}, {41, 60, 56}, {42, 61, 57}, {44, 63, 57}, {46, 65, 59}, {48, 67, 
       61}, {50, 69, 63}, {51, 70, 64}, {52, 71, 69}, {54, 72, 72}, {55, 73, 
       75}, {56, 74, 78}, {56, 74, 78}, {56, 74, 78}, {52, 70, 70}, {42, 61, 
       57}, {30, 51, 44}, {20, 42, 30}, {11, 35, 19}, {11, 36, 14}, {21, 47, 
       22}, {33, 59, 30}, {37, 63, 34}, {33, 59, 30}, {30, 53, 25}, {28, 51, 
       25}, {31, 48, 29}, {28, 45, 27}, {25, 37, 23}, {20, 33, 16}, {21, 30, 
       9}, {20, 30, 5}, {19, 29, 4}, {18, 28, 3}, {18, 28, 4}, {18, 28, 4}, {
       17, 29, 5}, {17, 29, 5}, {20, 34, 11}, {25, 39, 16}, {31, 44, 24}, {35,
        48, 28}, {36, 51, 32}, {36, 51, 32}, {36, 51, 32}, {37, 52, 31}, {32, 
       48, 21}, {34, 51, 19}, {38, 53, 20}, {44, 60, 23}, {55, 70, 31}, {69, 
       84, 41}, {84, 100, 55}, {94, 110, 65}, {105, 122, 77}, {103, 122, 
       77}, {102, 120, 80}, {100, 122, 84}, {100, 121, 88}, {91, 116, 86}, {
       82, 107, 78}, {74, 98, 72}, {65, 88, 60}, {62, 85, 56}, {56, 81, 51}, {
       54, 79, 47}, {59, 86, 51}, {65, 92, 57}, {62, 92, 56}, {57, 87, 53}, {
       44, 71, 40}, {36, 60, 34}, {25, 47, 26}, {18, 36, 22}, {12, 25, 16}, {
       5, 15, 14}, {5, 13, 16}, {9, 14, 18}, {5, 5, 7}, {4, 4, 4}, {4, 9, 
       3}, {11, 22, 8}, {24, 42, 20}, {44, 69, 37}, {69, 101, 60}, {89, 127, 
       78}, {109, 150, 94}, {108, 152, 89}, {85, 130, 63}, {73, 118, 49}, {92,
        135, 64}, {93, 136, 65}, {82, 122, 51}, {83, 124, 58}, {117, 158, 
       102}, {112, 151, 104}, {103, 140, 97}, {90, 124, 87}, {80, 109, 78}, {
       76, 102, 73}, {79, 104, 74}, {84, 108, 76}, {84, 105, 72}, {78, 97, 
       65}, {71, 87, 58}, {66, 81, 58}, {63, 77, 60}, {58, 74, 63}, {55, 70, 
       67}, {51, 67, 66}, {46, 63, 57}, {44, 61, 55}, {41, 58, 52}, {38, 55, 
       47}, {37, 52, 45}, {36, 51, 44}, {35, 50, 43}, {35, 51, 41}, {34, 47, 
       38}, {35, 48, 39}, {38, 50, 40}, {40, 52, 42}, {41, 53, 43}, {40, 52, 
       42}, {39, 51, 41}, {35, 51, 40}, {97, 121, 108}, {157, 183, 172}, {172,
        195, 187}, {140, 161, 156}, {106, 125, 121}, {97, 113, 112}, {85, 99, 
       99}, {42, 53, 55}, {31, 41, 43}, {36, 44, 46}, {38, 43, 46}, {31, 35, 
       36}, {22, 26, 25}, {21, 25, 24}, {25, 30, 26}, {29, 34, 30}, {26, 32, 
       30}, {21, 27, 25}, {18, 23, 19}, {15, 20, 16}, {9, 14, 10}, {5, 7, 
       2}, {7, 6, 1}, {15, 11, 2}, {19, 11, 0}, {31, 18, 2}, {31, 12, 0}, {46,
        21, 0}, {95, 65, 41}, {129, 95, 68}, {117, 80, 51}, {93, 53, 17}, {
       125, 83, 33}, {152, 111, 57}, {185, 147, 98}, {210, 177, 134}, {213, 
       184, 150}, {179, 155, 127}, {114, 93, 72}, {57, 40, 22}, {18, 2, 0}, {
       13, 0, 0}, {22, 5, 0}, {33, 12, 0}, {44, 20, 0}, {70, 43, 14}, {79, 48,
        17}, {50, 24, 0}, {26, 8, 0}, {24, 11, 5}, {12, 0, 0}, {15, 0, 0}, {
       47, 28, 24}, {69, 48, 45}, {53, 29, 27}, {30, 4, 3}, {35, 9, 8}, {27, 
       2, 0}, {18, 0, 0}, {24, 0, 0}, {30, 7, 1}, {18, 0, 0}, {19, 0, 0}, {43,
        17, 4}, {39, 4, 0}, {41, 5, 0}, {69, 39, 13}, {121, 97, 69}, {168, 
       149, 117}, {207, 191, 155}, {233, 218, 175}, {245, 227, 179}, {232, 
       211, 158}, {224, 198, 141}, {193, 162, 105}, {168, 136, 79}, {164, 131,
        80}, {144, 110, 64}, {95, 62, 21}, {49, 22, 0}, {47, 31, 15}, {34, 28,
        16}, {26, 20, 8}, {30, 28, 15}, {64, 62, 49}, {105, 107, 93}, {124, 
       131, 115}, {121, 132, 116}, {93, 105, 93}, {58, 71, 61}, {34, 51, 
       43}, {23, 42, 36}, {24, 43, 41}, {56, 76, 75}, {92, 111, 115}, {96, 
       115, 122}, {131, 149, 163}, {169, 188, 203}, {164, 183, 197}, {170, 
       192, 203}, {193, 218, 223}, {204, 234, 236}, {189, 221, 220}, {124, 
       160, 156}, {121, 160, 155}, {111, 152, 148}, {100, 144, 143}, {95, 140,
        143}, {91, 136, 141}, {83, 130, 138}, {78, 125, 135}, {76, 124, 
       134}, {74, 122, 126}, {74, 124, 123}, {76, 124, 124}, {75, 125, 124}, {
       77, 125, 127}, {79, 127, 129}, {82, 129, 135}, {85, 132, 140}, {87, 
       134, 142}, {96, 141, 146}, {99, 145, 142}, {99, 147, 133}, {103, 153, 
       126}, {99, 152, 110}, {72, 126, 74}, {44, 95, 29}, {45, 83, 6}, {54, 
       87, 6}, {56, 88, 15}, {27, 59, 0}, {13, 48, 0}, {23, 60, 8}, {19, 58, 
       5}, {19, 60, 4}, {23, 65, 2}, {25, 68, 0}, {30, 74, 0}, {38, 82, 0}, {
       48, 92, 3}, {58, 101, 9}, {66, 109, 17}, {69, 116, 24}, {70, 122, 
       37}, {66, 120, 44}, {66, 118, 56}, {68, 117, 72}, {66, 111, 88}, {60, 
       103, 96}, {57, 98, 104}, {57, 96, 111}, {53, 90, 109}, {51, 88, 107}, {
       49, 86, 104}, {49, 86, 102}, {50, 88, 101}, {51, 89, 102}, {50, 88, 
       101}, {49, 87, 100}, {46, 84, 95}, {46, 84, 95}, {46, 86, 98}, {48, 88,
        100}, {50, 92, 106}, {54, 96, 110}, {58, 102, 115}, {61, 105, 118}, {
       70, 112, 124}, {72, 115, 124}, {73, 113, 121}, {72, 111, 118}, {72, 
       110, 113}, {69, 104, 106}, {56, 90, 92}, {44, 76, 75}, {28, 53, 49}, {
       23, 46, 38}, {17, 38, 31}, {15, 34, 28}, {19, 36, 30}, {22, 35, 28}, {
       19, 30, 24}, {16, 25, 20}, {18, 24, 20}, {16, 23, 16}, {13, 20, 13}, {
       9, 16, 8}, {4, 14, 5}, {2, 12, 3}, {0, 11, 1}, {0, 11, 1}, {0, 7, 0}, {
       0, 7, 0}, {0, 8, 0}, {0, 9, 1}, {0, 9, 1}, {0, 10, 2}, {1, 10, 5}, {1, 
       10, 5}, {1, 10, 5}, {1, 10, 5}, {2, 11, 8}, {1, 10, 7}, {0, 9, 6}, {0, 
       8, 5}, {0, 7, 4}, {0, 5, 3}, {1, 3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {
       3, 3, 3}, {4, 4, 4}, {6, 6, 6}}, {{48, 62, 49}, {51, 65, 50}, {58, 71, 
       54}, {64, 75, 58}, {74, 82, 61}, {83, 88, 65}, {92, 96, 69}, {99, 102, 
       71}, {101, 105, 70}, {105, 110, 70}, {110, 117, 73}, {113, 123, 73}, {
       112, 124, 74}, {111, 125, 72}, {112, 127, 72}, {111, 128, 76}, {110, 
       127, 85}, {99, 119, 84}, {87, 106, 78}, {73, 95, 72}, {64, 86, 73}, {
       55, 81, 72}, {50, 76, 75}, {46, 74, 78}, {41, 68, 77}, {41, 68, 79}, {
       42, 66, 76}, {42, 65, 73}, {43, 63, 70}, {42, 63, 68}, {42, 62, 63}, {
       41, 61, 60}, {41, 60, 58}, {40, 59, 55}, {39, 58, 54}, {39, 58, 52}, {
       40, 59, 53}, {43, 63, 54}, {45, 65, 56}, {47, 67, 58}, {49, 68, 62}, {
       50, 69, 63}, {51, 70, 68}, {52, 70, 70}, {53, 71, 73}, {52, 70, 74}, {
       52, 69, 76}, {51, 69, 73}, {48, 66, 66}, {41, 60, 56}, {31, 52, 43}, {
       21, 43, 30}, {13, 38, 19}, {18, 44, 19}, {36, 62, 35}, {55, 82, 51}, {
       62, 89, 58}, {52, 79, 48}, {40, 63, 35}, {31, 54, 28}, {29, 46, 27}, {
       27, 44, 26}, {27, 39, 25}, {23, 36, 18}, {27, 37, 13}, {25, 35, 8}, {
       22, 32, 5}, {19, 29, 2}, {18, 28, 3}, {17, 27, 2}, {15, 27, 3}, {15, 
       27, 3}, {23, 35, 13}, {27, 39, 17}, {33, 46, 26}, {37, 50, 30}, {37, 
       50, 32}, {36, 49, 31}, {34, 49, 30}, {33, 48, 27}, {29, 45, 18}, {27, 
       44, 12}, {29, 44, 11}, {36, 52, 15}, {52, 67, 26}, {72, 87, 44}, {90, 
       106, 61}, {100, 116, 69}, {110, 128, 80}, {107, 126, 80}, {104, 122, 
       80}, {100, 122, 83}, {97, 119, 83}, {87, 112, 80}, {77, 102, 73}, {69, 
       93, 67}, {63, 86, 60}, {60, 83, 55}, {54, 79, 49}, {54, 79, 47}, {61, 
       88, 55}, {70, 97, 64}, {69, 99, 65}, {64, 93, 62}, {46, 72, 45}, {35, 
       59, 35}, {24, 45, 26}, {17, 35, 23}, {11, 23, 19}, {4, 14, 15}, {4, 11,
        17}, {12, 15, 20}, {7, 5, 8}, {6, 5, 3}, {9, 12, 5}, {17, 28, 14}, {
       30, 48, 26}, {48, 73, 41}, {72, 104, 63}, {91, 129, 80}, {110, 151, 
       95}, {112, 156, 95}, {89, 135, 70}, {82, 127, 60}, {97, 139, 73}, {86, 
       129, 60}, {73, 112, 45}, {87, 127, 65}, {119, 159, 109}, {121, 160, 
       116}, {117, 153, 115}, {104, 138, 103}, {89, 118, 87}, {78, 105, 74}, {
       76, 101, 69}, {79, 103, 67}, {87, 109, 71}, {87, 109, 71}, {86, 106, 
       71}, {84, 103, 75}, {79, 96, 77}, {74, 90, 79}, {69, 84, 81}, {65, 81, 
       80}, {61, 78, 72}, {57, 77, 68}, {56, 73, 65}, {53, 70, 62}, {50, 67, 
       59}, {49, 66, 56}, {49, 65, 55}, {49, 65, 55}, {48, 64, 54}, {46, 62, 
       51}, {47, 60, 50}, {49, 62, 52}, {52, 66, 53}, {53, 67, 54}, {47, 61, 
       48}, {37, 55, 41}, {48, 75, 60}, {124, 155, 139}, {173, 201, 187}, {
       162, 188, 177}, {122, 145, 137}, {97, 118, 113}, {84, 100, 99}, {41, 
       55, 55}, {50, 62, 62}, {54, 64, 65}, {50, 58, 60}, {34, 40, 40}, {17, 
       23, 21}, {7, 13, 11}, {0, 6, 2}, {0, 2, 0}, {0, 5, 3}, {4, 10, 8}, {12,
        18, 16}, {18, 24, 22}, {15, 21, 19}, {11, 16, 12}, {16, 17, 12}, {26, 
       23, 16}, {35, 28, 18}, {49, 39, 27}, {51, 35, 19}, {51, 30, 9}, {70, 
       44, 21}, {81, 51, 25}, {71, 37, 9}, {62, 24, 0}, {106, 62, 13}, {118, 
       75, 22}, {142, 101, 55}, {158, 123, 83}, {143, 114, 82}, {97, 73, 
       47}, {46, 25, 6}, {14, 0, 0}, {36, 19, 9}, {20, 4, 0}, {16, 0, 0}, {46,
        23, 7}, {99, 72, 51}, {128, 101, 74}, {104, 73, 44}, {54, 27, 0}, {46,
        29, 3}, {38, 23, 0}, {29, 12, 0}, {45, 28, 8}, {86, 67, 50}, {95, 76, 
       61}, {57, 38, 23}, {20, 1, 0}, {25, 6, 0}, {36, 18, 4}, {34, 18, 3}, {
       25, 12, 0}, {20, 8, 0}, {14, 6, 0}, {19, 12, 0}, {42, 26, 10}, {80, 50,
        39}, {73, 37, 25}, {48, 18, 7}, {40, 14, 0}, {54, 33, 12}, {87, 70, 
       44}, {145, 126, 93}, {201, 179, 138}, {231, 204, 159}, {218, 187, 
       140}, {177, 143, 95}, {139, 105, 59}, {131, 96, 56}, {120, 86, 51}, {
       86, 55, 26}, {56, 29, 8}, {44, 31, 15}, {39, 33, 21}, {37, 31, 17}, {
       36, 34, 19}, {52, 50, 35}, {76, 79, 62}, {97, 101, 84}, {103, 112, 
       95}, {75, 86, 70}, {29, 43, 28}, {0, 16, 5}, {13, 30, 22}, {25, 42, 
       36}, {23, 42, 38}, {51, 69, 69}, {97, 114, 121}, {145, 161, 177}, {181,
        198, 218}, {185, 204, 219}, {186, 208, 219}, {209, 234, 239}, {197, 
       227, 227}, {152, 184, 181}, {118, 155, 147}, {111, 151, 142}, {100, 
       142, 132}, {88, 131, 122}, {80, 125, 118}, {73, 118, 113}, {64, 110, 
       107}, {61, 107, 105}, {63, 109, 109}, {67, 111, 110}, {70, 115, 112}, {
       77, 119, 117}, {78, 123, 118}, {83, 125, 123}, {87, 129, 128}, {91, 
       132, 136}, {94, 135, 139}, {95, 136, 140}, {98, 138, 138}, {99, 140, 
       132}, {102, 145, 126}, {102, 147, 114}, {91, 138, 92}, {64, 113, 57}, {
       45, 88, 17}, {65, 97, 12}, {95, 121, 32}, {105, 133, 49}, {55, 83, 
       8}, {31, 60, 0}, {56, 87, 20}, {57, 89, 22}, {56, 92, 20}, {45, 82, 
       4}, {43, 83, 0}, {45, 86, 0}, {54, 95, 0}, {66, 107, 1}, {79, 118, 
       9}, {85, 124, 15}, {83, 127, 16}, {70, 124, 12}, {66, 123, 20}, {69, 
       123, 37}, {74, 125, 59}, {71, 117, 78}, {62, 105, 86}, {56, 98, 96}, {
       57, 97, 107}, {53, 92, 109}, {51, 89, 110}, {49, 87, 106}, {50, 88, 
       107}, {51, 90, 107}, {51, 90, 107}, {50, 89, 106}, {49, 88, 103}, {50, 
       88, 101}, {51, 89, 100}, {53, 93, 105}, {56, 96, 108}, {58, 100, 
       114}, {61, 103, 117}, {63, 107, 120}, {65, 109, 122}, {67, 109, 123}, {
       67, 109, 121}, {66, 106, 116}, {65, 103, 112}, {66, 103, 111}, {65, 
       100, 106}, {53, 86, 91}, {42, 73, 75}, {26, 51, 47}, {21, 44, 38}, {15,
        36, 31}, {14, 33, 27}, {19, 36, 30}, {23, 35, 31}, {20, 31, 27}, {16, 
       25, 20}, {16, 22, 18}, {14, 21, 14}, {10, 17, 10}, {7, 14, 7}, {2, 12, 
       4}, {1, 11, 3}, {0, 11, 3}, {0, 11, 3}, {0, 7, 0}, {0, 8, 0}, {0, 8, 
       0}, {0, 9, 1}, {0, 10, 2}, {1, 11, 3}, {2, 11, 6}, {2, 11, 6}, {1, 10, 
       5}, {1, 10, 5}, {2, 11, 8}, {1, 10, 7}, {0, 9, 6}, {0, 8, 5}, {0, 7, 
       4}, {0, 5, 3}, {1, 3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {3, 3, 3}, {4, 4,
        4}, {6, 6, 6}}, {{58, 72, 59}, {61, 75, 60}, {67, 80, 62}, {73, 85, 
       61}, {82, 91, 62}, {91, 98, 65}, {99, 105, 69}, {106, 111, 71}, {109, 
       114, 73}, {112, 118, 74}, {115, 123, 76}, {116, 126, 76}, {113, 127, 
       74}, {110, 127, 72}, {110, 128, 70}, {110, 128, 76}, {104, 125, 84}, {
       95, 116, 83}, {80, 103, 74}, {68, 92, 70}, {59, 82, 72}, {52, 76, 
       76}, {48, 72, 82}, {46, 69, 83}, {43, 66, 80}, {42, 66, 78}, {42, 66, 
       70}, {41, 65, 65}, {42, 64, 61}, {42, 63, 58}, {42, 62, 60}, {42, 61, 
       57}, {40, 59, 53}, {39, 59, 50}, {40, 57, 49}, {38, 58, 49}, {39, 59, 
       50}, {42, 62, 53}, {45, 64, 58}, {47, 66, 60}, {47, 66, 62}, {48, 67, 
       63}, {48, 68, 67}, {49, 69, 70}, {49, 68, 72}, {48, 67, 73}, {47, 66, 
       72}, {46, 65, 69}, {47, 66, 64}, {42, 61, 57}, {35, 54, 48}, {25, 47, 
       35}, {18, 43, 24}, {26, 52, 27}, {51, 78, 45}, {72, 103, 62}, {81, 112,
        71}, {68, 96, 58}, {50, 75, 45}, {35, 59, 33}, {29, 51, 30}, {28, 47, 
       28}, {27, 44, 26}, {28, 43, 24}, {29, 43, 18}, {27, 40, 14}, {23, 36, 
       10}, {18, 31, 5}, {15, 27, 3}, {13, 25, 1}, {12, 26, 1}, {12, 26, 3}, {
       23, 37, 14}, {28, 42, 19}, {34, 47, 27}, {36, 51, 30}, {37, 50, 32}, {
       35, 50, 31}, {33, 48, 29}, {32, 47, 26}, {28, 47, 19}, {23, 42, 10}, {
       23, 40, 8}, {31, 48, 12}, {51, 67, 30}, {74, 90, 51}, {94, 111, 69}, {
       103, 121, 79}, {107, 125, 83}, {102, 123, 80}, {98, 119, 80}, {95, 117,
        79}, {90, 114, 80}, {82, 107, 75}, {71, 97, 68}, {65, 90, 61}, {60, 
       83, 55}, {56, 79, 50}, {50, 75, 43}, {50, 75, 43}, {59, 86, 51}, {71, 
       98, 63}, {72, 102, 68}, {68, 97, 66}, {45, 71, 44}, {33, 57, 35}, {22, 
       43, 26}, {17, 33, 22}, {10, 22, 18}, {3, 13, 14}, {5, 12, 18}, {14, 17,
        22}, {11, 11, 13}, {10, 10, 10}, {13, 17, 16}, {23, 34, 26}, {36, 53, 
       37}, {52, 77, 48}, {74, 107, 64}, {94, 133, 78}, {103, 148, 83}, {108, 
       153, 84}, {90, 137, 67}, {85, 132, 64}, {100, 142, 78}, {81, 123, 
       59}, {66, 106, 43}, {89, 128, 71}, {114, 156, 110}, {124, 166, 128}, {
       133, 173, 139}, {127, 164, 133}, {106, 140, 113}, {84, 119, 89}, {72, 
       105, 74}, {70, 101, 67}, {83, 114, 73}, {90, 118, 78}, {95, 121, 84}, {
       96, 121, 89}, {93, 115, 94}, {85, 105, 93}, {78, 97, 95}, {74, 92, 
       92}, {71, 92, 85}, {69, 90, 81}, {65, 86, 79}, {62, 83, 76}, {59, 80, 
       73}, {57, 78, 71}, {58, 77, 71}, {58, 77, 71}, {56, 76, 67}, {54, 71, 
       63}, {50, 67, 57}, {52, 68, 57}, {57, 73, 62}, {59, 75, 62}, {54, 68, 
       53}, {41, 59, 45}, {12, 36, 23}, {97, 123, 112}, {169, 192, 182}, {176,
        199, 191}, {130, 153, 145}, {92, 113, 106}, {75, 94, 90}, {38, 57, 
       53}, {56, 72, 69}, {53, 68, 65}, {39, 51, 49}, {16, 26, 25}, {4, 13, 
       12}, {4, 13, 12}, {5, 11, 11}, {0, 6, 4}, {18, 25, 18}, {33, 40, 32}, {
       54, 61, 53}, {66, 73, 65}, {61, 66, 59}, {47, 50, 41}, {39, 40, 32}, {
       41, 38, 29}, {45, 38, 28}, {59, 49, 37}, {62, 46, 31}, {53, 35, 15}, {
       51, 29, 5}, {50, 26, 0}, {58, 31, 1}, {79, 47, 9}, {94, 53, 9}, {117, 
       74, 29}, {143, 106, 64}, {139, 107, 69}, {89, 62, 33}, {37, 15, 0}, {
       30, 13, 0}, {54, 41, 25}, {62, 48, 35}, {90, 76, 63}, {121, 103, 91}, {
       149, 127, 113}, {173, 147, 130}, {176, 148, 127}, {164, 132, 109}, {
       154, 124, 100}, {113, 88, 66}, {90, 68, 45}, {70, 48, 25}, {81, 61, 
       37}, {108, 88, 64}, {101, 80, 59}, {61, 43, 23}, {34, 15, 0}, {30, 13, 
       0}, {61, 45, 30}, {67, 51, 35}, {41, 28, 9}, {25, 13, 0}, {23, 13, 
       0}, {29, 20, 0}, {43, 28, 0}, {86, 53, 34}, {120, 81, 64}, {125, 88, 
       72}, {98, 65, 46}, {61, 33, 11}, {32, 8, 0}, {51, 28, 0}, {102, 79, 
       45}, {142, 116, 79}, {158, 130, 91}, {148, 119, 79}, {125, 93, 55}, {
       114, 80, 45}, {103, 68, 38}, {83, 48, 20}, {63, 35, 13}, {46, 30, 
       14}, {48, 40, 27}, {50, 44, 30}, {41, 38, 23}, {31, 29, 16}, {30, 32, 
       18}, {42, 46, 32}, {52, 60, 47}, {51, 61, 50}, {53, 66, 56}, {29, 45, 
       35}, {23, 40, 34}, {36, 52, 49}, {21, 37, 36}, {27, 43, 42}, {77, 94, 
       101}, {123, 140, 158}, {156, 172, 195}, {171, 190, 207}, {178, 198, 
       209}, {202, 226, 230}, {174, 200, 197}, {112, 141, 136}, {107, 139, 
       128}, {110, 142, 131}, {98, 131, 120}, {84, 120, 110}, {75, 113, 
       102}, {66, 103, 95}, {55, 95, 87}, {54, 94, 86}, {59, 99, 91}, {69, 
       106, 99}, {74, 111, 104}, {81, 118, 110}, {88, 125, 117}, {93, 130, 
       123}, {98, 135, 128}, {103, 137, 136}, {106, 140, 139}, {111, 145, 
       144}, {109, 144, 138}, {114, 148, 134}, {120, 155, 133}, {121, 158, 
       124}, {109, 148, 103}, {86, 126, 73}, {71, 110, 43}, {97, 129, 44}, {
       94, 123, 31}, {113, 141, 56}, {103, 132, 50}, {91, 119, 44}, {83, 113, 
       39}, {67, 98, 22}, {83, 117, 33}, {84, 119, 29}, {79, 117, 18}, {76, 
       115, 6}, {78, 121, 3}, {89, 130, 8}, {94, 136, 10}, {93, 135, 7}, {87, 
       134, 4}, {70, 124, 0}, {70, 127, 12}, {79, 133, 39}, {87, 139, 65}, {
       83, 130, 86}, {67, 112, 91}, {56, 98, 96}, {51, 94, 103}, {52, 93, 
       111}, {51, 92, 114}, {51, 89, 110}, {51, 89, 110}, {52, 90, 109}, {51, 
       90, 107}, {50, 89, 106}, {48, 87, 104}, {52, 91, 106}, {54, 94, 106}, {
       57, 96, 111}, {61, 101, 113}, {65, 105, 117}, {67, 107, 119}, {69, 109,
        119}, {70, 110, 120}, {66, 104, 113}, {65, 103, 112}, {62, 99, 107}, {
       60, 97, 103}, {63, 98, 102}, {62, 97, 101}, {51, 85, 87}, {41, 71, 
       71}, {26, 51, 45}, {20, 43, 33}, {14, 35, 26}, {14, 34, 25}, {21, 36, 
       31}, {24, 36, 32}, {21, 32, 28}, {16, 25, 22}, {15, 21, 17}, {13, 19, 
       15}, {9, 16, 9}, {6, 13, 5}, {1, 11, 2}, {1, 11, 2}, {0, 12, 0}, {1, 
       13, 3}, {0, 8, 0}, {0, 8, 0}, {0, 9, 1}, {0, 10, 2}, {1, 10, 5}, {1, 
       10, 5}, {2, 11, 6}, {3, 12, 7}, {1, 10, 5}, {1, 10, 5}, {2, 11, 8}, {1,
        10, 7}, {0, 9, 6}, {0, 8, 5}, {0, 7, 4}, {0, 5, 3}, {1, 3, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0,
        0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {
       0, 0, 0}, {1, 1, 1}, {3, 3, 3}, {4, 4, 4}, {6, 6, 6}}, {{62, 78, 67}, {
       74, 88, 73}, {65, 79, 56}, {77, 91, 58}, {91, 102, 60}, {88, 97, 50}, {
       100, 108, 57}, {106, 114, 63}, {115, 123, 74}, {110, 119, 72}, {108, 
       120, 74}, {113, 126, 80}, {113, 131, 79}, {110, 131, 75}, {105, 131, 
       70}, {105, 132, 77}, {98, 125, 84}, {86, 113, 80}, {73, 99, 70}, {62, 
       89, 70}, {54, 79, 76}, {45, 69, 81}, {42, 62, 89}, {43, 62, 94}, {39, 
       59, 84}, {37, 59, 72}, {41, 64, 58}, {45, 68, 50}, {41, 65, 43}, {36, 
       57, 38}, {37, 57, 46}, {46, 63, 55}, {43, 61, 47}, {43, 61, 45}, {45, 
       62, 46}, {44, 62, 48}, {44, 61, 51}, {45, 62, 54}, {45, 64, 60}, {47, 
       66, 64}, {44, 64, 63}, {45, 65, 64}, {45, 66, 69}, {45, 66, 69}, {44, 
       65, 70}, {43, 64, 69}, {39, 63, 67}, {40, 61, 62}, {40, 59, 55}, {34, 
       53, 47}, {31, 50, 48}, {29, 50, 45}, {25, 49, 35}, {31, 57, 30}, {57, 
       88, 44}, {87, 122, 68}, {92, 127, 71}, {75, 109, 59}, {51, 81, 45}, {
       32, 60, 35}, {27, 52, 33}, {28, 51, 33}, {26, 50, 26}, {23, 46, 20}, {
       28, 46, 24}, {26, 41, 20}, {19, 34, 13}, {14, 29, 8}, {10, 25, 2}, {10,
        25, 2}, {12, 27, 4}, {13, 28, 7}, {23, 38, 17}, {28, 43, 22}, {34, 49,
        30}, {37, 54, 35}, {39, 53, 36}, {33, 50, 32}, {26, 43, 25}, {22, 39, 
       20}, {19, 39, 12}, {23, 43, 15}, {28, 48, 20}, {37, 58, 27}, {50, 71, 
       40}, {69, 90, 59}, {89, 110, 77}, {101, 125, 91}, {101, 125, 91}, {96, 
       120, 86}, {90, 114, 80}, {86, 111, 79}, {83, 108, 76}, {74, 101, 70}, {
       63, 90, 59}, {55, 82, 51}, {47, 73, 38}, {45, 71, 34}, {45, 71, 34}, {
       49, 75, 38}, {56, 84, 46}, {63, 91, 53}, {66, 93, 58}, {67, 94, 61}, {
       43, 68, 39}, {33, 57, 33}, {22, 43, 24}, {15, 31, 20}, {8, 21, 14}, {3,
        13, 12}, {7, 15, 18}, {16, 21, 25}, {10, 14, 15}, {7, 12, 15}, {17, 
       26, 33}, {28, 41, 47}, {31, 50, 46}, {46, 74, 51}, {70, 106, 58}, {82, 
       125, 56}, {98, 145, 64}, {95, 145, 58}, {94, 143, 64}, {95, 142, 70}, {
       93, 135, 72}, {84, 125, 67}, {76, 115, 58}, {72, 112, 60}, {100, 145, 
       104}, {108, 153, 122}, {115, 159, 134}, {116, 159, 139}, {110, 155, 
       135}, {101, 146, 126}, {86, 132, 106}, {75, 120, 89}, {75, 119, 83}, {
       86, 128, 88}, {99, 137, 98}, {104, 139, 106}, {101, 133, 109}, {95, 
       123, 109}, {90, 112, 110}, {86, 107, 108}, {76, 101, 95}, {75, 101, 
       92}, {73, 98, 92}, {69, 96, 91}, {66, 92, 89}, {63, 89, 88}, {61, 87, 
       86}, {61, 87, 86}, {58, 83, 80}, {58, 80, 77}, {59, 80, 75}, {61, 81, 
       72}, {62, 82, 70}, {61, 79, 63}, {56, 73, 55}, {51, 67, 54}, {15, 27, 
       25}, {45, 56, 58}, {115, 129, 130}, {153, 169, 168}, {122, 141, 137}, {
       95, 116, 109}, {91, 114, 106}, {79, 102, 94}, {66, 87, 80}, {47, 66, 
       60}, {25, 41, 38}, {12, 24, 22}, {4, 14, 15}, {2, 7, 11}, {3, 6, 11}, {
       7, 11, 12}, {29, 40, 26}, {68, 80, 58}, {111, 120, 99}, {115, 123, 
       100}, {89, 94, 72}, {70, 72, 51}, {52, 51, 33}, {31, 25, 11}, {62, 54, 
       41}, {77, 65, 53}, {103, 87, 72}, {95, 78, 60}, {55, 39, 14}, {47, 31, 
       0}, {64, 48, 12}, {71, 49, 10}, {95, 63, 25}, {120, 84, 50}, {122, 91, 
       60}, {123, 98, 67}, {98, 78, 51}, {71, 57, 31}, {106, 98, 75}, {156, 
       151, 129}, {196, 191, 171}, {207, 200, 182}, {215, 203, 187}, {207, 
       191, 176}, {190, 168, 154}, {174, 146, 134}, {161, 129, 118}, {154, 
       120, 110}, {133, 98, 92}, {135, 102, 95}, {130, 98, 87}, {129, 102, 
       85}, {136, 111, 91}, {115, 93, 72}, {67, 46, 29}, {33, 11, 0}, {31, 11,
        2}, {65, 45, 38}, {101, 78, 70}, {102, 79, 65}, {87, 65, 41}, {92, 69,
        35}, {94, 71, 27}, {82, 54, 7}, {126, 81, 40}, {141, 89, 50}, {167, 
       117, 80}, {188, 143, 104}, {165, 123, 85}, {102, 68, 30}, {53, 24, 
       0}, {34, 11, 0}, {60, 41, 9}, {103, 84, 54}, {136, 115, 86}, {113, 88, 
       58}, {88, 58, 24}, {81, 45, 9}, {71, 31, 0}, {70, 35, 3}, {68, 47, 
       26}, {69, 57, 41}, {67, 59, 46}, {53, 47, 35}, {33, 31, 19}, {24, 25, 
       17}, {29, 34, 27}, {36, 45, 40}, {37, 48, 44}, {36, 48, 46}, {38, 52, 
       52}, {40, 56, 56}, {66, 81, 84}, {64, 82, 84}, {59, 77, 79}, {97, 115, 
       125}, {142, 160, 182}, {171, 191, 216}, {172, 191, 208}, {187, 207, 
       216}, {199, 219, 220}, {98, 119, 112}, {85, 106, 97}, {132, 152, 
       141}, {117, 137, 126}, {100, 120, 111}, {81, 102, 95}, {72, 93, 88}, {
       70, 91, 86}, {68, 91, 85}, {70, 93, 87}, {71, 97, 88}, {81, 109, 97}, {
       85, 113, 99}, {92, 120, 108}, {101, 129, 117}, {108, 136, 124}, {111, 
       139, 127}, {110, 138, 126}, {107, 135, 123}, {119, 147, 133}, {124, 
       153, 135}, {122, 151, 129}, {118, 148, 120}, {122, 153, 119}, {123, 
       155, 116}, {100, 133, 90}, {69, 102, 47}, {100, 134, 60}, {92, 127, 
       43}, {85, 120, 38}, {88, 121, 42}, {94, 127, 48}, {98, 129, 49}, {93, 
       125, 42}, {85, 120, 30}, {80, 116, 18}, {85, 124, 17}, {87, 130, 12}, {
       85, 132, 2}, {84, 135, 0}, {88, 142, 0}, {91, 146, 0}, {89, 144, 0}, {
       82, 137, 10}, {92, 144, 34}, {101, 151, 62}, {99, 149, 80}, {86, 132, 
       93}, {69, 113, 96}, {56, 100, 101}, {51, 95, 108}, {53, 95, 117}, {52, 
       94, 118}, {51, 92, 114}, {52, 90, 111}, {53, 92, 109}, {56, 93, 109}, {
       58, 96, 109}, {59, 96, 112}, {55, 93, 112}, {55, 93, 112}, {57, 96, 
       113}, {62, 99, 115}, {67, 103, 115}, {71, 105, 114}, {71, 104, 111}, {
       72, 103, 106}, {67, 97, 99}, {60, 90, 90}, {54, 84, 84}, {55, 85, 
       83}, {59, 91, 88}, {57, 89, 86}, {48, 80, 77}, {39, 70, 64}, {24, 51, 
       36}, {20, 45, 26}, {14, 37, 21}, {13, 33, 21}, {18, 34, 24}, {21, 34, 
       27}, {20, 29, 26}, {18, 24, 22}, {17, 23, 21}, {15, 20, 16}, {11, 16, 
       10}, {6, 14, 3}, {1, 12, 0}, {0, 11, 0}, {0, 12, 0}, {0, 12, 0}, {0, 5,
        0}, {0, 3, 0}, {0, 4, 0}, {0, 5, 1}, {0, 5, 3}, {0, 6, 4}, {1, 7, 
       5}, {1, 7, 5}, {0, 6, 4}, {1, 7, 5}, {4, 10, 8}, {5, 11, 9}, {6, 12, 
       10}, {4, 10, 8}, {3, 9, 7}, {2, 6, 5}, {1, 3, 2}, {2, 2, 2}, {1, 1, 
       1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{63, 84, 65}, {60, 82, 
       59}, {47, 66, 38}, {68, 85, 49}, {92, 109, 67}, {93, 106, 60}, {103, 
       115, 67}, {110, 120, 70}, {109, 119, 69}, {108, 118, 68}, {107, 120, 
       67}, {110, 125, 70}, {112, 130, 70}, {111, 132, 67}, {105, 128, 58}, {
       97, 122, 57}, {88, 116, 65}, {81, 109, 68}, {74, 102, 64}, {64, 93, 
       65}, {52, 78, 69}, {42, 64, 75}, {41, 60, 90}, {45, 64, 97}, {42, 59, 
       85}, {41, 61, 68}, {43, 66, 48}, {46, 71, 39}, {43, 69, 32}, {38, 62, 
       28}, {40, 62, 41}, {47, 65, 49}, {47, 65, 43}, {47, 65, 41}, {47, 65, 
       43}, {46, 63, 44}, {44, 62, 48}, {45, 63, 51}, {44, 63, 57}, {46, 65, 
       61}, {44, 63, 61}, {43, 63, 62}, {43, 64, 65}, {43, 64, 67}, {42, 63, 
       66}, {39, 63, 65}, {37, 61, 63}, {38, 60, 58}, {40, 59, 53}, {37, 54, 
       48}, {33, 51, 51}, {32, 52, 50}, {29, 51, 38}, {32, 61, 31}, {59, 91, 
       41}, {87, 123, 59}, {99, 138, 73}, {84, 122, 63}, {62, 94, 55}, {39, 
       69, 43}, {29, 56, 39}, {28, 55, 38}, {30, 56, 31}, {28, 52, 26}, {29, 
       48, 26}, {26, 43, 24}, {19, 36, 17}, {13, 30, 11}, {9, 27, 5}, {8, 26, 
       4}, {10, 28, 6}, {11, 29, 7}, {20, 38, 16}, {25, 43, 21}, {31, 48, 
       29}, {36, 53, 34}, {36, 53, 35}, {31, 48, 30}, {25, 42, 24}, {20, 39, 
       19}, {17, 37, 12}, {19, 42, 14}, {26, 49, 23}, {35, 58, 30}, {48, 71, 
       45}, {66, 89, 61}, {84, 109, 80}, {96, 121, 92}, {98, 123, 94}, {92, 
       117, 88}, {83, 108, 79}, {75, 100, 70}, {67, 94, 63}, {58, 85, 54}, {
       46, 73, 42}, {37, 64, 31}, {34, 60, 23}, {33, 59, 20}, {34, 60, 21}, {
       39, 65, 26}, {47, 75, 35}, {54, 82, 44}, {59, 87, 49}, {60, 87, 52}, {
       45, 70, 40}, {35, 59, 33}, {25, 46, 27}, {16, 34, 20}, {6, 21, 14}, {1,
        13, 11}, {4, 14, 15}, {11, 19, 21}, {13, 19, 17}, {9, 18, 17}, {17, 
       27, 36}, {25, 40, 47}, {27, 47, 45}, {45, 73, 48}, {70, 109, 54}, {81, 
       128, 50}, {98, 147, 56}, {92, 143, 51}, {94, 143, 64}, {98, 145, 77}, {
       94, 135, 79}, {77, 117, 65}, {68, 107, 54}, {67, 107, 57}, {93, 138, 
       99}, {100, 147, 115}, {109, 154, 131}, {110, 157, 139}, {108, 156, 
       142}, {101, 152, 137}, {93, 142, 123}, {82, 132, 107}, {79, 128, 96}, {
       87, 134, 98}, {98, 140, 104}, {102, 142, 108}, {101, 135, 111}, {95, 
       126, 111}, {91, 116, 113}, {88, 112, 112}, {83, 108, 102}, {81, 108, 
       101}, {79, 106, 101}, {75, 104, 102}, {72, 100, 101}, {67, 97, 99}, {
       63, 92, 96}, {62, 90, 94}, {63, 88, 92}, {63, 87, 89}, {65, 87, 85}, {
       67, 88, 83}, {69, 89, 78}, {68, 86, 72}, {63, 80, 64}, {60, 73, 63}, {
       39, 47, 49}, {24, 28, 37}, {46, 53, 59}, {84, 95, 97}, {79, 95, 94}, {
       57, 76, 72}, {47, 70, 62}, {43, 66, 56}, {27, 50, 42}, {17, 38, 31}, {
       9, 25, 22}, {4, 16, 14}, {1, 9, 11}, {3, 8, 12}, {13, 14, 19}, {22, 24,
        23}, {83, 92, 75}, {124, 134, 109}, {130, 139, 112}, {86, 92, 64}, {
       56, 56, 28}, {61, 60, 32}, {70, 64, 40}, {62, 54, 35}, {55, 42, 26}, {
       54, 38, 25}, {86, 68, 54}, {112, 95, 77}, {92, 76, 51}, {65, 50, 19}, {
       61, 47, 10}, {66, 48, 10}, {108, 79, 49}, {110, 79, 51}, {107, 81, 
       54}, {128, 108, 81}, {133, 119, 93}, {140, 133, 107}, {191, 189, 
       166}, {230, 232, 210}, {242, 244, 223}, {216, 215, 195}, {174, 168, 
       152}, {126, 114, 100}, {84, 64, 53}, {59, 35, 25}, {58, 28, 20}, {67, 
       32, 26}, {70, 30, 28}, {66, 27, 20}, {70, 34, 22}, {100, 69, 49}, {131,
        105, 82}, {114, 90, 66}, {59, 36, 18}, {20, 0, 0}, {24, 1, 0}, {47, 
       23, 19}, {87, 62, 58}, {114, 87, 76}, {120, 92, 70}, {121, 92, 58}, {
       109, 81, 34}, {90, 58, 9}, {115, 73, 31}, {141, 96, 57}, {171, 127, 
       88}, {197, 155, 117}, {214, 176, 139}, {200, 170, 134}, {149, 126, 
       95}, {95, 78, 52}, {36, 24, 0}, {44, 33, 11}, {124, 112, 88}, {111, 94,
        68}, {86, 60, 27}, {110, 75, 37}, {92, 49, 6}, {97, 58, 19}, {99, 78, 
       51}, {84, 71, 52}, {89, 77, 61}, {95, 88, 72}, {75, 71, 60}, {37, 37, 
       29}, {20, 22, 17}, {25, 31, 29}, {27, 37, 36}, {17, 28, 30}, {16, 30, 
       33}, {39, 54, 59}, {54, 72, 76}, {112, 130, 134}, {123, 141, 145}, {
       139, 157, 167}, {166, 184, 206}, {168, 189, 210}, {189, 208, 222}, {
       186, 205, 209}, {113, 132, 126}, {83, 101, 89}, {116, 133, 117}, {129, 
       146, 130}, {114, 128, 115}, {98, 111, 102}, {82, 95, 88}, {73, 88, 
       83}, {74, 89, 84}, {75, 92, 86}, {79, 96, 88}, {81, 101, 90}, {87, 111,
        97}, {89, 113, 99}, {91, 115, 101}, {94, 118, 104}, {98, 122, 108}, {
       104, 128, 114}, {111, 135, 121}, {116, 140, 124}, {103, 128, 109}, {
       109, 134, 113}, {119, 145, 120}, {122, 148, 119}, {122, 149, 118}, {
       121, 148, 113}, {98, 126, 88}, {58, 90, 43}, {100, 134, 73}, {91, 127, 
       57}, {82, 118, 48}, {82, 115, 46}, {86, 117, 47}, {91, 123, 50}, {92, 
       123, 47}, {90, 121, 41}, {91, 124, 35}, {92, 128, 30}, {86, 128, 20}, {
       80, 125, 6}, {77, 128, 0}, {83, 137, 0}, {87, 145, 0}, {89, 146, 7}, {
       101, 154, 36}, {101, 151, 52}, {95, 144, 62}, {82, 130, 70}, {66, 113, 
       77}, {53, 99, 86}, {47, 92, 97}, {46, 89, 105}, {50, 95, 116}, {53, 95,
        119}, {55, 96, 118}, {58, 96, 115}, {59, 96, 114}, {59, 97, 110}, {60,
        96, 110}, {59, 96, 112}, {54, 92, 111}, {52, 93, 113}, {54, 91, 
       110}, {56, 92, 108}, {59, 93, 103}, {61, 91, 99}, {59, 88, 92}, {57, 
       85, 86}, {53, 79, 76}, {48, 75, 70}, {43, 70, 65}, {44, 71, 64}, {45, 
       75, 67}, {44, 75, 67}, {37, 68, 62}, {30, 62, 51}, {24, 51, 34}, {20, 
       45, 24}, {14, 35, 18}, {14, 32, 18}, {16, 32, 21}, {20, 31, 23}, {18, 
       27, 22}, {18, 24, 22}, {16, 20, 19}, {14, 19, 15}, {11, 16, 10}, {7, 
       15, 4}, {2, 13, 0}, {1, 12, 0}, {0, 12, 0}, {0, 11, 0}, {0, 5, 0}, {0, 
       4, 2}, {0, 4, 2}, {0, 5, 3}, {0, 5, 3}, {0, 6, 4}, {0, 6, 4}, {1, 7, 
       5}, {0, 6, 4}, {1, 7, 5}, {3, 9, 7}, {5, 11, 9}, {5, 11, 9}, {4, 10, 
       8}, {3, 9, 7}, {3, 7, 6}, {2, 4, 3}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {
       1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}}, {{100, 132, 91}, {89, 121, 82}, {58, 85, 
       50}, {58, 83, 51}, {69, 92, 63}, {69, 88, 60}, {82, 97, 66}, {90, 104, 
       68}, {95, 106, 63}, {108, 118, 66}, {119, 129, 68}, {124, 135, 66}, {
       130, 141, 65}, {131, 143, 61}, {120, 132, 48}, {103, 118, 37}, {95, 
       118, 48}, {79, 108, 44}, {68, 96, 37}, {59, 87, 39}, {52, 77, 48}, {44,
        67, 59}, {41, 60, 74}, {43, 61, 81}, {41, 63, 76}, {40, 65, 61}, {44, 
       70, 41}, {47, 76, 32}, {46, 76, 26}, {44, 71, 26}, {45, 71, 36}, {49, 
       72, 43}, {52, 73, 42}, {52, 71, 41}, {49, 69, 41}, {47, 67, 40}, {46, 
       65, 45}, {46, 65, 46}, {46, 64, 52}, {45, 65, 54}, {43, 62, 56}, {43, 
       62, 58}, {42, 62, 60}, {42, 62, 60}, {41, 61, 59}, {38, 60, 57}, {37, 
       59, 56}, {37, 57, 55}, {39, 58, 54}, {38, 54, 51}, {37, 55, 57}, {36, 
       56, 54}, {35, 58, 42}, {38, 68, 34}, {62, 95, 40}, {86, 123, 54}, {108,
        148, 78}, {96, 134, 73}, {74, 106, 65}, {47, 77, 51}, {32, 59, 42}, {
       31, 58, 43}, {34, 59, 38}, {34, 58, 34}, {33, 52, 32}, {29, 46, 27}, {
       22, 39, 20}, {15, 32, 13}, {11, 29, 7}, {9, 27, 5}, {10, 28, 6}, {11, 
       29, 7}, {19, 36, 17}, {23, 40, 21}, {29, 46, 27}, {32, 49, 30}, {32, 
       49, 31}, {28, 45, 27}, {23, 40, 22}, {18, 37, 17}, {15, 34, 12}, {17, 
       40, 14}, {25, 47, 24}, {36, 59, 33}, {49, 71, 48}, {65, 88, 62}, {80, 
       103, 77}, {90, 113, 87}, {91, 115, 89}, {83, 107, 81}, {71, 95, 69}, {
       61, 86, 57}, {52, 77, 48}, {42, 67, 38}, {31, 56, 27}, {24, 49, 19}, {
       25, 49, 15}, {25, 49, 13}, {26, 52, 15}, {31, 57, 20}, {37, 65, 27}, {
       43, 71, 33}, {47, 74, 39}, {48, 75, 42}, {42, 68, 39}, {34, 58, 34}, {
       25, 46, 29}, {17, 35, 23}, {9, 24, 17}, {3, 15, 13}, {5, 15, 16}, {10, 
       20, 19}, {15, 24, 19}, {13, 24, 18}, {20, 32, 32}, {23, 39, 38}, {24, 
       48, 32}, {46, 77, 43}, {76, 116, 54}, {87, 134, 54}, {97, 145, 59}, {
       87, 136, 54}, {88, 135, 67}, {97, 142, 87}, {91, 130, 85}, {68, 107, 
       63}, {59, 97, 48}, {64, 103, 56}, {90, 136, 90}, {95, 143, 105}, {102, 
       148, 119}, {103, 151, 129}, {104, 151, 135}, {103, 151, 139}, {98, 144,
        131}, {92, 139, 121}, {85, 130, 107}, {89, 134, 105}, {95, 134, 
       105}, {96, 132, 104}, {94, 126, 105}, {91, 119, 105}, {88, 113, 109}, {
       87, 112, 109}, {85, 110, 106}, {83, 109, 106}, {83, 109, 108}, {79, 
       107, 110}, {75, 103, 107}, {71, 98, 105}, {67, 94, 103}, {65, 92, 
       101}, {64, 89, 96}, {65, 88, 94}, {67, 88, 91}, {68, 88, 87}, {70, 87, 
       81}, {67, 83, 73}, {61, 77, 66}, {59, 70, 62}, {63, 69, 69}, {27, 32, 
       36}, {5, 13, 16}, {17, 27, 28}, {31, 45, 45}, {31, 50, 46}, {26, 47, 
       42}, {25, 46, 39}, {29, 50, 45}, {22, 41, 37}, {17, 32, 29}, {12, 22, 
       21}, {8, 14, 14}, {11, 12, 14}, {23, 23, 25}, {36, 36, 34}, {107, 109, 
       96}, {150, 153, 132}, {147, 149, 125}, {106, 106, 78}, {97, 92, 63}, {
       107, 100, 72}, {114, 102, 78}, {120, 105, 84}, {84, 67, 51}, {53, 34, 
       20}, {49, 27, 14}, {69, 47, 33}, {78, 57, 36}, {85, 65, 38}, {103, 84, 
       51}, {118, 98, 65}, {84, 57, 28}, {86, 59, 32}, {108, 86, 62}, {160, 
       144, 119}, {191, 180, 158}, {216, 211, 189}, {245, 247, 226}, {239, 
       242, 223}, {205, 208, 191}, {137, 138, 124}, {64, 61, 46}, {27, 19, 
       6}, {21, 5, 0}, {21, 0, 0}, {25, 0, 0}, {32, 0, 0}, {42, 5, 0}, {38, 1,
        0}, {47, 13, 0}, {78, 47, 18}, {94, 67, 37}, {68, 43, 13}, {36, 14, 
       0}, {32, 9, 0}, {28, 5, 0}, {25, 1, 0}, {45, 19, 18}, {75, 47, 43}, {
       90, 62, 48}, {94, 66, 42}, {84, 55, 21}, {62, 36, 1}, {43, 21, 0}, {55,
        34, 17}, {70, 49, 30}, {93, 75, 55}, {144, 127, 107}, {199, 186, 
       167}, {222, 215, 197}, {216, 213, 196}, {163, 161, 146}, {103, 100, 
       83}, {135, 128, 109}, {150, 136, 110}, {126, 101, 70}, {124, 89, 51}, {
       106, 63, 20}, {96, 57, 14}, {107, 82, 52}, {92, 76, 51}, {99, 84, 
       63}, {113, 102, 82}, {101, 94, 78}, {61, 57, 45}, {31, 31, 21}, {23, 
       26, 19}, {19, 25, 21}, {5, 15, 14}, {4, 18, 19}, {32, 47, 50}, {6, 24, 
       28}, {79, 97, 101}, {100, 119, 125}, {121, 140, 147}, {151, 169, 
       183}, {154, 172, 184}, {160, 179, 183}, {115, 134, 130}, {29, 47, 
       33}, {88, 105, 86}, {130, 148, 126}, {119, 134, 113}, {106, 120, 
       103}, {91, 105, 92}, {73, 89, 79}, {68, 83, 76}, {68, 85, 77}, {69, 89,
        80}, {74, 94, 85}, {77, 99, 87}, {74, 98, 85}, {77, 103, 90}, {83, 
       109, 96}, {87, 113, 100}, {88, 114, 101}, {89, 115, 102}, {92, 118, 
       105}, {95, 122, 107}, {112, 139, 122}, {108, 135, 116}, {116, 144, 
       121}, {116, 145, 117}, {105, 134, 104}, {106, 135, 104}, {91, 121, 
       87}, {53, 84, 43}, {97, 129, 80}, {91, 121, 69}, {81, 111, 61}, {78, 
       106, 57}, {80, 108, 59}, {88, 115, 64}, {98, 122, 70}, {101, 129, 
       71}, {113, 141, 80}, {113, 144, 76}, {109, 143, 66}, {99, 137, 50}, {
       91, 135, 38}, {91, 138, 34}, {90, 140, 29}, {87, 139, 29}, {95, 145, 
       46}, {87, 137, 50}, {74, 124, 53}, {61, 109, 59}, {53, 99, 70}, {48, 
       94, 84}, {48, 93, 98}, {50, 93, 109}, {51, 94, 113}, {53, 96, 115}, {
       56, 97, 115}, {60, 99, 116}, {61, 98, 114}, {60, 96, 110}, {59, 92, 
       107}, {55, 91, 107}, {50, 88, 107}, {46, 87, 105}, {47, 84, 102}, {47, 
       83, 97}, {47, 81, 91}, {47, 77, 85}, {43, 73, 75}, {40, 69, 67}, {34, 
       61, 56}, {30, 57, 50}, {27, 54, 47}, {27, 54, 45}, {27, 57, 47}, {27, 
       59, 48}, {25, 57, 46}, {22, 52, 40}, {23, 50, 33}, {19, 44, 25}, {14, 
       35, 18}, {13, 31, 17}, {14, 30, 19}, {17, 28, 20}, {16, 25, 20}, {15, 
       21, 17}, {14, 19, 15}, {13, 18, 12}, {10, 17, 9}, {8, 16, 5}, {3, 14, 
       0}, {1, 12, 0}, {0, 12, 0}, {0, 10, 0}, {0, 6, 0}, {0, 4, 3}, {0, 4, 
       3}, {0, 4, 3}, {1, 5, 4}, {1, 5, 4}, {1, 5, 4}, {1, 5, 4}, {1, 5, 4}, {
       2, 6, 5}, {4, 8, 7}, {5, 9, 8}, {6, 10, 9}, {5, 9, 8}, {4, 8, 7}, {3, 
       7, 6}, {2, 4, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}}, {{129, 171, 105}, {126, 168, 105}, {80, 118, 69}, {48, 82, 
       45}, {44, 72, 47}, {52, 77, 56}, {74, 96, 73}, {81, 100, 68}, {102, 
       118, 73}, {131, 145, 83}, {159, 170, 92}, {168, 177, 86}, {174, 180, 
       80}, {178, 181, 76}, {168, 170, 63}, {147, 154, 50}, {126, 146, 51}, {
       101, 125, 39}, {76, 101, 18}, {62, 88, 17}, {56, 80, 28}, {49, 72, 
       43}, {44, 65, 58}, {42, 63, 64}, {39, 64, 60}, {41, 68, 49}, {45, 76, 
       34}, {49, 82, 25}, {53, 85, 22}, {54, 85, 25}, {54, 84, 34}, {57, 84, 
       41}, {58, 80, 41}, {56, 76, 39}, {51, 73, 37}, {48, 69, 36}, {47, 67, 
       40}, {46, 65, 43}, {46, 65, 46}, {45, 63, 47}, {45, 63, 51}, {44, 61, 
       51}, {44, 61, 53}, {43, 60, 54}, {40, 59, 53}, {39, 58, 52}, {38, 57, 
       51}, {37, 56, 50}, {40, 56, 53}, {40, 56, 56}, {40, 58, 60}, {41, 61, 
       59}, {40, 63, 47}, {44, 74, 38}, {65, 99, 39}, {86, 124, 51}, {107, 
       148, 72}, {99, 138, 71}, {79, 112, 67}, {49, 79, 51}, {32, 59, 44}, {
       31, 57, 44}, {37, 61, 45}, {38, 61, 41}, {36, 55, 35}, {32, 49, 30}, {
       25, 42, 23}, {17, 34, 15}, {12, 30, 8}, {10, 28, 6}, {11, 29, 7}, {12, 
       30, 8}, {18, 35, 16}, {21, 38, 19}, {25, 42, 23}, {28, 45, 27}, {28, 
       45, 27}, {25, 42, 24}, {20, 37, 19}, {15, 34, 15}, {13, 32, 12}, {16, 
       38, 17}, {24, 46, 25}, {35, 57, 36}, {48, 70, 49}, {61, 83, 60}, {72, 
       94, 71}, {79, 101, 78}, {76, 100, 76}, {68, 92, 66}, {57, 81, 55}, {46,
        70, 44}, {38, 62, 36}, {31, 56, 27}, {25, 48, 22}, {21, 44, 15}, {24, 
       48, 16}, {25, 49, 13}, {26, 52, 17}, {30, 56, 21}, {32, 59, 24}, {36, 
       63, 28}, {37, 64, 31}, {38, 65, 34}, {35, 61, 34}, {29, 54, 32}, {23, 
       44, 27}, {19, 37, 25}, {12, 27, 22}, {8, 20, 18}, {10, 20, 22}, {15, 
       25, 24}, {16, 26, 18}, {16, 28, 18}, {22, 35, 28}, {21, 41, 29}, {27, 
       53, 26}, {56, 89, 44}, {87, 128, 60}, {95, 142, 62}, {93, 142, 60}, {
       77, 124, 52}, {74, 119, 64}, {85, 128, 85}, {82, 119, 85}, {60, 98, 
       61}, {57, 95, 48}, {70, 110, 60}, {93, 137, 86}, {94, 141, 95}, {94, 
       140, 104}, {90, 136, 110}, {90, 134, 117}, {93, 136, 126}, {93, 136, 
       127}, {90, 133, 123}, {82, 123, 109}, {83, 122, 103}, {84, 119, 97}, {
       82, 115, 94}, {81, 109, 94}, {79, 105, 92}, {79, 102, 96}, {78, 100, 
       97}, {79, 101, 99}, {76, 100, 100}, {75, 99, 103}, {72, 97, 102}, {70, 
       95, 102}, {66, 93, 102}, {67, 91, 103}, {67, 91, 103}, {65, 87, 100}, {
       68, 88, 97}, {69, 88, 94}, {69, 87, 89}, {69, 83, 83}, {65, 77, 73}, {
       58, 71, 64}, {54, 65, 57}, {62, 68, 66}, {56, 60, 61}, {24, 30, 30}, {
       0, 5, 4}, {7, 19, 19}, {27, 43, 42}, {33, 52, 50}, {30, 49, 45}, {39, 
       55, 54}, {28, 43, 40}, {15, 27, 25}, {5, 14, 11}, {0, 2, 0}, {0, 0, 
       0}, {8, 7, 3}, {21, 18, 13}, {27, 23, 12}, {61, 58, 41}, {72, 67, 
       45}, {77, 70, 44}, {97, 86, 58}, {89, 75, 46}, {74, 57, 31}, {88, 68, 
       44}, {96, 73, 55}, {77, 54, 38}, {64, 38, 25}, {65, 39, 26}, {81, 55, 
       38}, {95, 73, 50}, {95, 71, 45}, {81, 57, 29}, {76, 52, 26}, {99, 77, 
       53}, {143, 125, 101}, {197, 185, 163}, {223, 218, 199}, {249, 250, 
       234}, {252, 255, 241}, {194, 200, 188}, {91, 97, 85}, {34, 37, 26}, {1,
        1, 0}, {6, 0, 0}, {21, 9, 0}, {24, 7, 0}, {17, 0, 0}, {21, 0, 0}, {27,
        0, 0}, {36, 0, 0}, {61, 27, 0}, {95, 63, 25}, {92, 64, 25}, {47, 21, 
       0}, {23, 0, 0}, {39, 16, 0}, {37, 12, 5}, {21, 0, 0}, {21, 0, 0}, {33, 
       7, 6}, {46, 19, 12}, {57, 29, 15}, {58, 30, 6}, {40, 18, 0}, {22, 8, 
       0}, {7, 0, 0}, {7, 0, 0}, {14, 5, 0}, {37, 28, 19}, {80, 76, 65}, {155,
        155, 145}, {221, 223, 212}, {239, 242, 231}, {215, 217, 204}, {174, 
       171, 154}, {180, 169, 147}, {149, 128, 97}, {114, 82, 44}, {136, 94, 
       52}, {106, 67, 24}, {90, 64, 29}, {95, 76, 46}, {103, 86, 58}, {107, 
       93, 67}, {109, 98, 76}, {103, 96, 77}, {85, 82, 67}, {64, 64, 52}, {58,
        61, 52}, {33, 42, 37}, {23, 33, 32}, {31, 45, 46}, {6, 21, 24}, {46, 
       64, 68}, {54, 73, 79}, {77, 96, 102}, {117, 134, 141}, {138, 156, 
       158}, {113, 130, 124}, {45, 63, 49}, {53, 71, 49}, {143, 159, 133}, {
       141, 157, 130}, {125, 141, 115}, {104, 119, 98}, {87, 101, 84}, {68, 
       84, 73}, {60, 77, 67}, {58, 78, 69}, {59, 80, 71}, {62, 84, 72}, {65, 
       89, 76}, {61, 87, 74}, {64, 90, 77}, {69, 95, 84}, {75, 101, 90}, {80, 
       106, 95}, {84, 110, 99}, {86, 112, 101}, {87, 113, 100}, {95, 122, 
       107}, {87, 114, 97}, {98, 125, 106}, {102, 130, 107}, {92, 120, 95}, {
       96, 125, 97}, {87, 116, 86}, {52, 82, 48}, {83, 110, 75}, {80, 106, 
       69}, {74, 100, 65}, {72, 96, 62}, {75, 99, 67}, {85, 109, 77}, {100, 
       121, 88}, {109, 131, 95}, {118, 140, 101}, {125, 151, 106}, {130, 158, 
       107}, {128, 159, 100}, {120, 157, 90}, {111, 151, 78}, {100, 143, 
       64}, {90, 135, 54}, {75, 124, 45}, {67, 117, 48}, {58, 107, 52}, {52, 
       100, 60}, {49, 96, 76}, {50, 95, 90}, {49, 94, 100}, {49, 93, 106}, {
       51, 94, 111}, {53, 95, 111}, {55, 94, 111}, {56, 93, 109}, {55, 91, 
       105}, {54, 87, 102}, {51, 84, 99}, {49, 82, 99}, {45, 82, 101}, {42, 
       80, 99}, {41, 78, 94}, {41, 77, 91}, {41, 75, 85}, {40, 71, 76}, {37, 
       67, 69}, {34, 63, 61}, {24, 51, 46}, {21, 48, 39}, {18, 45, 36}, {17, 
       45, 33}, {17, 48, 33}, {19, 50, 35}, {19, 51, 36}, {21, 52, 36}, {20, 
       47, 30}, {18, 42, 26}, {16, 37, 22}, {15, 33, 21}, {14, 30, 19}, {14, 
       27, 18}, {11, 22, 14}, {8, 18, 10}, {10, 17, 10}, {10, 17, 9}, {9, 16, 
       8}, {8, 16, 5}, {4, 14, 3}, {2, 13, 0}, {0, 11, 0}, {0, 9, 0}, {0, 6, 
       2}, {1, 5, 4}, {1, 5, 4}, {1, 5, 4}, {1, 5, 4}, {1, 5, 4}, {0, 4, 3}, {
       0, 4, 3}, {0, 4, 3}, {1, 5, 4}, {3, 7, 6}, {4, 8, 7}, {5, 9, 8}, {5, 9,
        8}, {4, 8, 7}, {4, 8, 7}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{123, 178, 77}, {137, 187, 98}, {95, 
       142, 70}, {57, 100, 47}, {64, 101, 67}, {93, 125, 101}, {115, 143, 
       118}, {103, 129, 92}, {107, 128, 71}, {143, 160, 80}, {174, 186, 84}, {
       183, 191, 72}, {186, 187, 59}, {193, 189, 53}, {194, 186, 49}, {182, 
       179, 46}, {166, 180, 57}, {143, 163, 48}, {116, 138, 27}, {87, 112, 
       11}, {64, 87, 9}, {48, 71, 15}, {45, 69, 37}, {50, 74, 52}, {40, 66, 
       41}, {43, 73, 35}, {50, 84, 24}, {56, 94, 19}, {62, 99, 19}, {66, 103, 
       23}, {65, 101, 31}, {65, 96, 36}, {61, 87, 39}, {58, 81, 37}, {52, 75, 
       33}, {48, 70, 31}, {47, 68, 35}, {47, 67, 39}, {47, 65, 41}, {45, 62, 
       43}, {47, 64, 48}, {46, 62, 49}, {45, 61, 50}, {43, 59, 48}, {42, 58, 
       48}, {41, 57, 47}, {40, 56, 46}, {40, 55, 48}, {39, 55, 54}, {41, 56, 
       59}, {43, 61, 65}, {43, 63, 61}, {44, 67, 49}, {50, 81, 40}, {69, 104, 
       38}, {86, 125, 46}, {102, 144, 62}, {97, 137, 66}, {79, 113, 63}, {49, 
       80, 49}, {32, 59, 44}, {33, 59, 50}, {41, 65, 52}, {42, 65, 49}, {38, 
       57, 37}, {34, 52, 30}, {26, 44, 22}, {18, 36, 14}, {13, 30, 11}, {11, 
       28, 9}, {11, 28, 9}, {12, 29, 10}, {16, 33, 15}, {19, 36, 18}, {22, 39,
        21}, {24, 41, 25}, {23, 40, 24}, {20, 37, 21}, {16, 33, 17}, {13, 31, 
       15}, {13, 32, 13}, {15, 36, 17}, {22, 43, 24}, {32, 53, 34}, {44, 65, 
       46}, {54, 76, 55}, {61, 83, 62}, {64, 86, 65}, {58, 80, 59}, {52, 74, 
       51}, {42, 64, 41}, {33, 55, 32}, {26, 48, 25}, {22, 45, 19}, {20, 39, 
       17}, {17, 40, 12}, {21, 44, 15}, {23, 47, 13}, {27, 51, 19}, {30, 55, 
       23}, {31, 58, 25}, {33, 60, 29}, {34, 60, 31}, {35, 61, 34}, {34, 59, 
       37}, {28, 53, 32}, {24, 45, 30}, {22, 39, 29}, {15, 30, 27}, {8, 22, 
       22}, {9, 20, 22}, {13, 25, 25}, {14, 26, 16}, {15, 29, 14}, {21, 38, 
       22}, {22, 44, 21}, {33, 61, 21}, {66, 104, 45}, {96, 140, 63}, {99, 
       146, 65}, {82, 130, 54}, {60, 108, 46}, {55, 97, 57}, {66, 107, 77}, {
       70, 106, 80}, {58, 95, 62}, {62, 100, 53}, {79, 120, 64}, {91, 136, 
       77}, {88, 135, 80}, {83, 128, 85}, {74, 119, 88}, {72, 115, 96}, {77, 
       118, 110}, {82, 121, 118}, {82, 121, 120}, {78, 113, 109}, {77, 110, 
       103}, {73, 105, 94}, {70, 101, 86}, {69, 95, 82}, {69, 93, 80}, {69, 
       90, 81}, {68, 89, 84}, {67, 87, 88}, {64, 85, 90}, {62, 82, 89}, {58, 
       81, 89}, {59, 81, 92}, {60, 84, 96}, {63, 85, 98}, {65, 87, 100}, {68, 
       90, 103}, {72, 92, 103}, {75, 92, 100}, {76, 91, 96}, {72, 86, 87}, {
       66, 78, 76}, {60, 71, 67}, {56, 65, 60}, {51, 56, 50}, {58, 63, 57}, {
       36, 42, 38}, {3, 12, 9}, {1, 11, 10}, {18, 30, 30}, {26, 40, 40}, {30, 
       44, 44}, {38, 49, 51}, {25, 35, 36}, {11, 20, 19}, {5, 10, 6}, {2, 3, 
       0}, {3, 0, 0}, {4, 0, 0}, {10, 1, 0}, {29, 19, 10}, {66, 54, 42}, {79, 
       66, 49}, {87, 73, 47}, {101, 84, 56}, {83, 64, 32}, {64, 43, 12}, {80, 
       56, 28}, {66, 40, 17}, {72, 45, 26}, {79, 51, 37}, {90, 62, 50}, {100, 
       72, 58}, {90, 64, 47}, {61, 34, 17}, {36, 11, 0}, {51, 31, 7}, {116, 
       100, 75}, {191, 179, 157}, {237, 230, 212}, {245, 243, 230}, {250, 253,
        242}, {215, 222, 215}, {116, 127, 121}, {23, 34, 28}, {18, 28, 20}, {
       39, 42, 35}, {76, 74, 62}, {87, 79, 66}, {65, 54, 36}, {48, 33, 12}, {
       53, 32, 5}, {50, 20, 0}, {67, 33, 0}, {100, 68, 21}, {141, 110, 63}, {
       140, 111, 67}, {89, 61, 22}, {50, 25, 0}, {57, 32, 10}, {45, 21, 9}, {
       37, 12, 8}, {38, 12, 13}, {42, 16, 19}, {45, 19, 18}, {61, 34, 27}, {
       71, 45, 32}, {62, 40, 27}, {32, 17, 12}, {13, 2, 0}, {9, 0, 0}, {14, 4,
        0}, {7, 0, 0}, {6, 0, 0}, {29, 29, 19}, {79, 82, 73}, {146, 152, 
       142}, {241, 244, 233}, {243, 244, 230}, {212, 205, 186}, {162, 145, 
       117}, {118, 92, 57}, {139, 104, 64}, {134, 99, 57}, {95, 67, 28}, {102,
        80, 43}, {111, 91, 56}, {117, 98, 65}, {128, 113, 82}, {141, 129, 
       103}, {142, 134, 113}, {132, 129, 110}, {104, 105, 91}, {87, 90, 81}, {
       50, 59, 54}, {24, 36, 34}, {46, 62, 62}, {75, 93, 97}, {56, 75, 81}, {
       52, 71, 75}, {62, 78, 77}, {70, 87, 79}, {62, 79, 63}, {43, 58, 37}, {
       125, 141, 112}, {167, 182, 149}, {131, 146, 113}, {122, 137, 106}, {
       102, 118, 92}, {85, 100, 81}, {66, 82, 69}, {57, 74, 64}, {52, 73, 
       64}, {52, 75, 65}, {54, 77, 67}, {56, 82, 71}, {65, 91, 80}, {59, 87, 
       75}, {56, 83, 74}, {59, 86, 77}, {69, 96, 87}, {79, 106, 97}, {86, 113,
        104}, {88, 115, 106}, {84, 112, 100}, {81, 109, 95}, {91, 119, 104}, {
       97, 126, 106}, {90, 119, 97}, {86, 116, 92}, {68, 98, 72}, {36, 64, 
       39}, {70, 94, 68}, {70, 93, 67}, {68, 90, 67}, {69, 88, 68}, {72, 91, 
       72}, {80, 99, 80}, {94, 111, 93}, {101, 120, 101}, {102, 121, 99}, {
       114, 137, 111}, {129, 152, 123}, {135, 161, 126}, {133, 161, 120}, {
       124, 156, 109}, {112, 146, 95}, {98, 137, 84}, {78, 123, 68}, {66, 116,
        67}, {57, 105, 67}, {50, 98, 72}, {49, 95, 85}, {49, 93, 94}, {47, 90,
        99}, {44, 86, 100}, {55, 97, 111}, {54, 94, 106}, {52, 90, 103}, {48, 
       84, 96}, {47, 81, 93}, {46, 78, 93}, {48, 77, 93}, {46, 77, 95}, {45, 
       80, 99}, {43, 80, 98}, {41, 78, 94}, {40, 76, 88}, {41, 75, 84}, {41, 
       72, 75}, {37, 67, 67}, {34, 63, 59}, {24, 51, 44}, {19, 47, 35}, {14, 
       42, 28}, {12, 40, 25}, {12, 43, 25}, {17, 48, 30}, {21, 53, 32}, {24, 
       53, 35}, {17, 44, 29}, {18, 42, 28}, {18, 38, 26}, {17, 35, 23}, {15, 
       31, 20}, {12, 25, 15}, {7, 19, 9}, {4, 14, 5}, {6, 16, 7}, {8, 16, 
       5}, {8, 16, 5}, {7, 15, 4}, {4, 14, 3}, {2, 12, 3}, {0, 10, 1}, {0, 9, 
       1}, {2, 8, 4}, {3, 7, 6}, {2, 6, 5}, {2, 6, 5}, {1, 5, 4}, {0, 4, 3}, {
       0, 4, 3}, {0, 4, 3}, {0, 4, 3}, {1, 5, 4}, {2, 6, 5}, {3, 7, 6}, {4, 8,
        7}, {4, 8, 7}, {5, 9, 8}, {5, 9, 8}, {5, 5, 5}, {5, 5, 5}, {4, 4, 
       4}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{132, 187, 67}, {153, 207,
        95}, {123, 174, 82}, {100, 147, 75}, {123, 166, 113}, {155, 194, 
       150}, {156, 193, 149}, {121, 154, 99}, {107, 135, 60}, {137, 159, 
       61}, {162, 177, 58}, {169, 177, 40}, {171, 171, 21}, {180, 174, 16}, {
       192, 180, 18}, {191, 185, 29}, {180, 189, 44}, {171, 189, 53}, {156, 
       176, 42}, {125, 147, 23}, {81, 103, 2}, {49, 72, 0}, {43, 68, 13}, {50,
        77, 34}, {41, 69, 28}, {46, 81, 27}, {56, 94, 19}, {63, 106, 17}, {73,
        114, 18}, {76, 120, 25}, {75, 115, 29}, {70, 106, 34}, {63, 92, 36}, {
       60, 83, 37}, {52, 75, 31}, {48, 71, 29}, {48, 70, 32}, {47, 68, 35}, {
       46, 64, 38}, {44, 62, 40}, {47, 64, 45}, {48, 62, 47}, {46, 60, 47}, {
       45, 57, 45}, {43, 55, 45}, {42, 54, 44}, {42, 54, 44}, {41, 54, 47}, {
       40, 54, 55}, {43, 58, 63}, {44, 62, 66}, {44, 64, 62}, {47, 71, 49}, {
       54, 85, 41}, {72, 108, 38}, {86, 126, 40}, {96, 139, 50}, {94, 135, 
       59}, {78, 112, 61}, {48, 79, 47}, {34, 61, 46}, {38, 63, 57}, {44, 67, 
       59}, {42, 64, 51}, {38, 57, 37}, {34, 52, 30}, {27, 45, 23}, {19, 37, 
       15}, {14, 31, 12}, {12, 29, 10}, {12, 29, 10}, {13, 30, 12}, {15, 32, 
       14}, {17, 34, 18}, {19, 36, 20}, {20, 37, 21}, {19, 36, 20}, {17, 34, 
       18}, {13, 30, 14}, {11, 28, 12}, {12, 30, 16}, {12, 33, 18}, {17, 38, 
       23}, {25, 46, 29}, {35, 56, 39}, {42, 63, 44}, {45, 66, 47}, {46, 67, 
       48}, {41, 62, 43}, {36, 58, 37}, {30, 49, 29}, {22, 41, 19}, {16, 35, 
       13}, {13, 32, 10}, {13, 31, 9}, {12, 32, 7}, {15, 35, 7}, {18, 41, 
       12}, {24, 47, 18}, {29, 52, 23}, {32, 57, 28}, {33, 59, 30}, {35, 61, 
       34}, {37, 63, 38}, {37, 62, 41}, {32, 56, 40}, {27, 49, 37}, {23, 43, 
       34}, {16, 32, 29}, {7, 21, 21}, {6, 17, 19}, {8, 20, 20}, {11, 24, 
       15}, {15, 29, 16}, {19, 38, 19}, {21, 46, 16}, {35, 67, 18}, {72, 111, 
       44}, {95, 140, 59}, {87, 137, 52}, {61, 111, 38}, {42, 89, 34}, {37, 
       78, 46}, {50, 89, 68}, {63, 98, 76}, {62, 99, 66}, {71, 108, 57}, {84, 
       124, 61}, {84, 129, 62}, {79, 128, 63}, {74, 118, 67}, {65, 107, 71}, {
       62, 101, 80}, {67, 104, 96}, {71, 105, 106}, {71, 105, 107}, {71, 102, 
       105}, {68, 98, 98}, {64, 93, 89}, {62, 89, 82}, {63, 86, 76}, {62, 84, 
       72}, {61, 81, 70}, {59, 79, 70}, {54, 72, 72}, {52, 71, 77}, {50, 69, 
       76}, {49, 69, 78}, {50, 70, 81}, {52, 74, 85}, {56, 78, 91}, {60, 80, 
       91}, {63, 83, 94}, {67, 85, 95}, {73, 87, 96}, {74, 87, 93}, {70, 81, 
       83}, {64, 74, 75}, {58, 67, 64}, {57, 64, 57}, {50, 56, 46}, {36, 42, 
       32}, {25, 30, 23}, {17, 24, 17}, {6, 15, 12}, {2, 12, 11}, {14, 24, 
       25}, {29, 39, 41}, {36, 44, 47}, {26, 31, 34}, {17, 19, 18}, {13, 14, 
       9}, {14, 11, 4}, {13, 6, 0}, {11, 3, 0}, {14, 2, 0}, {55, 38, 31}, {
       105, 87, 77}, {123, 104, 89}, {105, 87, 63}, {94, 73, 42}, {80, 57, 
       23}, {67, 43, 9}, {69, 44, 13}, {61, 35, 8}, {69, 42, 21}, {82, 54, 
       40}, {97, 69, 57}, {89, 62, 51}, {53, 26, 15}, {34, 7, 0}, {47, 25, 
       11}, {75, 60, 39}, {151, 143, 120}, {220, 215, 195}, {248, 246, 231}, {
       245, 248, 239}, {241, 250, 245}, {207, 219, 219}, {122, 136, 137}, {
       108, 122, 123}, {122, 134, 132}, {162, 168, 164}, {205, 208, 199}, {
       210, 208, 193}, {177, 170, 151}, {149, 139, 114}, {147, 131, 98}, {137,
        108, 64}, {142, 109, 56}, {140, 109, 55}, {135, 103, 52}, {111, 80, 
       33}, {73, 44, 2}, {66, 40, 7}, {93, 67, 42}, {70, 44, 29}, {53, 28, 
       21}, {49, 23, 22}, {49, 23, 24}, {43, 19, 19}, {53, 29, 27}, {74, 51, 
       45}, {86, 64, 53}, {78, 54, 42}, {67, 41, 28}, {51, 25, 12}, {40, 17, 
       1}, {36, 15, 0}, {30, 14, 0}, {21, 12, 0}, {15, 11, 0}, {45, 47, 36}, {
       140, 143, 132}, {237, 239, 225}, {239, 236, 217}, {211, 199, 175}, {
       152, 133, 103}, {103, 74, 40}, {155, 126, 86}, {114, 86, 46}, {105, 81,
        37}, {110, 87, 45}, {128, 106, 67}, {139, 119, 82}, {142, 126, 93}, {
       153, 139, 112}, {164, 156, 133}, {136, 131, 112}, {149, 150, 136}, {
       117, 123, 113}, {51, 60, 55}, {66, 80, 80}, {88, 106, 108}, {61, 80, 
       86}, {42, 62, 63}, {9, 24, 17}, {0, 11, 0}, {49, 63, 40}, {101, 116, 
       87}, {162, 178, 142}, {144, 160, 121}, {123, 139, 100}, {115, 131, 
       95}, {98, 114, 85}, {80, 98, 76}, {61, 79, 65}, {52, 72, 61}, {49, 72, 
       62}, {48, 74, 65}, {51, 77, 68}, {53, 80, 71}, {59, 86, 77}, {59, 86, 
       79}, {60, 87, 80}, {63, 90, 83}, {67, 94, 89}, {67, 94, 89}, {65, 92, 
       87}, {62, 89, 82}, {70, 97, 88}, {68, 96, 84}, {62, 90, 76}, {63, 91, 
       76}, {74, 103, 83}, {75, 104, 82}, {59, 88, 66}, {43, 71, 49}, {66, 89,
        69}, {68, 87, 68}, {67, 85, 69}, {67, 85, 71}, {70, 88, 76}, {76, 94, 
       82}, {85, 101, 91}, {91, 107, 96}, {101, 119, 105}, {112, 130, 114}, {
       124, 143, 124}, {126, 148, 125}, {125, 150, 121}, {121, 146, 114}, {
       112, 139, 104}, {99, 133, 96}, {83, 127, 91}, {72, 118, 89}, {58, 106, 
       84}, {50, 96, 85}, {49, 93, 92}, {50, 93, 100}, {52, 94, 106}, {54, 94,
        106}, {56, 96, 106}, {53, 91, 100}, {47, 84, 92}, {43, 77, 86}, {41, 
       73, 84}, {43, 72, 86}, {46, 73, 90}, {46, 75, 93}, {49, 82, 99}, {45, 
       82, 98}, {44, 80, 94}, {45, 79, 89}, {45, 78, 85}, {44, 75, 78}, {41, 
       71, 71}, {39, 68, 63}, {30, 57, 48}, {22, 50, 36}, {14, 42, 27}, {11, 
       40, 22}, {13, 45, 24}, {19, 51, 28}, {23, 55, 31}, {27, 56, 34}, {22, 
       46, 32}, {21, 43, 31}, {19, 39, 28}, {14, 34, 22}, {11, 29, 15}, {7, 
       24, 8}, {5, 19, 4}, {4, 16, 2}, {6, 17, 3}, {6, 17, 3}, {7, 15, 2}, {6,
        14, 3}, {3, 13, 4}, {2, 12, 4}, {1, 10, 5}, {3, 9, 5}, {4, 8, 7}, {4, 
       8, 7}, {3, 7, 6}, {2, 6, 5}, {1, 5, 4}, {0, 4, 3}, {0, 3, 2}, {0, 3, 
       2}, {0, 4, 3}, {0, 4, 3}, {1, 5, 4}, {2, 6, 5}, {3, 7, 6}, {4, 8, 7}, {
       5, 9, 8}, {7, 9, 8}, {6, 6, 6}, {6, 6, 6}, {4, 4, 4}, {3, 3, 3}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}}, {{132, 184, 50}, {159, 211, 85}, {148, 198, 
       85}, {141, 191, 92}, {159, 207, 123}, {171, 217, 142}, {165, 209, 
       132}, {135, 174, 91}, {111, 147, 49}, {132, 160, 47}, {155, 177, 43}, {
       171, 184, 34}, {178, 183, 19}, {185, 182, 7}, {195, 186, 7}, {197, 191,
        15}, {177, 183, 23}, {173, 188, 35}, {172, 188, 37}, {155, 177, 34}, {
       124, 146, 22}, {84, 109, 8}, {55, 81, 7}, {43, 71, 12}, {43, 77, 17}, {
       53, 90, 23}, {63, 105, 19}, {71, 117, 18}, {81, 127, 19}, {85, 133, 
       24}, {80, 124, 26}, {72, 111, 28}, {64, 93, 35}, {58, 84, 37}, {52, 75,
        31}, {47, 69, 30}, {47, 69, 33}, {48, 69, 38}, {46, 64, 38}, {46, 61, 
       40}, {47, 61, 44}, {47, 59, 45}, {45, 57, 45}, {43, 53, 44}, {42, 52, 
       44}, {41, 51, 43}, {41, 51, 43}, {40, 51, 47}, {40, 54, 57}, {43, 58, 
       63}, {44, 62, 66}, {44, 65, 60}, {47, 71, 47}, {57, 89, 40}, {75, 111, 
       37}, {87, 127, 38}, {90, 133, 41}, {90, 131, 52}, {74, 109, 55}, {46, 
       77, 45}, {34, 61, 46}, {39, 64, 60}, {43, 66, 60}, {38, 60, 48}, {37, 
       56, 36}, {33, 51, 27}, {26, 44, 20}, {19, 37, 15}, {14, 31, 12}, {12, 
       29, 10}, {13, 30, 12}, {14, 31, 15}, {14, 31, 15}, {15, 31, 18}, {16, 
       32, 19}, {17, 33, 20}, {16, 32, 19}, {14, 30, 17}, {11, 28, 12}, {9, 
       25, 12}, {10, 28, 16}, {10, 28, 16}, {13, 31, 19}, {19, 37, 23}, {26, 
       44, 30}, {31, 49, 33}, {32, 50, 34}, {31, 50, 31}, {28, 47, 28}, {25, 
       44, 24}, {21, 38, 19}, {15, 32, 13}, {11, 28, 9}, {9, 26, 7}, {12, 27, 
       6}, {12, 30, 6}, {12, 32, 5}, {18, 38, 11}, {24, 47, 19}, {30, 53, 
       25}, {32, 56, 30}, {34, 58, 34}, {35, 60, 38}, {37, 62, 41}, {37, 61, 
       45}, {33, 57, 43}, {29, 50, 41}, {25, 44, 38}, {17, 33, 30}, {6, 22, 
       21}, {3, 17, 18}, {4, 18, 18}, {9, 24, 19}, {13, 29, 19}, {15, 36, 
       17}, {18, 45, 12}, {34, 69, 15}, {70, 112, 40}, {82, 130, 44}, {65, 
       115, 30}, {38, 88, 17}, {25, 72, 20}, {25, 65, 38}, {42, 81, 62}, {63, 
       98, 74}, {71, 109, 70}, {75, 113, 52}, {77, 119, 45}, {77, 124, 46}, {
       76, 123, 51}, {71, 115, 56}, {63, 104, 60}, {58, 97, 70}, {59, 95, 
       81}, {60, 92, 91}, {58, 87, 93}, {59, 86, 93}, {57, 82, 89}, {54, 78, 
       82}, {54, 76, 74}, {53, 74, 67}, {52, 72, 61}, {48, 68, 56}, {44, 64, 
       53}, {40, 59, 57}, {40, 59, 63}, {41, 60, 64}, {42, 63, 68}, {44, 64, 
       71}, {45, 65, 72}, {46, 66, 73}, {47, 67, 74}, {47, 66, 73}, {53, 70, 
       77}, {61, 76, 81}, {64, 78, 79}, {62, 74, 74}, {57, 68, 64}, {54, 63, 
       58}, {54, 61, 53}, {53, 59, 45}, {30, 36, 22}, {27, 33, 21}, {24, 31, 
       23}, {3, 9, 5}, {0, 9, 8}, {28, 36, 38}, {49, 54, 58}, {33, 37, 40}, {
       22, 23, 25}, {11, 10, 8}, {8, 3, 0}, {10, 3, 0}, {18, 9, 0}, {31, 20, 
       2}, {44, 28, 13}, {67, 48, 41}, {101, 81, 74}, {123, 102, 85}, {113, 
       91, 67}, {93, 73, 40}, {80, 58, 21}, {68, 44, 6}, {57, 33, 0}, {83, 58,
        28}, {104, 80, 56}, {113, 87, 70}, {99, 75, 63}, {63, 41, 30}, {18, 0,
        0}, {21, 1, 0}, {67, 51, 38}, {171, 163, 144}, {215, 213, 192}, {233, 
       234, 218}, {232, 238, 226}, {230, 239, 234}, {239, 251, 251}, {244, 
       255, 255}, {215, 232, 239}, {230, 247, 254}, {227, 242, 245}, {237, 
       249, 247}, {251, 255, 250}, {243, 245, 231}, {205, 204, 183}, {170, 
       166, 139}, {160, 147, 112}, {163, 136, 89}, {163, 130, 77}, {134, 101, 
       48}, {90, 58, 9}, {58, 25, 0}, {50, 18, 0}, {81, 51, 17}, {127, 97, 
       71}, {94, 67, 48}, {55, 28, 17}, {41, 16, 11}, {53, 29, 25}, {43, 22, 
       19}, {31, 10, 7}, {47, 28, 22}, {80, 52, 40}, {139, 95, 70}, {144, 94, 
       61}, {129, 79, 46}, {109, 63, 29}, {113, 70, 38}, {131, 96, 66}, {131, 
       105, 80}, {113, 97, 74}, {88, 81, 63}, {95, 93, 78}, {186, 187, 173}, {
       237, 235, 220}, {250, 243, 224}, {196, 184, 160}, {104, 87, 61}, {140, 
       117, 83}, {132, 107, 66}, {119, 92, 45}, {108, 84, 38}, {116, 92, 
       48}, {125, 102, 60}, {130, 111, 71}, {142, 126, 92}, {156, 142, 113}, {
       158, 151, 125}, {185, 182, 163}, {180, 182, 168}, {129, 134, 127}, {79,
        90, 86}, {74, 90, 90}, {41, 59, 63}, {32, 51, 49}, {32, 45, 35}, {56, 
       68, 48}, {116, 129, 103}, {173, 187, 154}, {169, 184, 145}, {139, 154, 
       111}, {137, 152, 111}, {120, 136, 99}, {93, 109, 80}, {75, 93, 71}, {
       56, 74, 60}, {46, 67, 58}, {42, 67, 61}, {42, 69, 64}, {43, 72, 68}, {
       46, 75, 70}, {45, 74, 69}, {51, 80, 75}, {58, 87, 82}, {60, 89, 84}, {
       60, 89, 85}, {61, 90, 86}, {66, 95, 91}, {71, 100, 95}, {64, 93, 88}, {
       70, 100, 92}, {54, 84, 72}, {56, 87, 72}, {86, 117, 99}, {86, 118, 
       97}, {61, 93, 72}, {59, 86, 67}, {56, 77, 60}, {57, 74, 58}, {55, 71, 
       58}, {56, 72, 59}, {60, 76, 65}, {66, 82, 71}, {72, 88, 77}, {76, 92, 
       81}, {95, 111, 98}, {106, 123, 105}, {115, 132, 113}, {117, 137, 
       112}, {117, 137, 110}, {113, 137, 105}, {108, 132, 98}, {97, 126, 
       96}, {79, 121, 99}, {69, 115, 102}, {59, 104, 97}, {52, 96, 95}, {52, 
       92, 100}, {53, 93, 105}, {55, 95, 107}, {58, 96, 107}, {48, 85, 93}, {
       46, 81, 87}, {41, 74, 79}, {39, 70, 75}, {38, 67, 75}, {40, 66, 79}, {
       43, 69, 84}, {45, 72, 89}, {45, 78, 93}, {42, 78, 92}, {45, 79, 91}, {
       46, 80, 89}, {49, 82, 87}, {51, 82, 84}, {50, 80, 78}, {47, 78, 72}, {
       39, 69, 59}, {28, 59, 43}, {17, 46, 28}, {14, 43, 21}, {19, 49, 25}, {
       27, 57, 31}, {30, 60, 32}, {31, 59, 36}, {28, 52, 39}, {25, 46, 39}, {
       18, 38, 27}, {10, 30, 18}, {6, 24, 8}, {4, 21, 2}, {7, 22, 1}, {8, 23, 
       2}, {5, 18, 0}, {4, 17, 0}, {3, 14, 0}, {2, 13, 0}, {1, 11, 3}, {2, 11,
        6}, {2, 11, 10}, {5, 11, 11}, {5, 9, 8}, {7, 9, 8}, {6, 8, 7}, {5, 7, 
       6}, {3, 5, 4}, {2, 4, 3}, {1, 3, 2}, {0, 2, 1}, {1, 3, 2}, {2, 4, 3}, {
       2, 4, 3}, {3, 5, 4}, {4, 6, 5}, {6, 8, 7}, {7, 9, 8}, {8, 10, 9}, {7, 
       7, 7}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}}, {{103, 144, 22}, {139, 183, 62}, {148, 193, 76}, {154, 201, 89}, {
       159, 208, 101}, {156, 204, 102}, {160, 208, 108}, {155, 200, 97}, {93, 
       132, 25}, {110, 143, 26}, {138, 163, 35}, {165, 182, 41}, {181, 188, 
       32}, {181, 183, 14}, {182, 176, 0}, {179, 176, 1}, {177, 182, 18}, {
       167, 179, 21}, {169, 184, 23}, {177, 196, 44}, {171, 193, 58}, {132, 
       159, 44}, {78, 106, 19}, {37, 69, 0}, {47, 82, 14}, {56, 97, 21}, {68, 
       113, 20}, {77, 124, 20}, {86, 134, 22}, {89, 137, 25}, {81, 128, 24}, {
       70, 112, 26}, {65, 94, 36}, {58, 83, 41}, {51, 73, 34}, {47, 69, 33}, {
       47, 68, 37}, {48, 68, 40}, {48, 63, 42}, {45, 60, 41}, {47, 59, 45}, {
       45, 57, 45}, {44, 54, 45}, {41, 51, 43}, {41, 47, 43}, {41, 47, 43}, {
       41, 47, 43}, {39, 48, 45}, {40, 54, 57}, {43, 58, 63}, {44, 62, 66}, {
       43, 64, 57}, {47, 71, 45}, {58, 90, 40}, {76, 113, 35}, {87, 128, 
       34}, {86, 130, 35}, {85, 127, 45}, {70, 105, 49}, {42, 73, 39}, {32, 
       59, 44}, {37, 62, 58}, {39, 61, 58}, {31, 52, 43}, {36, 55, 35}, {33, 
       51, 25}, {25, 43, 19}, {18, 36, 14}, {14, 31, 12}, {13, 30, 12}, {13, 
       30, 14}, {15, 31, 18}, {13, 29, 16}, {14, 30, 17}, {15, 31, 20}, {15, 
       31, 18}, {14, 30, 17}, {12, 28, 15}, {10, 26, 13}, {9, 25, 12}, {8, 25,
        15}, {7, 24, 14}, {8, 25, 15}, {12, 30, 18}, {18, 36, 24}, {22, 40, 
       26}, {22, 40, 26}, {20, 38, 22}, {19, 36, 20}, {18, 35, 17}, {15, 32, 
       13}, {14, 29, 10}, {12, 27, 8}, {13, 28, 9}, {16, 29, 9}, {18, 33, 
       10}, {17, 35, 11}, {22, 42, 15}, {30, 50, 25}, {33, 55, 32}, {33, 57, 
       33}, {33, 57, 35}, {33, 58, 37}, {35, 60, 41}, {34, 58, 44}, {30, 54, 
       41}, {28, 49, 40}, {24, 45, 38}, {17, 36, 32}, {9, 25, 24}, {6, 20, 
       21}, {7, 21, 22}, {9, 23, 24}, {12, 29, 23}, {14, 35, 20}, {16, 43, 
       12}, {33, 68, 14}, {66, 108, 36}, {71, 119, 33}, {46, 96, 11}, {22, 72,
        3}, {16, 63, 11}, {21, 62, 32}, {40, 80, 56}, {67, 104, 73}, {77, 117,
        67}, {76, 117, 41}, {69, 113, 26}, {77, 122, 39}, {77, 124, 46}, {74, 
       119, 54}, {67, 107, 55}, {61, 98, 64}, {57, 90, 69}, {51, 82, 74}, {45,
        73, 76}, {47, 72, 79}, {45, 68, 76}, {44, 64, 71}, {43, 63, 64}, {44, 
       63, 59}, {41, 61, 50}, {38, 56, 42}, {33, 51, 39}, {30, 49, 45}, {33, 
       51, 51}, {36, 56, 55}, {39, 59, 60}, {40, 61, 62}, {39, 60, 61}, {36, 
       57, 58}, {35, 56, 57}, {38, 56, 56}, {44, 62, 62}, {55, 69, 69}, {59, 
       74, 69}, {60, 71, 65}, {55, 66, 58}, {55, 62, 54}, {54, 62, 49}, {47, 
       54, 38}, {38, 45, 27}, {43, 49, 35}, {25, 31, 21}, {0, 3, 0}, {9, 15, 
       13}, {58, 62, 63}, {73, 77, 80}, {45, 45, 47}, {32, 30, 31}, {19, 14, 
       10}, {14, 5, 0}, {19, 9, 0}, {43, 30, 13}, {77, 62, 41}, {105, 88, 
       70}, {94, 74, 65}, {86, 63, 55}, {94, 73, 56}, {108, 87, 60}, {99, 79, 
       44}, {81, 62, 20}, {71, 49, 8}, {62, 43, 3}, {89, 69, 36}, {123, 103, 
       78}, {113, 94, 77}, {61, 43, 31}, {19, 2, 0}, {16, 1, 0}, {73, 58, 
       53}, {145, 135, 126}, {184, 183, 165}, {221, 224, 207}, {234, 240, 
       228}, {245, 255, 247}, {245, 255, 255}, {236, 251, 255}, {231, 250, 
       255}, {222, 240, 250}, {228, 246, 255}, {223, 240, 247}, {218, 232, 
       232}, {203, 214, 206}, {168, 174, 160}, {128, 131, 110}, {108, 108, 
       80}, {113, 103, 68}, {118, 94, 48}, {127, 93, 45}, {112, 78, 32}, {96, 
       62, 17}, {101, 68, 27}, {119, 85, 48}, {139, 106, 75}, {158, 126, 
       101}, {96, 68, 46}, {46, 19, 2}, {44, 18, 5}, {80, 58, 47}, {72, 52, 
       45}, {31, 14, 6}, {27, 10, 3}, {60, 32, 18}, {99, 46, 14}, {140, 77, 
       34}, {167, 106, 62}, {173, 116, 73}, {181, 129, 89}, {206, 162, 125}, {
       230, 197, 166}, {237, 215, 191}, {242, 231, 211}, {216, 213, 198}, {
       223, 225, 212}, {244, 246, 233}, {255, 253, 238}, {226, 221, 202}, {
       149, 138, 118}, {93, 78, 49}, {148, 126, 85}, {141, 117, 69}, {121, 94,
        47}, {99, 75, 29}, {107, 83, 37}, {135, 112, 70}, {152, 130, 91}, {
       148, 130, 94}, {159, 145, 116}, {156, 149, 123}, {168, 165, 146}, {175,
        177, 164}, {86, 93, 86}, {58, 70, 68}, {9, 25, 25}, {5, 21, 18}, {86, 
       97, 83}, {171, 181, 157}, {192, 202, 175}, {198, 209, 175}, {155, 167, 
       127}, {143, 156, 113}, {134, 146, 106}, {107, 121, 86}, {91, 105, 
       79}, {71, 88, 69}, {52, 69, 59}, {40, 61, 56}, {36, 61, 58}, {32, 61, 
       59}, {35, 63, 64}, {37, 67, 65}, {42, 71, 67}, {45, 74, 70}, {44, 73, 
       69}, {41, 70, 68}, {46, 75, 73}, {69, 98, 96}, {107, 136, 134}, {137, 
       166, 162}, {148, 177, 172}, {164, 194, 186}, {145, 175, 165}, {138, 
       169, 154}, {156, 187, 171}, {119, 151, 130}, {52, 84, 63}, {34, 61, 
       42}, {35, 56, 41}, {35, 51, 40}, {33, 49, 38}, {35, 51, 40}, {42, 58, 
       48}, {50, 66, 56}, {57, 73, 62}, {60, 76, 65}, {69, 85, 72}, {83, 100, 
       82}, {99, 116, 97}, {109, 127, 103}, {114, 132, 106}, {114, 135, 
       104}, {111, 130, 98}, {100, 126, 99}, {78, 116, 105}, {71, 113, 112}, {
       66, 107, 111}, {59, 99, 107}, {54, 92, 105}, {49, 86, 102}, {46, 82, 
       96}, {47, 81, 91}, {40, 73, 80}, {38, 72, 74}, {37, 67, 69}, {34, 64, 
       66}, {34, 62, 66}, {39, 63, 73}, {42, 65, 79}, {42, 68, 83}, {38, 70, 
       83}, {38, 72, 84}, {41, 75, 85}, {47, 80, 87}, {54, 85, 90}, {57, 88, 
       90}, {58, 88, 86}, {57, 88, 82}, {48, 78, 66}, {34, 65, 49}, {21, 50, 
       30}, {17, 47, 23}, {24, 54, 28}, {33, 62, 34}, {36, 65, 35}, {36, 61, 
       39}, {35, 57, 45}, {28, 49, 42}, {17, 37, 28}, {6, 27, 12}, {1, 20, 
       0}, {1, 21, 0}, {6, 25, 0}, {13, 29, 2}, {5, 21, 0}, {4, 18, 0}, {2, 
       15, 0}, {1, 12, 0}, {0, 10, 2}, {1, 10, 7}, {3, 11, 14}, {6, 11, 15}, {
       6, 10, 11}, {7, 9, 8}, {6, 8, 7}, {5, 7, 6}, {3, 5, 4}, {2, 4, 3}, {1, 
       3, 2}, {0, 2, 1}, {1, 3, 2}, {1, 3, 2}, {2, 4, 3}, {2, 4, 3}, {4, 6, 
       5}, {6, 8, 7}, {7, 9, 8}, {8, 10, 9}, {7, 7, 7}, {6, 6, 6}, {5, 5, 
       5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{43, 69, 0}, {75, 105, 
       9}, {130, 163, 58}, {162, 200, 87}, {159, 202, 84}, {152, 200, 80}, {
       157, 205, 87}, {157, 204, 88}, {96, 135, 28}, {54, 90, 0}, {82, 108, 
       1}, {148, 167, 52}, {168, 180, 54}, {169, 176, 36}, {177, 180, 27}, {
       174, 175, 19}, {174, 179, 27}, {175, 184, 31}, {174, 185, 29}, {169, 
       186, 32}, {168, 191, 51}, {154, 182, 61}, {108, 138, 42}, {58, 91, 
       12}, {54, 90, 16}, {65, 106, 28}, {79, 124, 31}, {87, 136, 31}, {90, 
       140, 29}, {88, 138, 27}, {81, 128, 24}, {73, 115, 31}, {60, 88, 37}, {
       56, 80, 44}, {52, 73, 42}, {46, 66, 38}, {44, 64, 39}, {44, 63, 41}, {
       47, 61, 46}, {47, 61, 48}, {45, 57, 47}, {44, 55, 47}, {44, 53, 48}, {
       42, 51, 46}, {43, 49, 47}, {42, 48, 46}, {41, 47, 45}, {39, 48, 47}, {
       38, 52, 53}, {43, 58, 61}, {44, 62, 64}, {43, 64, 55}, {53, 78, 49}, {
       70, 103, 50}, {88, 125, 45}, {94, 135, 39}, {96, 140, 43}, {85, 127, 
       43}, {66, 101, 45}, {42, 73, 39}, {30, 57, 42}, {30, 55, 49}, {34, 57, 
       51}, {35, 57, 45}, {31, 50, 28}, {28, 46, 20}, {22, 40, 16}, {20, 38, 
       16}, {19, 36, 17}, {18, 35, 17}, {15, 32, 16}, {13, 29, 16}, {13, 29, 
       18}, {13, 29, 18}, {14, 30, 20}, {13, 29, 18}, {12, 28, 17}, {10, 26, 
       13}, {8, 24, 11}, {6, 22, 9}, {8, 25, 15}, {7, 24, 16}, {7, 24, 16}, {
       10, 27, 17}, {15, 31, 21}, {18, 34, 23}, {16, 32, 19}, {14, 31, 15}, {
       9, 23, 8}, {8, 22, 5}, {10, 25, 6}, {14, 27, 9}, {11, 24, 4}, {9, 22, 
       2}, {13, 25, 5}, {19, 33, 10}, {18, 36, 12}, {20, 40, 13}, {26, 46, 
       21}, {30, 52, 29}, {31, 55, 33}, {32, 55, 35}, {35, 60, 41}, {39, 63, 
       47}, {40, 64, 50}, {39, 63, 50}, {37, 58, 49}, {31, 52, 45}, {24, 43, 
       39}, {16, 35, 31}, {13, 29, 28}, {10, 26, 26}, {15, 30, 35}, {18, 36, 
       36}, {18, 39, 30}, {16, 44, 19}, {29, 65, 17}, {49, 92, 23}, {56, 103, 
       22}, {51, 100, 18}, {32, 82, 11}, {28, 75, 20}, {35, 77, 41}, {58, 99, 
       67}, {89, 128, 84}, {99, 141, 77}, {87, 130, 40}, {68, 114, 15}, {85, 
       131, 41}, {93, 140, 60}, {97, 140, 69}, {83, 124, 66}, {63, 100, 56}, {
       49, 82, 51}, {45, 74, 56}, {43, 68, 62}, {40, 64, 66}, {38, 59, 64}, {
       35, 54, 60}, {34, 52, 54}, {29, 48, 44}, {26, 43, 33}, {26, 44, 30}, {
       29, 47, 33}, {26, 46, 35}, {27, 46, 40}, {27, 48, 41}, {29, 50, 45}, {
       30, 53, 47}, {32, 55, 49}, {35, 58, 52}, {36, 59, 51}, {38, 58, 49}, {
       44, 64, 55}, {55, 71, 61}, {62, 78, 67}, {67, 79, 67}, {64, 77, 60}, {
       62, 70, 55}, {58, 67, 50}, {54, 63, 44}, {44, 53, 34}, {52, 60, 45}, {
       31, 39, 26}, {0, 5, 0}, {39, 44, 38}, {98, 100, 97}, {98, 98, 98}, {82,
        78, 77}, {58, 53, 49}, {44, 35, 28}, {30, 20, 8}, {28, 15, 0}, {68, 
       51, 31}, {113, 95, 73}, {123, 105, 85}, {83, 63, 52}, {83, 63, 52}, {
       72, 54, 34}, {74, 55, 25}, {83, 65, 27}, {72, 55, 12}, {67, 52, 9}, {
       91, 76, 35}, {107, 93, 58}, {149, 135, 108}, {116, 103, 84}, {42, 32, 
       20}, {13, 4, 0}, {23, 16, 8}, {93, 88, 82}, {199, 199, 189}, {209, 213,
        199}, {241, 249, 234}, {224, 234, 225}, {238, 250, 246}, {244, 255, 
       255}, {229, 248, 254}, {239, 255, 255}, {208, 228, 239}, {219, 239, 
       250}, {170, 189, 196}, {101, 117, 117}, {50, 63, 56}, {29, 40, 26}, {
       18, 23, 3}, {23, 25, 1}, {41, 35, 3}, {38, 14, 0}, {70, 37, 0}, {84, 
       50, 12}, {107, 73, 36}, {148, 113, 81}, {144, 109, 79}, {149, 114, 
       86}, {110, 76, 49}, {51, 19, 0}, {77, 49, 25}, {34, 7, 0}, {57, 34, 
       16}, {93, 76, 60}, {52, 36, 21}, {33, 19, 6}, {46, 21, 1}, {77, 27, 
       0}, {117, 54, 13}, {113, 51, 10}, {145, 87, 47}, {184, 132, 93}, {187, 
       144, 109}, {214, 183, 154}, {240, 220, 195}, {254, 245, 228}, {252, 
       250, 237}, {242, 245, 236}, {252, 255, 248}, {241, 243, 232}, {241, 
       239, 226}, {220, 214, 198}, {96, 84, 60}, {80, 62, 24}, {176, 154, 
       107}, {106, 82, 36}, {108, 84, 38}, {116, 92, 46}, {143, 119, 75}, {
       143, 120, 78}, {138, 116, 77}, {141, 122, 89}, {115, 101, 72}, {125, 
       119, 95}, {154, 153, 135}, {133, 136, 125}, {69, 79, 71}, {21, 36, 
       31}, {6, 19, 12}, {107, 118, 102}, {195, 203, 180}, {198, 207, 180}, {
       172, 182, 148}, {163, 174, 134}, {144, 157, 114}, {130, 142, 104}, {
       104, 118, 85}, {90, 104, 79}, {74, 91, 75}, {54, 71, 65}, {36, 56, 
       55}, {27, 51, 53}, {25, 53, 56}, {29, 57, 61}, {30, 60, 62}, {37, 66, 
       64}, {38, 64, 63}, {41, 67, 66}, {44, 70, 71}, {43, 69, 70}, {51, 77, 
       76}, {84, 110, 109}, {119, 145, 142}, {200, 227, 222}, {218, 245, 
       236}, {197, 225, 213}, {156, 184, 169}, {115, 144, 126}, {51, 80, 
       60}, {8, 37, 15}, {18, 45, 26}, {24, 44, 33}, {27, 42, 37}, {32, 47, 
       42}, {37, 52, 47}, {39, 54, 47}, {40, 55, 48}, {46, 62, 52}, {53, 69, 
       58}, {59, 75, 62}, {70, 87, 69}, {86, 104, 82}, {100, 118, 92}, {108, 
       127, 99}, {111, 130, 100}, {114, 131, 99}, {109, 133, 109}, {92, 127, 
       121}, {79, 118, 123}, {67, 105, 114}, {58, 94, 106}, {53, 86, 103}, {
       47, 80, 95}, {43, 75, 88}, {40, 70, 80}, {36, 65, 69}, {31, 61, 61}, {
       29, 55, 54}, {29, 55, 54}, {33, 57, 61}, {37, 60, 68}, {39, 61, 74}, {
       38, 61, 75}, {35, 65, 75}, {35, 68, 77}, {39, 72, 79}, {46, 79, 84}, {
       54, 85, 88}, {56, 88, 87}, {56, 88, 83}, {55, 86, 78}, {43, 73, 61}, {
       32, 63, 47}, {22, 51, 31}, {18, 48, 24}, {23, 51, 26}, {31, 57, 30}, {
       32, 58, 29}, {31, 57, 32}, {30, 51, 42}, {24, 45, 40}, {16, 36, 25}, {
       7, 28, 11}, {5, 27, 4}, {15, 35, 7}, {32, 53, 20}, {48, 68, 33}, {25, 
       45, 10}, {9, 25, 0}, {0, 13, 0}, {0, 13, 0}, {5, 15, 7}, {2, 11, 10}, {
       1, 6, 12}, {2, 7, 13}, {8, 12, 15}, {9, 11, 10}, {7, 9, 8}, {5, 7, 
       6}, {3, 5, 4}, {1, 3, 2}, {0, 2, 1}, {0, 1, 0}, {2, 4, 3}, {2, 4, 3}, {
       3, 5, 4}, {4, 6, 5}, {5, 7, 6}, {5, 7, 6}, {6, 8, 7}, {7, 9, 8}, {5, 5,
        5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
       0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
       1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0,
        0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {1, 1, 1}, {2, 2, 
       2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {1, 1, 
       1}}, {{19, 32, 0}, {33, 49, 0}, {81, 104, 22}, {136, 166, 66}, {155, 
       192, 78}, {154, 195, 73}, {152, 195, 77}, {152, 194, 86}, {79, 116, 
       23}, {27, 59, 0}, {36, 60, 0}, {93, 111, 35}, {129, 143, 55}, {149, 
       160, 58}, {162, 169, 53}, {155, 160, 34}, {157, 160, 31}, {165, 171, 
       37}, {169, 181, 37}, {170, 188, 44}, {172, 196, 60}, {158, 187, 68}, {
       115, 147, 50}, {69, 104, 24}, {76, 114, 41}, {82, 124, 48}, {88, 134, 
       46}, {89, 137, 38}, {85, 133, 31}, {81, 128, 26}, {71, 116, 21}, {64, 
       102, 25}, {58, 85, 40}, {53, 76, 47}, {48, 68, 43}, {44, 63, 41}, {43, 
       62, 43}, {42, 60, 44}, {41, 57, 46}, {41, 54, 45}, {43, 56, 49}, {43, 
       54, 50}, {42, 53, 49}, {42, 51, 48}, {41, 50, 49}, {41, 50, 49}, {41, 
       50, 49}, {40, 50, 49}, {38, 52, 52}, {41, 57, 56}, {41, 60, 58}, {41, 
       63, 51}, {52, 77, 47}, {72, 105, 52}, {93, 130, 50}, {103, 144, 48}, {
       94, 138, 43}, {79, 121, 39}, {58, 93, 37}, {38, 69, 35}, {33, 60, 
       45}, {35, 60, 54}, {35, 58, 50}, {31, 53, 40}, {30, 50, 25}, {27, 46, 
       18}, {22, 40, 14}, {20, 38, 16}, {19, 36, 17}, {19, 36, 20}, {16, 32, 
       19}, {14, 30, 19}, {11, 27, 17}, {12, 28, 18}, {12, 28, 18}, {12, 28, 
       18}, {12, 28, 18}, {10, 26, 15}, {9, 25, 12}, {7, 23, 12}, {5, 22, 
       12}, {4, 21, 13}, {4, 21, 13}, {6, 23, 15}, {10, 26, 16}, {11, 27, 
       16}, {9, 25, 14}, {9, 23, 10}, {7, 21, 6}, {7, 20, 3}, {9, 22, 4}, {13,
        25, 5}, {11, 23, 3}, {9, 21, 1}, {16, 25, 6}, {21, 33, 11}, {26, 42, 
       16}, {26, 44, 18}, {30, 48, 24}, {35, 54, 32}, {37, 59, 38}, {40, 63, 
       45}, {42, 66, 50}, {46, 70, 56}, {45, 69, 56}, {44, 67, 57}, {42, 63, 
       54}, {37, 58, 51}, {29, 48, 42}, {21, 40, 36}, {16, 32, 29}, {13, 29, 
       28}, {16, 31, 36}, {23, 41, 43}, {26, 49, 43}, {24, 52, 30}, {30, 65, 
       23}, {47, 89, 26}, {59, 106, 28}, {59, 111, 28}, {64, 115, 40}, {60, 
       108, 46}, {65, 108, 63}, {80, 121, 79}, {103, 144, 88}, {112, 154, 
       78}, {102, 147, 44}, {86, 134, 25}, {87, 133, 43}, {94, 141, 61}, {98, 
       141, 69}, {84, 126, 60}, {65, 104, 47}, {51, 84, 39}, {40, 69, 38}, {
       36, 61, 40}, {32, 55, 45}, {29, 49, 47}, {27, 45, 45}, {26, 45, 43}, {
       24, 40, 37}, {18, 35, 25}, {18, 36, 22}, {19, 40, 23}, {18, 38, 26}, {
       18, 40, 28}, {20, 42, 30}, {21, 45, 32}, {23, 47, 34}, {27, 51, 38}, {
       31, 55, 42}, {34, 58, 44}, {41, 64, 48}, {48, 69, 54}, {58, 76, 60}, {
       67, 84, 66}, {72, 87, 68}, {71, 84, 64}, {68, 80, 60}, {67, 76, 57}, {
       62, 71, 52}, {51, 60, 41}, {51, 60, 43}, {38, 46, 31}, {40, 46, 36}, {
       107, 110, 101}, {154, 155, 149}, {128, 127, 122}, {81, 76, 70}, {63, 
       56, 46}, {47, 37, 27}, {44, 31, 15}, {68, 53, 34}, {119, 101, 79}, {
       135, 115, 91}, {102, 81, 60}, {90, 71, 56}, {83, 66, 48}, {72, 54, 
       30}, {64, 48, 15}, {61, 46, 7}, {63, 50, 6}, {87, 74, 30}, {121, 109, 
       69}, {134, 124, 89}, {110, 103, 75}, {70, 65, 46}, {26, 22, 10}, {5, 5,
        0}, {40, 41, 33}, {131, 134, 127}, {213, 218, 211}, {230, 238, 227}, {
       239, 249, 240}, {238, 251, 244}, {243, 255, 255}, {220, 238, 240}, {
       218, 238, 245}, {238, 255, 255}, {222, 244, 255}, {125, 145, 156}, {31,
        50, 57}, {0, 6, 8}, {19, 34, 29}, {25, 35, 24}, {11, 18, 2}, {0, 3, 
       0}, {18, 12, 0}, {34, 11, 0}, {65, 35, 1}, {110, 76, 48}, {133, 99, 
       71}, {120, 84, 58}, {73, 37, 13}, {88, 52, 28}, {79, 43, 17}, {58, 24, 
       0}, {91, 61, 33}, {50, 24, 0}, {57, 36, 9}, {85, 67, 45}, {56, 41, 
       22}, {54, 42, 26}, {76, 55, 36}, {69, 29, 3}, {84, 37, 7}, {70, 24, 
       0}, {78, 35, 3}, {111, 72, 41}, {156, 125, 97}, {186, 164, 140}, {157, 
       144, 127}, {183, 179, 167}, {238, 241, 234}, {230, 236, 232}, {243, 
       249, 245}, {252, 255, 251}, {252, 253, 245}, {229, 225, 214}, {179, 
       171, 152}, {97, 82, 49}, {155, 136, 94}, {165, 144, 101}, {136, 113, 
       71}, {119, 95, 51}, {132, 108, 64}, {150, 123, 80}, {156, 131, 90}, {
       185, 163, 126}, {161, 145, 111}, {157, 146, 118}, {166, 160, 136}, {
       155, 156, 138}, {119, 125, 111}, {61, 71, 62}, {10, 22, 12}, {116, 124,
        109}, {187, 195, 174}, {188, 197, 170}, {168, 178, 144}, {163, 173, 
       136}, {145, 156, 116}, {128, 140, 102}, {105, 119, 86}, {93, 107, 
       84}, {77, 94, 78}, {56, 73, 67}, {37, 57, 58}, {27, 51, 55}, {26, 51, 
       56}, {26, 54, 58}, {28, 56, 60}, {34, 60, 61}, {31, 57, 58}, {34, 58, 
       60}, {36, 62, 63}, {32, 56, 58}, {27, 53, 52}, {38, 62, 62}, {54, 80, 
       77}, {106, 131, 125}, {103, 131, 119}, {76, 102, 89}, {47, 76, 58}, {
       36, 64, 42}, {19, 49, 25}, {11, 39, 14}, {27, 52, 31}, {32, 49, 41}, {
       33, 48, 45}, {36, 51, 48}, {40, 55, 52}, {39, 54, 49}, {35, 52, 44}, {
       39, 54, 47}, {44, 62, 50}, {52, 68, 55}, {65, 82, 64}, {83, 100, 81}, {
       97, 115, 91}, {107, 123, 97}, {110, 126, 99}, {113, 129, 100}, {109, 
       131, 110}, {95, 126, 121}, {79, 116, 122}, {67, 101, 111}, {57, 89, 
       102}, {51, 80, 96}, {45, 73, 87}, {40, 66, 79}, {35, 62, 71}, {32, 57, 
       61}, {28, 52, 52}, {24, 49, 45}, {24, 46, 43}, {27, 48, 49}, {31, 52, 
       57}, {33, 53, 64}, {31, 53, 66}, {36, 65, 73}, {35, 68, 73}, {40, 73, 
       78}, {45, 79, 81}, {52, 83, 85}, {53, 85, 84}, {50, 82, 77}, {47, 80, 
       71}, {37, 69, 56}, {28, 59, 43}, {20, 49, 31}, {19, 47, 25}, {26, 52, 
       27}, {31, 57, 30}, {32, 58, 29}, {32, 56, 32}, {26, 47, 38}, {21, 42, 
       37}, {15, 35, 24}, {10, 31, 12}, {8, 31, 3}, {19, 43, 7}, {47, 72, 
       30}, {76, 99, 55}, {55, 78, 36}, {27, 47, 10}, {1, 20, 0}, {0, 12, 
       0}, {2, 13, 5}, {2, 10, 12}, {1, 5, 16}, {3, 5, 17}, {7, 8, 12}, {7, 9,
        8}, {6, 8, 7}, {4, 6, 5}, {2, 4, 3}, {1, 3, 2}, {0, 2, 1}, {0, 1, 
       0}, {1, 3, 2}, {2, 4, 3}, {2, 4, 3}, {3, 5, 4}, {4, 6, 5}, {5, 7, 6}, {
       6, 8, 7}, {6, 8, 7}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1,
        1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
       1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
       0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3,
        3}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
       3}, {2, 2, 2}, {2, 2, 2}}, {{17, 17, 7}, {15, 19, 0}, {35, 47, 0}, {73,
        93, 21}, {108, 135, 40}, {135, 168, 64}, {141, 176, 76}, {128, 162, 
       75}, {60, 90, 26}, {13, 39, 0}, {3, 25, 0}, {31, 48, 16}, {51, 66, 
       25}, {68, 81, 27}, {76, 87, 18}, {66, 74, 0}, {104, 105, 12}, {122, 
       125, 20}, {138, 147, 28}, {150, 166, 41}, {158, 182, 60}, {154, 183, 
       73}, {124, 157, 68}, {88, 124, 50}, {91, 130, 63}, {93, 136, 67}, {93, 
       137, 60}, {86, 131, 46}, {80, 124, 35}, {73, 117, 30}, {63, 104, 26}, {
       57, 91, 30}, {56, 82, 47}, {53, 72, 52}, {46, 65, 46}, {43, 61, 45}, {
       44, 62, 48}, {43, 61, 49}, {40, 55, 48}, {35, 50, 45}, {39, 54, 49}, {
       40, 52, 50}, {40, 52, 50}, {41, 51, 50}, {41, 52, 48}, {41, 52, 48}, {
       42, 53, 49}, {41, 53, 49}, {38, 53, 48}, {39, 56, 50}, {37, 56, 50}, {
       36, 58, 45}, {47, 72, 42}, {66, 99, 46}, {89, 126, 48}, {102, 143, 
       49}, {86, 129, 37}, {70, 111, 32}, {49, 84, 30}, {34, 65, 33}, {35, 62,
        45}, {39, 65, 56}, {35, 58, 48}, {26, 49, 33}, {29, 49, 22}, {26, 45, 
       15}, {22, 40, 14}, {20, 38, 14}, {19, 36, 17}, {19, 36, 20}, {18, 34, 
       23}, {17, 33, 23}, {11, 26, 19}, {12, 27, 20}, {12, 27, 20}, {12, 28, 
       18}, {11, 27, 17}, {10, 26, 15}, {8, 24, 11}, {8, 24, 13}, {4, 21, 
       13}, {3, 20, 14}, {4, 21, 13}, {5, 22, 14}, {7, 23, 13}, {7, 23, 12}, {
       6, 19, 9}, {4, 18, 5}, {5, 17, 3}, {6, 17, 1}, {8, 19, 2}, {13, 22, 
       3}, {13, 22, 3}, {12, 21, 0}, {19, 27, 6}, {26, 36, 12}, {33, 47, 
       22}, {31, 49, 23}, {35, 53, 29}, {39, 58, 36}, {44, 66, 45}, {49, 72, 
       54}, {51, 75, 59}, {51, 75, 61}, {49, 73, 60}, {49, 72, 62}, {47, 70, 
       60}, {44, 65, 56}, {39, 59, 50}, {32, 51, 45}, {24, 43, 37}, {20, 39, 
       35}, {14, 32, 32}, {23, 43, 42}, {25, 50, 44}, {23, 52, 34}, {30, 66, 
       30}, {51, 94, 40}, {73, 121, 47}, {82, 134, 52}, {91, 142, 65}, {80, 
       130, 59}, {73, 118, 61}, {84, 127, 71}, {112, 155, 86}, {128, 172, 
       85}, {117, 164, 52}, {95, 142, 30}, {74, 123, 34}, {82, 130, 54}, {87, 
       133, 58}, {81, 124, 52}, {68, 109, 41}, {56, 92, 31}, {42, 74, 24}, {
       34, 62, 22}, {22, 46, 20}, {19, 40, 23}, {17, 37, 26}, {18, 37, 31}, {
       16, 36, 27}, {11, 31, 20}, {10, 30, 18}, {13, 34, 19}, {15, 36, 21}, {
       16, 38, 25}, {19, 41, 28}, {20, 44, 30}, {24, 48, 32}, {27, 54, 37}, {
       34, 61, 42}, {41, 66, 47}, {51, 76, 55}, {57, 80, 60}, {69, 88, 68}, {
       77, 95, 73}, {82, 97, 74}, {81, 95, 72}, {78, 90, 68}, {75, 87, 65}, {
       69, 80, 63}, {62, 73, 56}, {57, 68, 52}, {42, 50, 35}, {54, 60, 46}, {
       126, 130, 116}, {158, 160, 147}, {117, 115, 102}, {73, 67, 53}, {57, 
       50, 34}, {46, 34, 18}, {47, 32, 13}, {70, 53, 33}, {110, 92, 70}, {124,
        104, 80}, {102, 82, 58}, {84, 66, 44}, {64, 46, 22}, {53, 36, 6}, {52,
        36, 2}, {54, 41, 0}, {77, 64, 20}, {110, 101, 58}, {133, 125, 86}, {
       106, 100, 68}, {52, 48, 23}, {29, 28, 10}, {15, 17, 4}, {0, 4, 0}, {55,
        65, 56}, {161, 173, 163}, {216, 228, 218}, {231, 242, 234}, {220, 233,
        226}, {234, 249, 246}, {241, 255, 255}, {228, 248, 249}, {238, 255, 
       255}, {203, 226, 232}, {111, 134, 140}, {43, 63, 70}, {12, 31, 37}, {
       68, 84, 84}, {164, 176, 174}, {153, 163, 155}, {112, 118, 108}, {24, 
       28, 13}, {11, 6, 0}, {22, 2, 0}, {88, 61, 34}, {109, 78, 57}, {78, 46, 
       25}, {69, 34, 15}, {39, 2, 0}, {48, 10, 0}, {49, 12, 0}, {88, 53, 
       23}, {115, 85, 51}, {66, 40, 7}, {48, 28, 0}, {62, 45, 17}, {42, 27, 
       4}, {39, 28, 10}, {47, 35, 21}, {61, 44, 34}, {70, 52, 42}, {69, 51, 
       39}, {52, 34, 20}, {31, 15, 0}, {68, 56, 42}, {119, 112, 102}, {100, 
       101, 93}, {61, 67, 65}, {136, 148, 148}, {187, 198, 200}, {228, 238, 
       239}, {243, 247, 246}, {241, 242, 237}, {251, 247, 238}, {223, 214, 
       199}, {96, 84, 58}, {95, 80, 47}, {190, 174, 140}, {184, 164, 127}, {
       183, 160, 119}, {174, 149, 108}, {176, 149, 106}, {176, 148, 108}, {
       171, 146, 106}, {183, 161, 124}, {184, 168, 135}, {166, 155, 127}, {
       149, 144, 122}, {141, 144, 125}, {107, 113, 99}, {53, 61, 46}, {136, 
       143, 127}, {180, 188, 167}, {177, 186, 159}, {165, 175, 141}, {163, 
       173, 136}, {145, 156, 116}, {124, 136, 98}, {105, 119, 86}, {92, 106, 
       81}, {78, 92, 77}, {58, 73, 66}, {40, 58, 58}, {30, 51, 54}, {27, 52, 
       56}, {27, 55, 58}, {30, 58, 61}, {46, 70, 74}, {41, 65, 69}, {43, 64, 
       69}, {47, 71, 73}, {48, 69, 72}, {38, 62, 62}, {36, 58, 56}, {36, 61, 
       57}, {32, 55, 47}, {29, 55, 42}, {29, 53, 37}, {29, 57, 35}, {38, 64, 
       39}, {34, 63, 33}, {23, 50, 19}, {11, 35, 11}, {31, 48, 38}, {31, 46, 
       43}, {33, 49, 46}, {36, 52, 49}, {34, 51, 45}, {28, 48, 39}, {30, 47, 
       39}, {31, 51, 39}, {44, 62, 48}, {59, 77, 61}, {80, 97, 79}, {95, 112, 
       93}, {105, 120, 99}, {109, 123, 100}, {113, 127, 104}, {113, 130, 
       112}, {95, 122, 115}, {81, 112, 114}, {67, 96, 102}, {54, 83, 91}, {46,
        73, 84}, {40, 64, 76}, {34, 56, 67}, {31, 51, 58}, {27, 47, 48}, {24, 
       44, 42}, {20, 41, 36}, {18, 39, 34}, {20, 40, 38}, {23, 43, 44}, {26, 
       45, 52}, {24, 47, 55}, {34, 62, 66}, {35, 66, 68}, {39, 70, 72}, {44, 
       75, 77}, {47, 79, 78}, {45, 77, 76}, {40, 72, 67}, {36, 69, 62}, {27, 
       59, 48}, {21, 52, 37}, {16, 44, 29}, {16, 43, 24}, {23, 48, 26}, {28, 
       52, 28}, {29, 54, 25}, {28, 50, 29}, {19, 38, 32}, {13, 32, 28}, {9, 
       31, 18}, {6, 30, 8}, {3, 28, 0}, {16, 43, 0}, {58, 86, 37}, {101, 128, 
       75}, {95, 122, 71}, {56, 79, 35}, {14, 34, 0}, {0, 14, 0}, {0, 11, 
       1}, {0, 8, 10}, {1, 5, 16}, {3, 5, 17}, {4, 5, 9}, {4, 4, 4}, {4, 4, 
       4}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {
       3, 3, 3}, {3, 3, 3}, {4, 4, 4}, {5, 5, 5}, {5, 5, 5}, {6, 6, 6}, {6, 6,
        6}, {4, 4, 4}, {4, 4, 4}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
       0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
       1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0,
        0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
       3}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {
       3, 3, 3}}, {{18, 14, 31}, {24, 23, 28}, {23, 28, 6}, {17, 29, 0}, {41, 
       61, 0}, {91, 114, 34}, {97, 123, 49}, {60, 86, 23}, {23, 45, 6}, {8, 
       27, 7}, {9, 26, 20}, {17, 31, 31}, {19, 32, 23}, {28, 41, 21}, {38, 52,
        17}, {37, 46, 0}, {52, 53, 0}, {72, 74, 0}, {92, 101, 10}, {107, 124, 
       22}, {121, 146, 42}, {127, 159, 62}, {114, 149, 69}, {92, 131, 64}, {
       89, 128, 71}, {90, 131, 73}, {87, 129, 65}, {80, 123, 52}, {75, 117, 
       45}, {70, 110, 40}, {62, 98, 37}, {56, 85, 39}, {56, 79, 51}, {52, 70, 
       54}, {45, 63, 49}, {43, 61, 49}, {45, 62, 52}, {44, 61, 53}, {40, 55, 
       48}, {34, 49, 44}, {36, 51, 46}, {37, 52, 47}, {38, 53, 48}, {40, 55, 
       50}, {41, 56, 49}, {41, 56, 49}, {40, 55, 48}, {40, 56, 46}, {38, 56, 
       44}, {37, 55, 43}, {34, 54, 43}, {35, 58, 40}, {44, 69, 39}, {58, 91, 
       38}, {76, 113, 36}, {86, 126, 37}, {74, 117, 27}, {62, 103, 25}, {46, 
       80, 29}, {34, 65, 33}, {34, 61, 44}, {36, 62, 51}, {31, 55, 41}, {22, 
       45, 25}, {26, 46, 18}, {25, 44, 12}, {22, 41, 13}, {21, 39, 15}, {20, 
       37, 18}, {20, 37, 21}, {20, 36, 25}, {20, 35, 28}, {15, 30, 25}, {14, 
       29, 24}, {13, 28, 23}, {12, 27, 20}, {10, 26, 16}, {8, 24, 14}, {6, 22,
        11}, {5, 21, 10}, {4, 21, 13}, {5, 22, 14}, {6, 23, 15}, {8, 25, 
       15}, {9, 25, 15}, {8, 24, 13}, {8, 22, 9}, {7, 19, 5}, {6, 17, 1}, {6, 
       17, 0}, {10, 19, 0}, {13, 22, 1}, {14, 22, 1}, {15, 23, 0}, {23, 31, 
       8}, {31, 41, 16}, {35, 49, 24}, {39, 55, 29}, {45, 61, 35}, {49, 67, 
       45}, {56, 75, 55}, {58, 81, 63}, {57, 80, 64}, {51, 75, 61}, {48, 72, 
       59}, {47, 70, 60}, {46, 69, 59}, {45, 68, 58}, {44, 65, 56}, {40, 60, 
       49}, {34, 54, 43}, {30, 50, 39}, {20, 41, 32}, {22, 45, 35}, {22, 48, 
       39}, {27, 58, 42}, {48, 83, 51}, {77, 119, 71}, {103, 150, 80}, {113, 
       165, 83}, {101, 154, 72}, {81, 134, 54}, {64, 111, 43}, {73, 118, 
       51}, {112, 156, 79}, {139, 184, 91}, {126, 170, 55}, {92, 139, 27}, {
       60, 108, 24}, {67, 114, 42}, {72, 120, 44}, {72, 116, 37}, {65, 108, 
       28}, {56, 94, 17}, {42, 78, 8}, {31, 62, 3}, {21, 47, 2}, {16, 40, 
       8}, {14, 36, 15}, {16, 37, 22}, {17, 37, 26}, {15, 35, 26}, {15, 35, 
       24}, {17, 39, 27}, {23, 45, 32}, {25, 49, 35}, {29, 53, 39}, {30, 57, 
       40}, {34, 61, 44}, {39, 68, 48}, {49, 76, 57}, {55, 83, 61}, {65, 93, 
       71}, {71, 96, 74}, {80, 102, 81}, {88, 107, 85}, {91, 109, 85}, {91, 
       106, 83}, {88, 102, 79}, {85, 98, 78}, {76, 89, 72}, {78, 90, 76}, {77,
        90, 73}, {53, 64, 47}, {44, 53, 36}, {85, 90, 70}, {104, 107, 88}, {
       75, 74, 53}, {57, 52, 32}, {59, 51, 30}, {83, 71, 49}, {115, 99, 76}, {
       121, 103, 81}, {102, 81, 60}, {79, 57, 36}, {65, 43, 20}, {57, 37, 
       12}, {30, 11, 0}, {32, 13, 0}, {57, 42, 3}, {83, 68, 25}, {113, 100, 
       56}, {121, 112, 71}, {104, 96, 60}, {39, 34, 5}, {14, 12, 0}, {10, 12, 
       0}, {3, 9, 0}, {8, 18, 7}, {91, 104, 94}, {191, 207, 194}, {225, 241, 
       230}, {237, 252, 247}, {216, 230, 230}, {229, 245, 244}, {236, 254, 
       254}, {231, 251, 252}, {220, 241, 244}, {169, 190, 193}, {113, 134, 
       137}, {102, 123, 126}, {140, 160, 161}, {205, 219, 220}, {247, 255, 
       255}, {231, 237, 235}, {191, 196, 190}, {57, 58, 52}, {13, 7, 0}, {38, 
       20, 0}, {119, 92, 71}, {97, 68, 50}, {24, 0, 0}, {43, 7, 0}, {38, 0, 
       0}, {43, 2, 0}, {69, 28, 6}, {131, 95, 63}, {139, 106, 71}, {78, 50, 
       13}, {45, 22, 0}, {54, 35, 5}, {38, 23, 0}, {20, 8, 0}, {8, 0, 0}, {17,
        13, 10}, {26, 25, 23}, {57, 53, 50}, {66, 63, 58}, {28, 25, 20}, {11, 
       10, 5}, {55, 57, 54}, {91, 100, 99}, {125, 139, 140}, {79, 94, 99}, {
       75, 90, 95}, {170, 183, 189}, {248, 253, 255}, {253, 253, 253}, {254, 
       249, 245}, {245, 237, 226}, {202, 195, 177}, {123, 115, 92}, {174, 162,
        136}, {180, 165, 134}, {185, 165, 130}, {140, 116, 78}, {118, 90, 
       50}, {130, 101, 59}, {131, 104, 61}, {167, 142, 102}, {185, 165, 
       128}, {164, 149, 116}, {151, 144, 116}, {175, 173, 148}, {180, 182, 
       161}, {151, 156, 136}, {164, 171, 153}, {180, 188, 167}, {173, 182, 
       155}, {164, 174, 140}, {163, 174, 134}, {145, 156, 114}, {119, 131, 
       91}, {105, 116, 82}, {87, 100, 74}, {75, 90, 71}, {58, 74, 63}, {42, 
       61, 55}, {33, 55, 53}, {31, 55, 55}, {33, 59, 58}, {36, 62, 63}, {49, 
       70, 75}, {42, 63, 68}, {40, 59, 65}, {43, 64, 67}, {46, 66, 67}, {42, 
       64, 62}, {40, 60, 58}, {40, 63, 55}, {35, 57, 45}, {25, 49, 33}, {23, 
       46, 26}, {23, 49, 22}, {24, 49, 19}, {29, 56, 21}, {29, 55, 18}, {15, 
       41, 6}, {25, 44, 22}, {25, 44, 25}, {28, 47, 28}, {31, 52, 33}, {32, 
       53, 34}, {27, 50, 30}, {27, 48, 29}, {28, 52, 30}, {41, 63, 42}, {55, 
       77, 56}, {77, 96, 74}, {94, 112, 90}, {104, 119, 98}, {109, 122, 
       102}, {114, 126, 106}, {115, 129, 112}, {93, 117, 104}, {77, 107, 
       99}, {63, 89, 86}, {50, 74, 76}, {42, 62, 71}, {36, 54, 64}, {30, 47, 
       57}, {25, 42, 49}, {24, 40, 40}, {22, 38, 35}, {19, 36, 30}, {17, 34, 
       28}, {16, 35, 31}, {19, 37, 37}, {23, 41, 45}, {23, 44, 49}, {31, 57, 
       58}, {30, 60, 60}, {35, 65, 65}, {39, 71, 70}, {41, 73, 72}, {38, 70, 
       67}, {32, 64, 61}, {27, 59, 54}, {20, 51, 43}, {15, 47, 36}, {13, 41, 
       27}, {14, 41, 24}, {19, 44, 25}, {22, 46, 24}, {22, 44, 21}, {19, 40, 
       21}, {15, 34, 28}, {8, 27, 23}, {4, 26, 13}, {3, 27, 3}, {0, 26, 0}, {
       15, 43, 0}, {64, 93, 37}, {116, 146, 86}, {123, 151, 93}, {78, 105, 
       54}, {29, 51, 12}, {5, 21, 0}, {0, 9, 0}, {0, 4, 6}, {0, 3, 15}, {4, 6,
        19}, {0, 1, 5}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
       1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {
       4, 4, 4}, {4, 4, 4}, {5, 5, 5}, {5, 5, 5}, {3, 3, 3}, {3, 3, 3}, {2, 2,
        2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {0, 0, 
       0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
       0, 0, 0}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1,
        1}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {5, 5, 
       5}, {5, 5, 5}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}}, {{6, 6, 32}, {19, 21, 
       36}, {20, 25, 19}, {4, 14, 0}, {9, 22, 0}, {39, 55, 6}, {38, 55, 10}, {
       0, 15, 0}, {2, 14, 0}, {8, 20, 20}, {18, 28, 40}, {17, 29, 45}, {13, 
       23, 33}, {19, 31, 31}, {28, 41, 31}, {32, 41, 22}, {35, 35, 11}, {49, 
       49, 11}, {62, 70, 11}, {70, 88, 12}, {83, 108, 25}, {92, 125, 44}, {92,
        129, 62}, {84, 123, 68}, {85, 124, 79}, {83, 124, 80}, {82, 122, 
       72}, {75, 114, 61}, {71, 108, 56}, {68, 100, 53}, {60, 88, 50}, {51, 
       74, 46}, {52, 71, 52}, {48, 64, 51}, {42, 60, 46}, {40, 58, 46}, {42, 
       59, 49}, {41, 58, 50}, {37, 54, 46}, {32, 49, 41}, {34, 51, 43}, {37, 
       54, 46}, {41, 58, 48}, {44, 61, 51}, {43, 63, 51}, {42, 63, 48}, {40, 
       61, 46}, {38, 59, 42}, {37, 56, 36}, {35, 54, 35}, {34, 55, 40}, {40, 
       63, 43}, {50, 75, 43}, {58, 90, 40}, {67, 103, 29}, {72, 112, 26}, {62,
        104, 20}, {58, 98, 25}, {51, 85, 35}, {38, 69, 37}, {32, 59, 40}, {29,
        56, 41}, {26, 51, 32}, {22, 46, 22}, {23, 44, 13}, {24, 43, 11}, {23, 
       42, 14}, {21, 39, 13}, {20, 37, 18}, {21, 38, 22}, {22, 38, 28}, {23, 
       38, 31}, {21, 36, 31}, {20, 35, 32}, {17, 32, 29}, {13, 28, 23}, {9, 
       24, 17}, {6, 22, 12}, {3, 19, 8}, {2, 18, 7}, {3, 20, 12}, {5, 22, 
       14}, {9, 24, 17}, {11, 27, 17}, {14, 27, 18}, {13, 26, 16}, {12, 24, 
       12}, {11, 23, 9}, {8, 19, 3}, {9, 18, 1}, {11, 18, 0}, {14, 22, 1}, {
       17, 22, 0}, {20, 25, 2}, {29, 34, 11}, {37, 46, 19}, {39, 52, 26}, {48,
        64, 37}, {59, 75, 49}, {63, 81, 57}, {67, 86, 66}, {66, 89, 71}, {60, 
       83, 67}, {49, 73, 59}, {44, 68, 55}, {41, 65, 52}, {38, 62, 49}, {37, 
       61, 48}, {38, 60, 48}, {37, 59, 46}, {34, 54, 42}, {31, 52, 35}, {32, 
       56, 34}, {27, 55, 32}, {30, 59, 41}, {48, 81, 62}, {82, 118, 90}, {110,
        153, 108}, {121, 170, 104}, {119, 172, 92}, {105, 159, 71}, {92, 146, 
       58}, {76, 125, 46}, {75, 122, 44}, {104, 149, 66}, {130, 175, 80}, {
       121, 165, 54}, {89, 136, 30}, {55, 103, 27}, {59, 108, 42}, {65, 113, 
       39}, {64, 112, 28}, {63, 108, 17}, {60, 101, 9}, {49, 88, 0}, {41, 76, 
       0}, {32, 61, 0}, {25, 51, 3}, {20, 44, 12}, {21, 43, 22}, {23, 45, 
       32}, {24, 45, 36}, {26, 47, 40}, {29, 52, 44}, {35, 58, 48}, {37, 63, 
       50}, {43, 69, 56}, {46, 74, 59}, {49, 77, 62}, {54, 85, 67}, {65, 94, 
       74}, {72, 101, 79}, {79, 107, 85}, {85, 110, 88}, {93, 117, 95}, {100, 
       122, 101}, {105, 123, 101}, {106, 121, 100}, {102, 117, 96}, {99, 114, 
       95}, {88, 104, 91}, {87, 103, 90}, {91, 105, 90}, {74, 87, 69}, {50, 
       59, 38}, {49, 57, 33}, {59, 62, 35}, {50, 49, 19}, {43, 38, 9}, {64, 
       55, 26}, {101, 90, 62}, {141, 125, 99}, {147, 129, 105}, {110, 89, 
       68}, {65, 43, 22}, {43, 21, 0}, {30, 7, 0}, {21, 0, 0}, {47, 27, 0}, {
       96, 77, 37}, {130, 111, 69}, {141, 126, 85}, {111, 98, 63}, {56, 47, 
       16}, {7, 1, 0}, {14, 11, 0}, {1, 3, 0}, {0, 3, 0}, {54, 66, 56}, {154, 
       168, 155}, {202, 220, 204}, {194, 212, 200}, {131, 145, 145}, {161, 
       175, 178}, {211, 226, 229}, {239, 255, 255}, {221, 241, 242}, {162, 
       182, 181}, {144, 164, 163}, {201, 221, 220}, {200, 220, 219}, {212, 
       231, 229}, {202, 214, 214}, {227, 237, 236}, {232, 236, 237}, {208, 
       209, 211}, {74, 74, 74}, {42, 35, 29}, {106, 91, 72}, {121, 99, 76}, {
       101, 75, 58}, {43, 14, 0}, {45, 9, 0}, {46, 6, 0}, {80, 38, 22}, {120, 
       79, 57}, {150, 111, 80}, {142, 108, 71}, {87, 57, 21}, {55, 29, 0}, {
       61, 41, 14}, {55, 38, 20}, {43, 29, 18}, {38, 29, 24}, {17, 16, 14}, {
       2, 4, 3}, {12, 12, 10}, {51, 50, 45}, {69, 68, 63}, {41, 42, 36}, {32, 
       37, 33}, {74, 83, 82}, {208, 222, 225}, {190, 205, 212}, {94, 111, 
       119}, {85, 98, 106}, {194, 201, 207}, {254, 255, 255}, {254, 248, 
       248}, {255, 254, 250}, {205, 205, 197}, {110, 108, 95}, {81, 75, 59}, {
       137, 126, 104}, {179, 162, 134}, {129, 106, 74}, {89, 61, 22}, {109, 
       80, 38}, {114, 83, 39}, {137, 108, 66}, {157, 134, 93}, {156, 138, 
       100}, {163, 150, 116}, {199, 192, 163}, {226, 222, 195}, {215, 217, 
       193}, {189, 194, 172}, {180, 190, 166}, {171, 182, 152}, {162, 174, 
       138}, {158, 169, 127}, {143, 155, 109}, {116, 129, 85}, {105, 117, 
       77}, {85, 99, 66}, {78, 92, 67}, {65, 79, 62}, {50, 68, 56}, {39, 60, 
       51}, {35, 58, 50}, {34, 60, 51}, {36, 61, 57}, {45, 64, 68}, {41, 60, 
       67}, {39, 56, 63}, {38, 57, 61}, {37, 55, 57}, {33, 53, 52}, {33, 52, 
       48}, {33, 54, 45}, {31, 52, 37}, {28, 51, 31}, {37, 60, 34}, {39, 64, 
       32}, {31, 55, 19}, {28, 55, 14}, {33, 59, 14}, {31, 57, 10}, {36, 59, 
       13}, {34, 57, 11}, {37, 60, 14}, {41, 67, 22}, {43, 70, 25}, {39, 68, 
       24}, {38, 65, 24}, {39, 67, 27}, {44, 70, 33}, {56, 82, 47}, {76, 97, 
       66}, {92, 111, 81}, {104, 120, 93}, {110, 124, 99}, {114, 126, 102}, {
       113, 128, 105}, {86, 108, 87}, {73, 98, 79}, {58, 80, 68}, {44, 65, 
       60}, {37, 52, 55}, {31, 44, 52}, {25, 38, 46}, {22, 33, 39}, {22, 34, 
       34}, {21, 33, 31}, {17, 32, 25}, {15, 30, 23}, {15, 32, 26}, {17, 36, 
       32}, {21, 39, 39}, {23, 45, 43}, {28, 54, 51}, {28, 59, 54}, {33, 64, 
       59}, {38, 68, 66}, {39, 71, 68}, {37, 69, 66}, {31, 63, 60}, {26, 58, 
       53}, {20, 51, 45}, {17, 48, 40}, {15, 43, 31}, {15, 42, 27}, {17, 41, 
       25}, {17, 40, 22}, {16, 37, 18}, {15, 33, 17}, {11, 30, 24}, {6, 25, 
       19}, {3, 26, 10}, {4, 29, 0}, {5, 33, 0}, {25, 55, 1}, {75, 107, 44}, {
       124, 156, 89}, {126, 157, 90}, {85, 113, 55}, {39, 62, 16}, {11, 27, 
       0}, {0, 9, 0}, {0, 2, 4}, {0, 1, 13}, {5, 7, 20}, {0, 0, 4}, {0, 0, 
       0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3,
        3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
       0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
       0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {0, 0,
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 
       3}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {5, 5, 5}, {5, 5, 5}, {4, 4, 4}, {
       4, 4, 4}, {3, 3, 3}}, {{14, 21, 40}, {6, 14, 27}, {8, 16, 18}, {7, 17, 
       6}, {3, 13, 0}, {6, 16, 0}, {11, 21, 0}, {7, 15, 0}, {11, 17, 17}, {13,
        20, 30}, {11, 16, 35}, {4, 11, 30}, {5, 14, 29}, {8, 21, 29}, {10, 24,
        24}, {10, 21, 17}, {33, 32, 37}, {42, 41, 36}, {48, 58, 24}, {54, 72, 
       20}, {65, 91, 26}, {79, 111, 46}, {85, 122, 68}, {85, 124, 80}, {82, 
       122, 88}, {80, 119, 88}, {75, 113, 76}, {67, 103, 65}, {63, 95, 58}, {
       60, 87, 56}, {52, 73, 54}, {43, 61, 47}, {44, 60, 47}, {41, 57, 44}, {
       36, 54, 42}, {34, 52, 40}, {34, 51, 41}, {34, 51, 41}, {33, 50, 42}, {
       30, 50, 39}, {34, 54, 43}, {39, 59, 47}, {45, 67, 54}, {50, 73, 55}, {
       51, 74, 54}, {48, 73, 51}, {43, 68, 46}, {40, 64, 40}, {34, 57, 31}, {
       32, 52, 27}, {34, 55, 36}, {48, 72, 50}, {64, 89, 57}, {70, 102, 52}, {
       71, 107, 37}, {69, 108, 27}, {57, 98, 19}, {61, 101, 31}, {59, 93, 
       43}, {46, 77, 45}, {33, 61, 39}, {25, 52, 35}, {23, 48, 26}, {21, 46, 
       17}, {21, 42, 9}, {23, 42, 10}, {23, 42, 12}, {21, 39, 13}, {20, 37, 
       18}, {21, 38, 22}, {24, 40, 30}, {27, 42, 37}, {26, 41, 38}, {24, 39, 
       36}, {20, 35, 32}, {14, 29, 24}, {9, 24, 17}, {5, 21, 11}, {2, 18, 
       7}, {1, 17, 6}, {1, 18, 10}, {5, 22, 14}, {10, 26, 16}, {12, 28, 18}, {
       14, 27, 17}, {12, 26, 13}, {12, 24, 10}, {13, 24, 8}, {12, 21, 4}, {10,
        19, 0}, {12, 20, 0}, {14, 22, 0}, {18, 23, 0}, {21, 27, 1}, {32, 36, 
       11}, {43, 49, 23}, {47, 57, 30}, {60, 75, 46}, {73, 89, 62}, {75, 93, 
       69}, {74, 93, 73}, {70, 91, 72}, {60, 83, 67}, {47, 71, 57}, {39, 63, 
       50}, {34, 58, 45}, {27, 51, 38}, {25, 49, 35}, {28, 50, 37}, {30, 53, 
       37}, {31, 52, 37}, {29, 53, 31}, {40, 67, 32}, {38, 68, 32}, {48, 78, 
       54}, {72, 106, 82}, {103, 139, 113}, {117, 160, 117}, {110, 159, 94}, {
       97, 150, 70}, {102, 157, 66}, {108, 163, 69}, {101, 151, 64}, {85, 133,
        49}, {89, 135, 47}, {105, 150, 55}, {104, 147, 40}, {82, 128, 30}, {
       52, 99, 31}, {56, 106, 45}, {62, 113, 38}, {68, 117, 28}, {75, 121, 
       22}, {83, 126, 21}, {86, 127, 23}, {85, 122, 26}, {56, 89, 10}, {46, 
       74, 13}, {35, 60, 18}, {32, 57, 28}, {34, 57, 39}, {36, 59, 49}, {41, 
       64, 58}, {44, 69, 63}, {48, 74, 65}, {54, 81, 72}, {62, 90, 78}, {64, 
       94, 82}, {66, 97, 82}, {71, 102, 86}, {80, 111, 93}, {87, 119, 98}, {
       92, 121, 101}, {98, 125, 106}, {107, 132, 111}, {113, 136, 116}, {119, 
       138, 119}, {120, 137, 119}, {117, 134, 116}, {115, 132, 116}, {106, 
       123, 113}, {91, 108, 98}, {88, 105, 89}, {86, 99, 81}, {65, 77, 53}, {
       45, 54, 25}, {39, 43, 10}, {38, 38, 2}, {74, 70, 33}, {121, 113, 77}, {
       142, 131, 99}, {126, 111, 82}, {102, 85, 59}, {76, 55, 34}, {49, 26, 
       8}, {37, 12, 0}, {35, 10, 0}, {58, 33, 0}, {102, 77, 37}, {146, 123, 
       81}, {164, 142, 101}, {147, 127, 90}, {89, 73, 40}, {28, 14, 0}, {8, 0,
        0}, {17, 13, 2}, {1, 1, 0}, {17, 22, 15}, {113, 123, 114}, {178, 194, 
       181}, {141, 160, 141}, {76, 94, 80}, {41, 55, 56}, {134, 147, 153}, {
       193, 207, 210}, {221, 236, 239}, {239, 255, 255}, {216, 236, 234}, {
       204, 225, 220}, {235, 254, 250}, {205, 224, 218}, {173, 190, 184}, {
       131, 143, 141}, {199, 208, 207}, {249, 253, 255}, {227, 226, 232}, {
       152, 149, 156}, {160, 155, 152}, {169, 156, 137}, {103, 86, 60}, {94, 
       72, 51}, {52, 24, 10}, {39, 5, 0}, {100, 60, 50}, {164, 122, 106}, {
       140, 98, 76}, {137, 96, 66}, {121, 85, 51}, {84, 51, 16}, {59, 32, 
       2}, {59, 37, 14}, {52, 34, 20}, {56, 41, 36}, {80, 66, 65}, {76, 65, 
       59}, {47, 39, 28}, {19, 9, 0}, {30, 21, 6}, {99, 90, 75}, {134, 126, 
       115}, {123, 120, 111}, {142, 144, 139}, {211, 219, 221}, {245, 255, 
       255}, {209, 223, 232}, {130, 143, 152}, {159, 168, 177}, {234, 237, 
       244}, {255, 254, 255}, {246, 244, 247}, {225, 229, 228}, {135, 140, 
       136}, {34, 34, 24}, {97, 90, 74}, {174, 159, 136}, {153, 132, 103}, {
       86, 60, 25}, {66, 34, 0}, {119, 86, 43}, {133, 102, 56}, {156, 129, 
       86}, {164, 142, 101}, {162, 146, 110}, {180, 167, 133}, {207, 201, 
       169}, {218, 217, 187}, {192, 197, 174}, {171, 181, 156}, {166, 177, 
       145}, {153, 165, 125}, {147, 159, 113}, {141, 153, 103}, {117, 131, 
       82}, {110, 123, 79}, {97, 111, 75}, {91, 106, 75}, {82, 97, 74}, {68, 
       85, 66}, {53, 74, 57}, {45, 68, 52}, {41, 65, 49}, {40, 63, 53}, {38, 
       56, 58}, {39, 56, 64}, {41, 58, 65}, {41, 59, 63}, {38, 56, 58}, {33, 
       52, 50}, {30, 49, 43}, {29, 49, 38}, {13, 34, 17}, {35, 57, 34}, {70, 
       93, 64}, {94, 118, 82}, {86, 111, 69}, {57, 83, 36}, {40, 66, 18}, {43,
        71, 12}, {64, 91, 20}, {59, 90, 12}, {59, 90, 12}, {63, 95, 19}, {64, 
       98, 24}, {61, 94, 23}, {59, 91, 24}, {60, 92, 29}, {57, 88, 29}, {63, 
       93, 41}, {76, 102, 55}, {92, 115, 71}, {104, 125, 86}, {113, 130, 
       94}, {116, 129, 99}, {113, 128, 97}, {86, 107, 74}, {72, 95, 66}, {57, 
       76, 56}, {43, 59, 48}, {35, 47, 45}, {29, 39, 41}, {24, 31, 37}, {20, 
       27, 33}, {20, 28, 30}, {19, 30, 26}, {18, 29, 23}, {16, 29, 20}, {15, 
       30, 23}, {18, 35, 29}, {22, 41, 37}, {26, 47, 42}, {31, 58, 53}, {31, 
       60, 55}, {35, 64, 59}, {39, 70, 65}, {41, 73, 70}, {39, 71, 68}, {34, 
       66, 63}, {29, 61, 58}, {24, 55, 50}, {21, 52, 46}, {20, 47, 38}, {18, 
       44, 33}, {17, 41, 27}, {17, 38, 23}, {16, 34, 18}, {14, 32, 18}, {2, 
       19, 13}, {0, 17, 11}, {0, 21, 3}, {3, 28, 0}, {15, 44, 0}, {44, 75, 
       16}, {86, 119, 50}, {121, 155, 81}, {112, 143, 73}, {75, 105, 41}, {35,
        59, 9}, {11, 28, 0}, {0, 9, 0}, {0, 2, 4}, {0, 0, 12}, {4, 6, 19}, {0,
        0, 5}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
       1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0,
        0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
       0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
       1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2,
        2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
       4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}}, {{24, 39, 42}, {1, 17, 16}, {0, 
       11, 6}, {5, 18, 9}, {0, 10, 0}, {0, 6, 0}, {11, 16, 9}, {23, 28, 24}, {
       12, 13, 17}, {14, 17, 26}, {9, 11, 23}, {4, 11, 21}, {14, 23, 28}, {21,
        33, 33}, {21, 36, 31}, {27, 37, 39}, {31, 32, 53}, {39, 38, 56}, {43, 
       53, 42}, {49, 69, 34}, {60, 88, 39}, {72, 107, 53}, {79, 116, 73}, {80,
        120, 86}, {72, 110, 85}, {67, 105, 84}, {59, 95, 69}, {50, 84, 59}, {
       50, 78, 55}, {51, 74, 58}, {47, 63, 60}, {40, 55, 52}, {37, 53, 43}, {
       37, 53, 40}, {35, 51, 38}, {32, 48, 37}, {28, 46, 34}, {28, 46, 34}, {
       30, 50, 39}, {33, 53, 41}, {39, 60, 45}, {45, 68, 50}, {53, 78, 59}, {
       60, 85, 63}, {61, 87, 62}, {54, 83, 55}, {47, 76, 46}, {43, 70, 39}, {
       38, 62, 30}, {32, 52, 25}, {34, 56, 35}, {54, 78, 54}, {76, 101, 69}, {
       80, 112, 63}, {75, 110, 42}, {69, 108, 29}, {61, 102, 24}, {67, 106, 
       39}, {67, 100, 53}, {54, 85, 53}, {39, 67, 45}, {28, 55, 36}, {23, 49, 
       24}, {19, 44, 14}, {19, 41, 5}, {22, 42, 7}, {23, 42, 12}, {22, 40, 
       14}, {21, 38, 19}, {22, 38, 25}, {26, 41, 34}, {29, 44, 39}, {28, 43, 
       40}, {26, 40, 40}, {21, 36, 33}, {15, 30, 25}, {10, 25, 18}, {7, 23, 
       13}, {4, 20, 9}, {3, 19, 8}, {3, 20, 12}, {8, 25, 17}, {13, 29, 19}, {
       15, 31, 21}, {15, 28, 18}, {12, 26, 13}, {11, 23, 9}, {12, 23, 7}, {13,
        22, 5}, {10, 19, 0}, {11, 19, 0}, {15, 20, 0}, {17, 21, 0}, {21, 25, 
       0}, {33, 35, 11}, {43, 49, 21}, {50, 61, 31}, {67, 82, 53}, {81, 97, 
       70}, {78, 96, 72}, {71, 90, 68}, {65, 86, 67}, {55, 78, 62}, {44, 66, 
       53}, {34, 58, 45}, {26, 50, 37}, {18, 42, 28}, {16, 40, 26}, {23, 45, 
       32}, {32, 55, 39}, {37, 60, 44}, {39, 63, 37}, {56, 85, 37}, {59, 91, 
       42}, {70, 101, 69}, {86, 120, 93}, {98, 137, 110}, {100, 142, 102}, {
       90, 138, 76}, {81, 134, 54}, {99, 154, 60}, {111, 167, 68}, {107, 158, 
       66}, {86, 135, 46}, {84, 130, 42}, {96, 141, 50}, {94, 136, 36}, {70, 
       115, 24}, {48, 96, 34}, {53, 102, 46}, {59, 109, 36}, {64, 115, 23}, {
       77, 126, 19}, {95, 142, 26}, {112, 155, 39}, {121, 160, 51}, {90, 125, 
       33}, {73, 105, 32}, {56, 84, 33}, {48, 74, 39}, {48, 71, 51}, {51, 74, 
       64}, {57, 79, 76}, {62, 87, 84}, {69, 94, 90}, {76, 103, 98}, {86, 113,
        106}, {88, 118, 110}, {89, 119, 109}, {91, 123, 110}, {98, 130, 
       115}, {106, 137, 121}, {113, 141, 126}, {117, 144, 127}, {124, 148, 
       132}, {128, 151, 135}, {130, 151, 136}, {129, 147, 133}, {126, 142, 
       129}, {124, 140, 129}, {115, 135, 126}, {97, 117, 108}, {92, 108, 
       95}, {95, 110, 91}, {84, 97, 71}, {63, 73, 39}, {53, 59, 21}, {55, 57, 
       17}, {133, 130, 89}, {184, 176, 137}, {185, 172, 137}, {128, 113, 
       82}, {75, 58, 32}, {43, 22, 1}, {28, 5, 0}, {32, 7, 0}, {85, 56, 22}, {
       120, 91, 49}, {152, 123, 81}, {173, 146, 103}, {178, 153, 113}, {143, 
       120, 86}, {77, 56, 29}, {23, 5, 0}, {16, 2, 0}, {11, 2, 0}, {13, 10, 
       5}, {59, 61, 56}, {130, 140, 131}, {141, 155, 140}, {68, 85, 66}, {0, 
       15, 1}, {27, 41, 42}, {94, 107, 115}, {85, 98, 104}, {83, 99, 99}, {
       137, 156, 154}, {201, 220, 214}, {234, 254, 245}, {209, 229, 218}, {
       171, 188, 180}, {134, 149, 142}, {110, 121, 117}, {195, 200, 203}, {
       243, 244, 249}, {233, 231, 242}, {234, 230, 244}, {230, 224, 226}, {
       142, 131, 109}, {74, 59, 28}, {66, 46, 22}, {35, 8, 0}, {59, 25, 13}, {
       143, 105, 94}, {176, 133, 117}, {113, 68, 47}, {124, 80, 53}, {94, 55, 
       22}, {69, 34, 2}, {63, 33, 5}, {60, 34, 19}, {38, 18, 11}, {35, 16, 
       20}, {72, 51, 50}, {96, 68, 47}, {93, 60, 29}, {78, 45, 12}, {58, 25, 
       0}, {115, 86, 56}, {213, 187, 162}, {241, 224, 204}, {242, 232, 220}, {
       255, 255, 250}, {220, 225, 228}, {212, 223, 229}, {225, 235, 245}, {
       231, 239, 252}, {240, 246, 255}, {247, 247, 255}, {240, 243, 252}, {
       249, 255, 255}, {190, 198, 201}, {65, 67, 64}, {43, 39, 28}, {107, 94, 
       77}, {164, 144, 119}, {146, 120, 87}, {106, 74, 35}, {117, 84, 41}, {
       126, 93, 48}, {155, 127, 80}, {178, 154, 110}, {175, 156, 116}, {175, 
       161, 124}, {192, 182, 146}, {203, 200, 167}, {174, 180, 152}, {148, 
       161, 133}, {151, 165, 129}, {137, 152, 109}, {132, 146, 97}, {138, 152,
        99}, {122, 137, 82}, {120, 134, 83}, {116, 131, 88}, {113, 129, 92}, {
       106, 122, 93}, {94, 112, 86}, {80, 100, 75}, {67, 89, 66}, {60, 84, 
       60}, {58, 81, 65}, {38, 56, 56}, {40, 54, 63}, {39, 54, 61}, {37, 52, 
       57}, {35, 50, 53}, {32, 48, 47}, {28, 45, 39}, {24, 42, 30}, {24, 43, 
       23}, {38, 58, 31}, {55, 76, 43}, {76, 98, 59}, {79, 102, 56}, {49, 73, 
       21}, {40, 65, 10}, {68, 95, 24}, {85, 120, 18}, {80, 117, 1}, {79, 116,
        3}, {82, 120, 9}, {83, 122, 15}, {79, 120, 18}, {77, 117, 20}, {78, 
       117, 26}, {76, 114, 31}, {78, 112, 36}, {85, 114, 48}, {99, 125, 64}, {
       114, 137, 83}, {123, 143, 94}, {124, 139, 96}, {118, 135, 93}, {98, 
       116, 74}, {84, 104, 67}, {67, 83, 56}, {52, 65, 47}, {41, 51, 43}, {33,
        42, 41}, {29, 34, 38}, {24, 29, 33}, {22, 27, 30}, {23, 29, 27}, {22, 
       31, 26}, {21, 32, 24}, {19, 35, 25}, {23, 40, 32}, {28, 47, 41}, {33, 
       54, 47}, {35, 60, 54}, {33, 63, 55}, {36, 65, 60}, {38, 69, 64}, {39, 
       71, 68}, {37, 69, 66}, {31, 66, 62}, {29, 61, 58}, {24, 54, 52}, {21, 
       52, 47}, {20, 47, 40}, {16, 42, 33}, {16, 38, 26}, {15, 35, 23}, {14, 
       32, 18}, {13, 31, 19}, {0, 13, 7}, {0, 15, 6}, {0, 19, 0}, {4, 29, 
       0}, {27, 57, 7}, {64, 96, 33}, {93, 129, 55}, {109, 146, 68}, {92, 126,
        50}, {57, 88, 21}, {21, 45, 0}, {1, 21, 0}, {0, 10, 0}, {0, 3, 2}, {0,
        0, 13}, {2, 4, 17}, {0, 0, 5}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1,
        1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
       1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
       0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1,
        1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
       0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
       0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {3, 3,
        3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}}, {{9, 29, 
       18}, {0, 16, 6}, {0, 17, 5}, {3, 19, 9}, {2, 13, 5}, {3, 12, 7}, {7, 
       13, 13}, {0, 4, 7}, {7, 7, 15}, {16, 19, 26}, {16, 19, 26}, {11, 16, 
       20}, {12, 20, 22}, {10, 21, 17}, {10, 23, 14}, {21, 31, 32}, {37, 39, 
       60}, {43, 44, 64}, {46, 55, 50}, {53, 69, 43}, {58, 83, 43}, {65, 94, 
       48}, {67, 99, 60}, {64, 99, 67}, {60, 94, 70}, {54, 87, 66}, {43, 77, 
       53}, {35, 67, 44}, {38, 65, 46}, {45, 67, 54}, {45, 64, 60}, {42, 59, 
       53}, {35, 51, 38}, {38, 52, 35}, {36, 52, 39}, {31, 49, 37}, {24, 44, 
       32}, {24, 47, 31}, {29, 54, 33}, {34, 62, 39}, {40, 68, 45}, {46, 75, 
       53}, {57, 86, 68}, {63, 94, 76}, {66, 95, 73}, {59, 89, 63}, {50, 81, 
       47}, {43, 75, 38}, {40, 67, 34}, {31, 56, 26}, {32, 58, 31}, {54, 80, 
       51}, {77, 108, 67}, {84, 117, 64}, {75, 112, 43}, {66, 104, 29}, {67, 
       107, 34}, {71, 110, 45}, {71, 105, 55}, {58, 90, 53}, {44, 73, 43}, {
       32, 61, 33}, {24, 51, 18}, {18, 44, 7}, {18, 40, 2}, {21, 41, 4}, {23, 
       42, 12}, {22, 40, 16}, {21, 38, 20}, {22, 38, 27}, {26, 41, 34}, {30, 
       45, 42}, {28, 43, 40}, {24, 40, 37}, {20, 37, 31}, {15, 32, 24}, {10, 
       27, 17}, {7, 25, 13}, {5, 23, 11}, {5, 23, 11}, {6, 26, 15}, {10, 30, 
       19}, {17, 34, 24}, {18, 34, 23}, {15, 31, 20}, {12, 26, 13}, {12, 23, 
       9}, {14, 22, 7}, {12, 21, 4}, {11, 18, 0}, {12, 16, 0}, {14, 19, 0}, {
       16, 20, 0}, {20, 24, 0}, {32, 34, 10}, {42, 48, 22}, {51, 61, 34}, {69,
        83, 57}, {82, 98, 72}, {75, 93, 69}, {66, 84, 62}, {59, 78, 58}, {50, 
       71, 52}, {40, 63, 45}, {31, 54, 38}, {22, 46, 30}, {13, 37, 21}, {14, 
       38, 22}, {25, 48, 30}, {39, 62, 44}, {50, 73, 53}, {55, 80, 50}, {77, 
       107, 57}, {84, 114, 60}, {94, 122, 82}, {98, 127, 96}, {94, 127, 96}, {
       90, 127, 86}, {90, 129, 72}, {93, 136, 64}, {107, 152, 69}, {112, 158, 
       68}, {101, 147, 59}, {85, 129, 44}, {93, 137, 52}, {111, 154, 65}, {97,
        141, 46}, {63, 107, 20}, {51, 97, 35}, {53, 100, 45}, {56, 103, 33}, {
       55, 103, 17}, {64, 111, 9}, {84, 128, 17}, {104, 147, 31}, {116, 156, 
       42}, {116, 153, 50}, {96, 130, 44}, {73, 104, 37}, {61, 90, 42}, {57, 
       86, 56}, {60, 87, 72}, {66, 93, 88}, {71, 100, 98}, {83, 114, 109}, {
       91, 123, 118}, {99, 134, 128}, {104, 139, 133}, {103, 140, 132}, {105, 
       142, 134}, {111, 148, 140}, {118, 154, 144}, {126, 159, 150}, {129, 
       161, 150}, {132, 162, 152}, {134, 162, 150}, {132, 158, 147}, {127, 
       153, 140}, {123, 147, 134}, {116, 144, 132}, {104, 139, 133}, {96, 131,
        125}, {99, 126, 119}, {106, 127, 112}, {104, 116, 92}, {94, 100, 
       66}, {94, 95, 53}, {103, 101, 53}, {150, 146, 99}, {152, 145, 103}, {
       112, 102, 67}, {62, 48, 21}, {42, 26, 1}, {42, 25, 0}, {65, 44, 17}, {
       103, 78, 47}, {132, 104, 64}, {163, 132, 86}, {171, 143, 96}, {173, 
       146, 99}, {178, 154, 108}, {144, 121, 80}, {75, 52, 20}, {25, 8, 0}, {
       24, 11, 0}, {7, 0, 0}, {27, 24, 19}, {86, 88, 83}, {113, 123, 115}, {
       89, 105, 94}, {49, 67, 53}, {22, 39, 29}, {33, 47, 50}, {45, 58, 66}, {
       3, 18, 23}, {4, 22, 24}, {38, 58, 57}, {109, 131, 128}, {207, 230, 
       224}, {218, 239, 232}, {146, 165, 159}, {140, 156, 153}, {149, 161, 
       159}, {220, 228, 230}, {245, 246, 251}, {240, 239, 247}, {246, 240, 
       252}, {152, 143, 144}, {66, 55, 35}, {43, 28, 0}, {48, 28, 4}, {48, 22,
        5}, {109, 77, 62}, {126, 89, 73}, {96, 53, 34}, {81, 35, 11}, {124, 
       79, 48}, {81, 38, 4}, {61, 22, 0}, {73, 39, 12}, {75, 47, 33}, {42, 18,
        14}, {17, 0, 1}, {45, 21, 21}, {92, 57, 35}, {105, 65, 30}, {124, 86, 
       50}, {91, 55, 21}, {110, 77, 46}, {208, 181, 154}, {241, 220, 199}, {
       211, 199, 183}, {246, 243, 236}, {235, 239, 238}, {201, 208, 214}, {
       186, 195, 204}, {226, 234, 247}, {249, 255, 255}, {236, 240, 252}, {
       244, 250, 255}, {224, 232, 243}, {226, 235, 240}, {149, 153, 154}, {41,
        38, 31}, {44, 32, 16}, {136, 119, 93}, {171, 147, 113}, {133, 105, 
       65}, {83, 52, 8}, {76, 45, 0}, {101, 72, 28}, {150, 126, 82}, {182, 
       163, 123}, {194, 178, 142}, {191, 178, 144}, {176, 171, 139}, {153, 
       162, 131}, {129, 145, 109}, {139, 154, 113}, {125, 141, 94}, {121, 135,
        84}, {137, 152, 97}, {127, 142, 87}, {128, 142, 89}, {132, 145, 99}, {
       131, 146, 105}, {127, 143, 106}, {117, 135, 97}, {103, 124, 85}, {89, 
       114, 72}, {82, 108, 63}, {78, 104, 67}, {70, 91, 76}, {65, 81, 78}, {
       53, 69, 66}, {44, 60, 57}, {41, 57, 54}, {40, 56, 53}, {36, 51, 46}, {
       30, 45, 38}, {22, 38, 27}, {28, 42, 25}, {27, 43, 17}, {47, 64, 30}, {
       64, 81, 39}, {38, 56, 6}, {34, 53, 0}, {77, 101, 23}, {95, 130, 14}, {
       87, 127, 0}, {84, 126, 0}, {88, 131, 0}, {89, 134, 5}, {87, 133, 9}, {
       87, 132, 15}, {86, 132, 23}, {92, 134, 36}, {90, 128, 41}, {93, 125, 
       49}, {105, 134, 67}, {124, 148, 88}, {134, 155, 99}, {131, 149, 99}, {
       125, 141, 94}, {111, 128, 83}, {98, 114, 75}, {78, 93, 62}, {62, 74, 
       52}, {51, 59, 46}, {42, 49, 42}, {35, 39, 38}, {31, 35, 34}, {27, 31, 
       30}, {28, 33, 29}, {29, 36, 29}, {27, 37, 28}, {26, 39, 29}, {29, 45, 
       34}, {36, 53, 43}, {41, 61, 52}, {35, 61, 52}, {35, 62, 55}, {36, 63, 
       58}, {36, 65, 60}, {36, 67, 62}, {34, 65, 60}, {30, 61, 56}, {26, 57, 
       51}, {21, 50, 46}, {20, 47, 42}, {17, 42, 36}, {15, 38, 30}, {13, 33, 
       24}, {13, 30, 20}, {13, 29, 19}, {12, 28, 18}, {1, 18, 12}, {2, 22, 
       11}, {3, 27, 1}, {11, 39, 0}, {41, 72, 15}, {81, 114, 45}, {102, 139, 
       61}, {106, 140, 63}, {81, 114, 43}, {44, 74, 14}, {8, 31, 0}, {0, 12, 
       0}, {0, 9, 0}, {0, 6, 4}, {0, 3, 10}, {3, 3, 11}, {1, 0, 5}, {1, 1, 
       1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
       1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1,
        1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
       0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
       0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {0, 0,
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 
       3}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {
       2, 2, 2}, {1, 1, 1}}, {{5, 20, 1}, {0, 10, 0}, {1, 15, 0}, {9, 23, 
       8}, {5, 17, 7}, {1, 12, 6}, {6, 15, 14}, {6, 14, 17}, {12, 19, 27}, {7,
        14, 22}, {7, 14, 22}, {12, 19, 25}, {13, 23, 22}, {13, 24, 18}, {19, 
       31, 19}, {27, 39, 29}, {37, 43, 41}, {44, 49, 45}, {50, 59, 42}, {54, 
       67, 39}, {57, 73, 36}, {58, 79, 36}, {62, 85, 43}, {65, 90, 51}, {52, 
       77, 45}, {48, 74, 45}, {44, 70, 43}, {43, 69, 44}, {44, 69, 47}, {43, 
       68, 47}, {39, 64, 43}, {38, 60, 39}, {39, 55, 29}, {33, 47, 24}, {28, 
       42, 29}, {29, 46, 38}, {27, 51, 38}, {26, 55, 35}, {30, 65, 32}, {38, 
       76, 37}, {47, 87, 52}, {51, 90, 63}, {56, 92, 82}, {61, 96, 90}, {64, 
       97, 88}, {60, 93, 74}, {51, 87, 51}, {44, 81, 40}, {37, 72, 40}, {35, 
       70, 40}, {40, 74, 41}, {54, 89, 47}, {71, 108, 56}, {82, 121, 58}, {81,
        121, 50}, {76, 116, 43}, {78, 115, 45}, {75, 111, 47}, {67, 100, 
       47}, {54, 86, 39}, {45, 73, 32}, {36, 64, 23}, {27, 54, 11}, {19, 44, 
       2}, {22, 43, 2}, {25, 43, 5}, {28, 44, 15}, {30, 45, 24}, {29, 45, 
       32}, {29, 44, 37}, {27, 43, 40}, {27, 43, 40}, {27, 44, 38}, {21, 41, 
       32}, {14, 36, 23}, {11, 34, 18}, {10, 34, 18}, {10, 35, 16}, {10, 35, 
       16}, {10, 34, 18}, {7, 31, 15}, {9, 33, 19}, {12, 34, 21}, {14, 34, 
       22}, {16, 32, 21}, {14, 27, 17}, {12, 22, 11}, {11, 19, 8}, {12, 18, 
       6}, {13, 17, 3}, {11, 15, 1}, {11, 14, 0}, {14, 17, 0}, {22, 25, 4}, {
       33, 36, 15}, {39, 44, 22}, {47, 59, 35}, {55, 70, 47}, {67, 82, 59}, {
       69, 87, 65}, {63, 81, 59}, {52, 71, 49}, {45, 64, 44}, {39, 61, 40}, {
       27, 49, 28}, {22, 46, 24}, {21, 45, 23}, {26, 50, 28}, {32, 57, 35}, {
       42, 67, 45}, {57, 82, 60}, {72, 97, 67}, {95, 121, 76}, {101, 125, 
       77}, {107, 128, 85}, {111, 132, 93}, {112, 133, 94}, {113, 134, 93}, {
       115, 137, 90}, {116, 139, 85}, {112, 138, 77}, {106, 135, 68}, {102, 
       133, 63}, {105, 139, 63}, {108, 147, 66}, {105, 147, 61}, {91, 136, 
       43}, {76, 121, 36}, {60, 105, 38}, {48, 92, 31}, {47, 89, 23}, {45, 87,
        13}, {44, 83, 2}, {60, 99, 8}, {92, 130, 29}, {111, 148, 42}, {114, 
       152, 43}, {112, 149, 46}, {102, 138, 50}, {85, 121, 51}, {75, 108, 
       63}, {77, 109, 85}, {86, 117, 109}, {89, 123, 122}, {95, 138, 131}, {
       102, 149, 139}, {112, 159, 151}, {116, 163, 157}, {119, 165, 162}, {
       123, 169, 167}, {124, 170, 170}, {124, 168, 167}, {128, 172, 171}, {
       137, 179, 177}, {135, 176, 172}, {125, 164, 159}, {120, 157, 149}, {
       122, 160, 147}, {121, 157, 143}, {107, 153, 142}, {97, 162, 158}, {91, 
       157, 156}, {93, 141, 143}, {108, 137, 135}, {134, 142, 127}, {143, 140,
        109}, {152, 142, 93}, {167, 156, 100}, {146, 136, 83}, {96, 89, 45}, {
       44, 37, 11}, {20, 12, 0}, {24, 14, 0}, {66, 52, 17}, {121, 104, 52}, {
       150, 129, 72}, {163, 140, 90}, {166, 143, 93}, {177, 154, 100}, {181, 
       159, 102}, {172, 151, 94}, {155, 136, 80}, {114, 96, 48}, {64, 49, 
       8}, {48, 37, 7}, {64, 57, 38}, {35, 35, 23}, {15, 20, 14}, {58, 70, 
       66}, {117, 133, 130}, {97, 117, 115}, {10, 30, 29}, {2, 20, 24}, {8, 
       26, 30}, {0, 5, 11}, {9, 30, 35}, {57, 82, 86}, {52, 80, 84}, {172, 
       200, 203}, {194, 222, 225}, {121, 147, 148}, {129, 150, 151}, {195, 
       210, 213}, {218, 228, 230}, {241, 245, 246}, {249, 249, 249}, {198, 
       194, 193}, {68, 59, 54}, {24, 11, 0}, {29, 11, 0}, {31, 10, 0}, {78, 
       52, 35}, {120, 92, 71}, {80, 45, 23}, {50, 8, 0}, {96, 49, 19}, {154, 
       104, 69}, {113, 63, 26}, {89, 43, 9}, {87, 46, 18}, {89, 54, 35}, {72, 
       43, 35}, {35, 14, 13}, {21, 0, 0}, {36, 10, 0}, {52, 23, 5}, {104, 77, 
       58}, {73, 47, 30}, {62, 41, 24}, {170, 154, 139}, {219, 209, 197}, {
       183, 179, 170}, {231, 230, 226}, {221, 225, 226}, {173, 181, 184}, {
       159, 166, 172}, {214, 221, 231}, {249, 255, 255}, {236, 243, 253}, {
       221, 228, 238}, {159, 168, 177}, {178, 186, 189}, {207, 209, 208}, {65,
        62, 53}, {12, 4, 0}, {48, 34, 7}, {174, 154, 119}, {181, 158, 116}, {
       122, 98, 52}, {50, 26, 0}, {56, 33, 0}, {94, 72, 31}, {165, 147, 
       111}, {194, 179, 148}, {199, 185, 158}, {174, 171, 140}, {143, 155, 
       117}, {126, 145, 100}, {134, 152, 104}, {138, 154, 105}, {125, 139, 
       86}, {130, 144, 91}, {147, 160, 107}, {145, 159, 108}, {150, 163, 
       117}, {150, 166, 119}, {146, 164, 116}, {136, 157, 101}, {125, 149, 
       87}, {113, 143, 73}, {101, 132, 54}, {90, 121, 53}, {85, 112, 69}, {77,
        100, 72}, {68, 91, 65}, {62, 81, 61}, {53, 71, 57}, {45, 60, 53}, {46,
        58, 58}, {50, 59, 64}, {46, 53, 61}, {37, 42, 46}, {37, 42, 38}, {46, 
       50, 36}, {46, 51, 21}, {48, 55, 13}, {78, 85, 33}, {114, 128, 51}, {95,
        124, 8}, {97, 135, 0}, {99, 140, 2}, {94, 138, 0}, {82, 131, 0}, {75, 
       125, 0}, {77, 128, 1}, {82, 131, 14}, {91, 136, 33}, {96, 139, 49}, {
       106, 143, 65}, {115, 146, 78}, {127, 153, 92}, {137, 158, 102}, {136, 
       154, 102}, {131, 147, 100}, {120, 135, 94}, {108, 122, 86}, {91, 105, 
       72}, {76, 86, 61}, {62, 71, 50}, {54, 61, 45}, {49, 52, 41}, {46, 49, 
       40}, {44, 47, 38}, {43, 49, 39}, {44, 52, 41}, {45, 55, 44}, {45, 57, 
       43}, {45, 59, 44}, {46, 60, 43}, {43, 61, 47}, {42, 65, 57}, {36, 61, 
       57}, {32, 57, 53}, {33, 60, 55}, {37, 64, 57}, {39, 66, 59}, {36, 63, 
       54}, {33, 59, 48}, {21, 47, 38}, {19, 42, 32}, {17, 38, 31}, {17, 37, 
       28}, {20, 37, 31}, {19, 34, 29}, {14, 29, 24}, {10, 25, 20}, {0, 15, 
       6}, {2, 25, 7}, {13, 39, 4}, {38, 68, 16}, {51, 84, 13}, {66, 103, 
       23}, {104, 139, 57}, {110, 144, 68}, {67, 97, 35}, {31, 57, 10}, {9, 
       28, 0}, {5, 18, 1}, {1, 8, 0}, {1, 3, 0}, {4, 5, 0}, {2, 1, 0}, {1, 1, 
       1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
       1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
       0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
       0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1,
        1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 
       2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{8, 23, 0}, {13, 27, 1}, {15, 29, 
       4}, {12, 25, 7}, {10, 22, 10}, {8, 19, 11}, {8, 19, 13}, {8, 19, 15}, {
       16, 27, 23}, {14, 25, 21}, {15, 26, 18}, {18, 30, 20}, {17, 29, 17}, {
       15, 27, 13}, {21, 34, 16}, {30, 43, 25}, {45, 54, 37}, {49, 58, 37}, {
       54, 64, 37}, {54, 68, 33}, {55, 70, 31}, {56, 73, 29}, {57, 76, 31}, {
       58, 79, 36}, {54, 76, 38}, {51, 75, 41}, {50, 75, 46}, {51, 77, 52}, {
       53, 79, 54}, {52, 80, 55}, {50, 78, 53}, {50, 75, 46}, {52, 71, 39}, {
       46, 62, 35}, {37, 53, 40}, {34, 55, 46}, {33, 59, 46}, {33, 67, 43}, {
       40, 81, 41}, {48, 94, 48}, {61, 108, 66}, {65, 110, 81}, {71, 112, 
       104}, {75, 113, 114}, {75, 111, 109}, {71, 107, 93}, {67, 102, 69}, {
       61, 99, 58}, {57, 93, 65}, {52, 91, 62}, {53, 91, 54}, {58, 97, 50}, {
       69, 109, 49}, {79, 120, 54}, {86, 126, 56}, {89, 129, 58}, {88, 125, 
       58}, {87, 123, 61}, {80, 113, 58}, {64, 96, 46}, {51, 80, 32}, {41, 70,
        22}, {32, 60, 12}, {26, 52, 7}, {31, 49, 7}, {34, 50, 13}, {37, 53, 
       24}, {40, 55, 34}, {41, 55, 42}, {38, 53, 46}, {36, 51, 46}, {33, 50, 
       44}, {27, 44, 36}, {22, 42, 30}, {16, 39, 21}, {13, 38, 17}, {13, 38, 
       16}, {11, 39, 16}, {13, 38, 17}, {11, 39, 17}, {10, 37, 18}, {12, 39, 
       20}, {16, 39, 21}, {17, 38, 23}, {16, 34, 20}, {14, 28, 15}, {11, 21, 
       12}, {10, 18, 7}, {12, 15, 6}, {11, 14, 3}, {11, 13, 0}, {11, 13, 0}, {
       14, 17, 0}, {22, 25, 6}, {31, 34, 13}, {35, 43, 22}, {40, 53, 33}, {48,
        63, 42}, {56, 73, 54}, {59, 77, 55}, {54, 71, 52}, {46, 64, 42}, {39, 
       58, 38}, {37, 56, 34}, {30, 52, 31}, {27, 49, 26}, {27, 51, 29}, {33, 
       57, 33}, {41, 66, 44}, {52, 78, 53}, {68, 93, 71}, {83, 108, 79}, {102,
        124, 85}, {115, 133, 91}, {123, 141, 99}, {123, 140, 98}, {116, 131, 
       92}, {112, 127, 86}, {119, 131, 91}, {124, 140, 95}, {118, 136, 86}, {
       107, 128, 71}, {103, 129, 64}, {112, 144, 71}, {120, 155, 73}, {113, 
       153, 65}, {98, 141, 49}, {89, 133, 44}, {69, 111, 39}, {55, 95, 32}, {
       49, 88, 25}, {45, 81, 17}, {37, 72, 4}, {50, 84, 8}, {76, 110, 24}, {
       91, 126, 32}, {104, 141, 38}, {106, 144, 43}, {105, 142, 49}, {95, 133,
        56}, {92, 129, 77}, {99, 134, 102}, {108, 141, 130}, {109, 148, 
       145}, {112, 161, 155}, {119, 172, 166}, {126, 178, 174}, {125, 180, 
       177}, {127, 178, 181}, {128, 179, 182}, {127, 178, 182}, {125, 176, 
       180}, {122, 172, 173}, {125, 173, 173}, {125, 172, 166}, {116, 162, 
       152}, {108, 155, 139}, {108, 153, 132}, {108, 153, 130}, {101, 156, 
       135}, {75, 152, 142}, {90, 166, 164}, {97, 150, 154}, {100, 130, 
       130}, {136, 142, 130}, {178, 169, 140}, {185, 171, 122}, {172, 157, 
       100}, {127, 115, 63}, {66, 59, 17}, {26, 20, 0}, {18, 12, 0}, {47, 39, 
       16}, {104, 90, 51}, {147, 129, 65}, {168, 149, 80}, {164, 143, 90}, {
       172, 150, 101}, {171, 150, 97}, {146, 125, 68}, {127, 107, 48}, {142, 
       123, 64}, {161, 144, 90}, {158, 144, 97}, {137, 127, 91}, {61, 57, 
       32}, {12, 13, 0}, {14, 19, 13}, {97, 109, 107}, {173, 191, 191}, {113, 
       134, 135}, {16, 37, 40}, {44, 62, 66}, {72, 91, 95}, {91, 112, 117}, {
       130, 155, 160}, {165, 192, 199}, {133, 162, 170}, {172, 201, 209}, {
       154, 183, 189}, {102, 130, 134}, {124, 148, 152}, {197, 215, 217}, {
       239, 251, 251}, {246, 250, 249}, {245, 244, 239}, {146, 141, 135}, {29,
        19, 9}, {14, 0, 0}, {25, 2, 0}, {68, 42, 25}, {111, 84, 65}, {99, 69, 
       45}, {60, 25, 0}, {81, 38, 6}, {140, 90, 53}, {168, 115, 75}, {143, 88,
        47}, {126, 72, 34}, {110, 61, 29}, {98, 57, 35}, {90, 57, 42}, {61, 
       36, 29}, {34, 11, 5}, {56, 29, 18}, {54, 28, 15}, {32, 8, 0}, {53, 33, 
       22}, {52, 35, 25}, {93, 83, 74}, {186, 179, 171}, {225, 222, 215}, {
       237, 237, 235}, {230, 234, 233}, {191, 196, 199}, {171, 179, 182}, {
       211, 218, 224}, {231, 238, 246}, {180, 189, 198}, {120, 129, 138}, {92,
        99, 109}, {81, 86, 92}, {141, 143, 142}, {100, 100, 90}, {29, 22, 
       3}, {24, 13, 0}, {123, 107, 71}, {207, 188, 146}, {172, 151, 106}, {86,
        63, 19}, {52, 31, 0}, {69, 50, 10}, {135, 119, 86}, {192, 177, 148}, {
       201, 186, 163}, {177, 172, 143}, {149, 160, 118}, {128, 146, 96}, {133,
        150, 98}, {144, 158, 105}, {138, 151, 97}, {144, 154, 101}, {156, 166,
        114}, {155, 165, 113}, {163, 173, 123}, {163, 176, 123}, {161, 176, 
       121}, {153, 172, 108}, {148, 170, 95}, {141, 169, 82}, {133, 165, 
       68}, {123, 156, 67}, {109, 138, 74}, {97, 123, 75}, {85, 111, 66}, {80,
        102, 64}, {73, 91, 65}, {66, 80, 65}, {60, 71, 67}, {59, 66, 72}, {57,
        61, 72}, {55, 58, 67}, {63, 62, 67}, {69, 69, 61}, {61, 61, 35}, {55, 
       57, 17}, {81, 84, 31}, {116, 127, 49}, {122, 149, 36}, {106, 142, 
       10}, {93, 133, 0}, {90, 132, 0}, {93, 140, 2}, {92, 142, 7}, {83, 134, 
       7}, {75, 124, 9}, {102, 146, 48}, {109, 151, 65}, {119, 155, 81}, {127,
        157, 93}, {137, 162, 105}, {145, 165, 112}, {147, 163, 114}, {142, 
       158, 113}, {127, 142, 103}, {116, 130, 95}, {102, 113, 83}, {86, 96, 
       69}, {74, 82, 58}, {65, 73, 52}, {61, 65, 50}, {57, 61, 47}, {59, 63, 
       49}, {60, 66, 52}, {63, 71, 58}, {65, 76, 60}, {67, 78, 62}, {65, 78, 
       60}, {63, 78, 57}, {58, 77, 58}, {56, 77, 68}, {49, 74, 70}, {46, 69, 
       63}, {43, 68, 62}, {44, 67, 59}, {42, 65, 55}, {35, 59, 46}, {30, 54, 
       41}, {21, 43, 31}, {18, 40, 28}, {14, 34, 25}, {15, 32, 24}, {16, 31, 
       26}, {14, 29, 24}, {11, 23, 21}, {4, 19, 14}, {0, 20, 9}, {17, 41, 
       19}, {34, 62, 21}, {62, 93, 33}, {67, 104, 26}, {71, 109, 24}, {90, 
       125, 41}, {81, 113, 40}, {47, 74, 19}, {18, 40, 2}, {3, 18, 0}, {1, 11,
        2}, {0, 3, 0}, {0, 1, 0}, {5, 5, 0}, {3, 3, 0}, {2, 1, 0}, {1, 1, 
       1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
       0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
       0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {0, 0,
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 
       3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}}, {{22, 41, 0}, {60, 78, 38}, {65, 81, 52}, {40, 
       55, 34}, {26, 40, 27}, {15, 28, 18}, {9, 23, 10}, {17, 31, 14}, {14, 
       29, 6}, {18, 35, 3}, {25, 42, 6}, {29, 47, 9}, {27, 44, 8}, {24, 41, 
       9}, {30, 46, 19}, {39, 53, 27}, {51, 64, 38}, {53, 66, 36}, {54, 68, 
       33}, {55, 70, 31}, {53, 70, 26}, {53, 72, 26}, {54, 73, 28}, {54, 75, 
       32}, {61, 83, 45}, {60, 84, 50}, {63, 88, 59}, {68, 94, 69}, {72, 97, 
       75}, {72, 100, 78}, {71, 99, 77}, {71, 97, 72}, {66, 87, 54}, {57, 78, 
       47}, {46, 69, 51}, {41, 67, 54}, {41, 72, 57}, {47, 82, 60}, {56, 98, 
       60}, {65, 112, 68}, {74, 122, 82}, {79, 125, 97}, {85, 127, 117}, {86, 
       125, 124}, {83, 119, 115}, {78, 114, 100}, {77, 112, 79}, {75, 113, 
       74}, {77, 113, 87}, {75, 113, 88}, {76, 113, 79}, {77, 116, 71}, {81, 
       120, 65}, {87, 127, 64}, {96, 135, 68}, {101, 141, 71}, {103, 139, 
       75}, {104, 140, 79}, {98, 131, 76}, {79, 111, 61}, {61, 90, 42}, {47, 
       76, 30}, {39, 66, 21}, {35, 61, 16}, {38, 56, 16}, {44, 60, 24}, {50, 
       65, 36}, {53, 68, 45}, {54, 68, 53}, {48, 64, 53}, {43, 59, 49}, {38, 
       55, 45}, {29, 47, 35}, {24, 45, 30}, {21, 42, 23}, {19, 43, 19}, {20, 
       44, 18}, {20, 46, 19}, {21, 45, 19}, {19, 45, 20}, {19, 47, 24}, {20, 
       48, 25}, {22, 45, 25}, {20, 41, 22}, {18, 36, 20}, {14, 28, 13}, {10, 
       20, 9}, {8, 16, 3}, {10, 13, 2}, {10, 13, 2}, {11, 13, 0}, {11, 13, 
       0}, {13, 17, 0}, {20, 25, 5}, {28, 33, 11}, {32, 40, 19}, {34, 47, 
       29}, {40, 55, 36}, {47, 61, 44}, {49, 64, 45}, {44, 61, 43}, {38, 55, 
       36}, {33, 52, 33}, {32, 51, 31}, {29, 50, 31}, {28, 50, 29}, {30, 53, 
       33}, {39, 63, 41}, {50, 73, 53}, {63, 87, 65}, {79, 104, 83}, {95, 119,
        93}, {115, 134, 102}, {124, 141, 105}, {129, 146, 110}, {126, 143, 
       107}, {119, 135, 98}, {113, 129, 92}, {113, 131, 89}, {117, 136, 90}, {
       108, 131, 79}, {102, 128, 67}, {106, 135, 68}, {123, 155, 79}, {130, 
       166, 79}, {119, 158, 65}, {106, 146, 49}, {100, 141, 49}, {71, 109, 
       32}, {57, 94, 27}, {50, 84, 23}, {45, 76, 17}, {35, 66, 7}, {44, 74, 
       12}, {67, 98, 28}, {81, 112, 36}, {91, 125, 41}, {97, 132, 48}, {102, 
       137, 57}, {100, 137, 68}, {104, 141, 90}, {115, 150, 118}, {126, 160, 
       144}, {126, 165, 160}, {123, 171, 173}, {126, 179, 183}, {130, 183, 
       189}, {127, 182, 187}, {126, 179, 187}, {126, 179, 185}, {123, 176, 
       182}, {119, 173, 175}, {118, 170, 168}, {118, 171, 161}, {118, 171, 
       155}, {113, 165, 142}, {103, 154, 123}, {94, 144, 107}, {98, 146, 
       104}, {98, 154, 117}, {79, 151, 131}, {93, 160, 151}, {102, 147, 
       144}, {107, 132, 126}, {147, 150, 133}, {190, 181, 150}, {188, 174, 
       127}, {159, 143, 91}, {116, 104, 56}, {43, 35, 0}, {16, 9, 0}, {23, 16,
        0}, {72, 62, 37}, {134, 119, 80}, {153, 133, 70}, {167, 146, 79}, {
       163, 141, 92}, {140, 119, 76}, {109, 88, 41}, {83, 63, 12}, {91, 72, 
       16}, {140, 121, 65}, {180, 163, 111}, {184, 170, 125}, {134, 124, 
       89}, {49, 43, 19}, {26, 24, 11}, {10, 15, 9}, {76, 86, 85}, {195, 211, 
       211}, {201, 221, 222}, {176, 197, 198}, {203, 221, 223}, {211, 229, 
       233}, {210, 229, 235}, {216, 240, 244}, {222, 247, 252}, {201, 228, 
       235}, {201, 228, 235}, {181, 208, 215}, {100, 124, 128}, {139, 158, 
       162}, {214, 228, 229}, {247, 255, 253}, {241, 242, 237}, {242, 239, 
       232}, {111, 104, 96}, {21, 7, 0}, {35, 14, 0}, {54, 27, 6}, {109, 81, 
       60}, {120, 90, 66}, {67, 31, 5}, {66, 25, 0}, {132, 84, 48}, {172, 119,
        79}, {184, 123, 79}, {168, 105, 61}, {152, 90, 49}, {129, 73, 36}, {
       113, 66, 38}, {120, 79, 59}, {104, 71, 56}, {57, 27, 16}, {56, 24, 
       11}, {54, 25, 9}, {25, 0, 0}, {65, 42, 28}, {44, 26, 12}, {34, 20, 
       9}, {126, 116, 107}, {250, 246, 237}, {253, 252, 248}, {249, 251, 
       248}, {212, 216, 217}, {175, 183, 185}, {192, 199, 205}, {208, 217, 
       224}, {142, 151, 160}, {47, 56, 65}, {21, 30, 39}, {12, 19, 27}, {78, 
       82, 83}, {121, 121, 113}, {73, 66, 48}, {88, 76, 50}, {148, 132, 98}, {
       222, 203, 163}, {227, 206, 163}, {165, 142, 98}, {96, 75, 32}, {62, 43,
        3}, {102, 83, 51}, {198, 181, 153}, {219, 204, 181}, {197, 190, 
       161}, {167, 172, 131}, {141, 151, 99}, {138, 147, 94}, {150, 157, 
       103}, {153, 161, 104}, {160, 165, 107}, {168, 173, 117}, {169, 174, 
       120}, {174, 179, 125}, {175, 180, 124}, {172, 180, 121}, {166, 179, 
       110}, {163, 180, 100}, {164, 185, 94}, {158, 183, 82}, {150, 177, 
       82}, {127, 155, 80}, {114, 140, 77}, {100, 125, 67}, {93, 117, 65}, {
       86, 107, 66}, {76, 93, 61}, {64, 77, 59}, {58, 68, 59}, {64, 73, 70}, {
       58, 64, 62}, {60, 65, 58}, {66, 70, 53}, {60, 65, 33}, {57, 64, 20}, {
       80, 88, 31}, {109, 123, 46}, {127, 152, 50}, {121, 152, 33}, {112, 147,
        27}, {104, 142, 20}, {98, 140, 14}, {94, 138, 15}, {95, 139, 24}, {94,
        139, 36}, {117, 157, 68}, {126, 163, 86}, {137, 167, 103}, {141, 169, 
       111}, {147, 169, 120}, {154, 171, 126}, {157, 170, 126}, {155, 168, 
       125}, {137, 151, 115}, {126, 141, 108}, {113, 126, 96}, {99, 112, 
       84}, {89, 99, 74}, {81, 90, 69}, {76, 83, 65}, {73, 80, 64}, {74, 81, 
       65}, {78, 85, 69}, {83, 91, 76}, {85, 96, 79}, {87, 99, 79}, {84, 98, 
       75}, {80, 95, 72}, {74, 93, 73}, {68, 90, 78}, {63, 86, 78}, {58, 79, 
       70}, {53, 76, 66}, {51, 72, 63}, {44, 66, 54}, {35, 57, 45}, {28, 50, 
       37}, {23, 43, 32}, {18, 38, 27}, {15, 32, 24}, {13, 30, 22}, {12, 27, 
       22}, {10, 25, 20}, {6, 18, 16}, {0, 15, 8}, {0, 15, 2}, {17, 43, 16}, {
       42, 71, 27}, {73, 104, 44}, {82, 119, 41}, {84, 122, 37}, {88, 123, 
       43}, {63, 94, 24}, {25, 52, 0}, {5, 25, 0}, {0, 11, 0}, {1, 8, 1}, {0, 
       2, 0}, {0, 0, 0}, {4, 3, 0}, {3, 2, 0}, {2, 1, 0}, {1, 1, 1}, {1, 1, 
       1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
       0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
       0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {0, 0, 0}, {0, 0,
        0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}}, {{59, 81, 17}, {115, 139, 79}, {118, 137, 92}, {67, 87, 
       52}, {37, 53, 27}, {17, 35, 11}, {16, 32, 3}, {34, 55, 14}, {42, 62, 
       9}, {49, 74, 8}, {62, 85, 13}, {62, 88, 15}, {56, 78, 13}, {45, 69, 
       11}, {44, 63, 17}, {46, 64, 24}, {53, 69, 32}, {55, 69, 33}, {56, 71, 
       30}, {56, 73, 29}, {56, 75, 29}, {56, 78, 31}, {59, 81, 35}, {60, 83, 
       41}, {66, 91, 52}, {68, 93, 61}, {73, 99, 72}, {78, 106, 83}, {82, 110,
        88}, {82, 111, 91}, {80, 109, 89}, {79, 107, 84}, {66, 93, 60}, {61, 
       88, 57}, {52, 81, 61}, {50, 81, 66}, {53, 87, 71}, {60, 99, 78}, {69, 
       115, 79}, {77, 125, 87}, {81, 131, 94}, {86, 134, 108}, {91, 134, 
       124}, {89, 130, 126}, {84, 120, 116}, {79, 115, 101}, {81, 118, 87}, {
       82, 119, 85}, {84, 122, 99}, {87, 125, 102}, {94, 131, 98}, {99, 138, 
       94}, {105, 144, 91}, {107, 147, 85}, {110, 149, 84}, {110, 149, 82}, {
       119, 155, 93}, {123, 158, 100}, {116, 148, 98}, {94, 126, 77}, {71, 
       100, 54}, {53, 82, 38}, {46, 73, 30}, {43, 68, 26}, {45, 63, 25}, {52, 
       67, 34}, {60, 75, 46}, {65, 79, 54}, {63, 78, 59}, {56, 70, 55}, {47, 
       61, 48}, {39, 55, 42}, {32, 49, 33}, {29, 48, 29}, {28, 47, 25}, {27, 
       50, 22}, {29, 52, 23}, {31, 55, 23}, {31, 55, 23}, {29, 54, 24}, {31, 
       57, 28}, {30, 56, 29}, {27, 51, 27}, {23, 45, 22}, {18, 37, 18}, {13, 
       27, 10}, {8, 19, 3}, {6, 14, 0}, {7, 13, 1}, {10, 14, 0}, {12, 14, 
       0}, {12, 16, 0}, {14, 18, 1}, {19, 24, 4}, {26, 31, 9}, {29, 37, 16}, {
       29, 42, 24}, {33, 47, 30}, {37, 51, 34}, {39, 53, 36}, {35, 52, 34}, {
       31, 48, 30}, {28, 47, 28}, {28, 47, 28}, {27, 46, 27}, {24, 45, 26}, {
       30, 51, 32}, {40, 63, 43}, {52, 75, 55}, {65, 88, 68}, {82, 105, 85}, {
       97, 119, 98}, {120, 139, 111}, {121, 138, 106}, {119, 136, 104}, {116, 
       135, 103}, {114, 134, 99}, {109, 131, 93}, {102, 124, 85}, {95, 121, 
       74}, {93, 120, 67}, {109, 139, 77}, {130, 161, 91}, {138, 171, 92}, {
       132, 166, 79}, {118, 153, 59}, {103, 139, 41}, {93, 128, 34}, {66, 101,
        21}, {53, 86, 17}, {49, 79, 17}, {47, 76, 20}, {41, 68, 17}, {51, 78, 
       27}, {73, 100, 45}, {85, 113, 54}, {84, 115, 48}, {88, 121, 52}, {91, 
       123, 56}, {90, 126, 65}, {96, 132, 86}, {110, 145, 112}, {124, 159, 
       139}, {125, 165, 157}, {119, 168, 175}, {120, 173, 187}, {122, 175, 
       189}, {117, 173, 186}, {115, 172, 183}, {114, 171, 180}, {111, 168, 
       175}, {106, 164, 165}, {111, 168, 161}, {113, 170, 153}, {121, 177, 
       150}, {123, 179, 140}, {111, 167, 120}, {96, 151, 94}, {95, 149, 89}, {
       101, 158, 105}, {96, 157, 124}, {85, 140, 119}, {101, 135, 121}, {135, 
       151, 138}, {170, 169, 148}, {183, 172, 140}, {168, 154, 109}, {143, 
       129, 80}, {100, 88, 46}, {30, 21, 0}, {16, 9, 0}, {31, 22, 7}, {83, 71,
        47}, {143, 125, 85}, {149, 125, 63}, {156, 132, 68}, {128, 105, 63}, {
       77, 57, 22}, {43, 24, 0}, {58, 37, 0}, {103, 83, 33}, {151, 134, 82}, {
       168, 152, 103}, {154, 139, 98}, {81, 70, 40}, {26, 18, 0}, {20, 18, 
       5}, {7, 10, 3}, {60, 69, 66}, {197, 209, 209}, {242, 255, 255}, {226, 
       244, 244}, {224, 239, 242}, {226, 241, 244}, {225, 244, 248}, {218, 
       239, 244}, {211, 236, 240}, {210, 238, 242}, {191, 216, 221}, {177, 
       202, 206}, {89, 110, 113}, {134, 152, 152}, {225, 237, 235}, {240, 245,
        241}, {233, 233, 225}, {220, 213, 203}, {87, 77, 67}, {34, 16, 2}, {
       83, 56, 35}, {105, 75, 51}, {125, 93, 70}, {94, 60, 33}, {62, 23, 0}, {
       113, 68, 35}, {177, 125, 86}, {176, 117, 73}, {183, 117, 69}, {168, 
       100, 51}, {150, 84, 36}, {140, 77, 34}, {127, 73, 37}, {137, 90, 62}, {
       137, 96, 74}, {91, 54, 35}, {56, 19, 0}, {49, 14, 0}, {63, 32, 14}, {
       81, 54, 37}, {49, 26, 10}, {43, 25, 11}, {64, 52, 40}, {184, 177, 
       167}, {244, 241, 234}, {254, 255, 250}, {229, 233, 232}, {185, 191, 
       191}, {191, 199, 202}, {235, 244, 249}, {209, 218, 225}, {128, 137, 
       146}, {39, 47, 58}, {15, 22, 32}, {23, 26, 31}, {94, 95, 90}, {111, 
       105, 91}, {147, 137, 112}, {200, 185, 154}, {221, 201, 164}, {235, 213,
        172}, {233, 210, 168}, {170, 147, 106}, {82, 60, 23}, {61, 40, 9}, {
       167, 147, 120}, {213, 197, 174}, {222, 211, 183}, {195, 194, 150}, {
       165, 167, 117}, {149, 149, 95}, {155, 156, 99}, {164, 163, 106}, {171, 
       171, 111}, {178, 177, 120}, {183, 182, 125}, {187, 186, 130}, {186, 
       185, 128}, {180, 182, 119}, {173, 179, 109}, {169, 181, 99}, {169, 184,
        91}, {164, 182, 80}, {154, 176, 76}, {137, 163, 76}, {124, 153, 73}, {
       114, 140, 66}, {106, 131, 63}, {94, 118, 58}, {77, 99, 50}, {64, 81, 
       45}, {59, 73, 47}, {65, 78, 60}, {56, 67, 51}, {55, 67, 47}, {69, 79, 
       54}, {75, 87, 49}, {76, 90, 41}, {89, 103, 44}, {107, 124, 53}, {127, 
       150, 60}, {132, 160, 58}, {133, 164, 60}, {122, 158, 50}, {108, 146, 
       37}, {101, 140, 33}, {105, 145, 46}, {114, 153, 64}, {128, 165, 87}, {
       139, 171, 106}, {148, 175, 120}, {151, 175, 127}, {154, 172, 130}, {
       158, 173, 134}, {161, 173, 135}, {160, 172, 136}, {145, 160, 127}, {
       137, 152, 121}, {125, 140, 111}, {114, 127, 101}, {104, 116, 92}, {99, 
       108, 87}, {94, 101, 83}, {91, 98, 80}, {88, 95, 79}, {90, 99, 80}, {94,
        103, 84}, {95, 107, 87}, {95, 109, 86}, {91, 107, 81}, {86, 105, 
       77}, {82, 102, 77}, {73, 94, 77}, {69, 91, 78}, {65, 87, 74}, {61, 83, 
       70}, {56, 76, 64}, {48, 68, 56}, {39, 59, 47}, {32, 52, 40}, {29, 46, 
       36}, {23, 40, 30}, {17, 34, 26}, {14, 29, 22}, {12, 27, 22}, {9, 24, 
       19}, {5, 17, 15}, {0, 13, 6}, {0, 12, 0}, {9, 36, 3}, {31, 60, 12}, {
       64, 96, 33}, {80, 117, 40}, {89, 124, 44}, {86, 120, 43}, {51, 82, 
       15}, {14, 38, 0}, {0, 19, 0}, {0, 11, 0}, {4, 10, 6}, {0, 2, 1}, {0, 0,
        0}, {4, 3, 0}, {2, 1, 0}, {2, 2, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1,
        1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
       1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
       1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0,
        0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}}, {{117, 146, 54}, {146, 176, 90}, {119, 145, 74}, {58, 83, 25}, {
       36, 58, 9}, {33, 57, 7}, {45, 69, 11}, {72, 100, 26}, {100, 129, 36}, {
       108, 141, 34}, {117, 150, 35}, {113, 147, 34}, {100, 131, 28}, {78, 
       108, 20}, {60, 86, 13}, {47, 71, 13}, {57, 75, 27}, {57, 74, 30}, {57, 
       74, 30}, {58, 77, 31}, {61, 80, 35}, {64, 86, 40}, {67, 90, 48}, {67, 
       92, 52}, {66, 92, 55}, {70, 97, 66}, {76, 102, 75}, {79, 107, 84}, {80,
        109, 89}, {76, 107, 89}, {74, 105, 89}, {72, 104, 83}, {60, 94, 61}, {
       60, 95, 62}, {61, 96, 74}, {62, 99, 82}, {66, 107, 91}, {75, 118, 
       98}, {80, 129, 99}, {85, 134, 102}, {89, 140, 109}, {93, 141, 117}, {
       95, 138, 128}, {91, 132, 126}, {86, 123, 116}, {82, 118, 106}, {86, 
       122, 96}, {89, 125, 97}, {90, 127, 109}, {93, 130, 112}, {101, 137, 
       109}, {111, 149, 110}, {122, 160, 109}, {126, 166, 106}, {125, 164, 
       101}, {121, 160, 97}, {132, 167, 109}, {136, 171, 115}, {130, 162, 
       113}, {107, 138, 94}, {82, 110, 69}, {63, 91, 50}, {56, 83, 42}, {54, 
       79, 40}, {55, 72, 36}, {62, 77, 44}, {70, 85, 56}, {75, 89, 63}, {72, 
       86, 63}, {60, 75, 56}, {47, 62, 43}, {39, 54, 35}, {34, 49, 28}, {32, 
       50, 26}, {33, 52, 24}, {36, 57, 26}, {40, 62, 26}, {43, 65, 27}, {44, 
       66, 27}, {41, 66, 27}, {40, 65, 33}, {36, 63, 32}, {30, 55, 26}, {23, 
       46, 18}, {16, 35, 13}, {12, 27, 6}, {7, 20, 2}, {7, 16, 0}, {8, 14, 
       0}, {9, 16, 0}, {14, 18, 3}, {15, 19, 2}, {16, 20, 3}, {17, 25, 4}, {
       22, 30, 7}, {25, 34, 13}, {24, 37, 20}, {25, 39, 24}, {28, 42, 27}, {
       29, 43, 28}, {25, 42, 26}, {23, 40, 24}, {22, 39, 23}, {21, 39, 23}, {
       23, 41, 25}, {23, 41, 25}, {28, 46, 30}, {37, 58, 41}, {48, 69, 52}, {
       59, 80, 63}, {74, 95, 78}, {89, 108, 89}, {104, 119, 98}, {106, 122, 
       96}, {104, 122, 96}, {99, 119, 91}, {90, 114, 82}, {85, 111, 76}, {83, 
       114, 73}, {86, 117, 73}, {103, 136, 83}, {139, 173, 112}, {165, 201, 
       131}, {157, 191, 114}, {135, 168, 81}, {119, 150, 57}, {99, 131, 32}, {
       81, 112, 18}, {63, 95, 12}, {51, 81, 9}, {52, 78, 17}, {54, 78, 28}, {
       50, 73, 31}, {59, 81, 42}, {78, 100, 61}, {85, 111, 66}, {85, 113, 
       62}, {84, 115, 58}, {82, 113, 56}, {77, 112, 58}, {83, 119, 75}, {100, 
       135, 102}, {116, 151, 127}, {119, 159, 151}, {118, 166, 180}, {115, 
       169, 193}, {115, 170, 191}, {110, 167, 186}, {107, 164, 181}, {106, 
       164, 176}, {101, 160, 166}, {94, 154, 152}, {98, 159, 144}, {106, 169, 
       142}, {123, 184, 143}, {136, 196, 144}, {131, 190, 126}, {117, 175, 
       101}, {114, 173, 91}, {123, 179, 106}, {118, 167, 120}, {101, 140, 
       109}, {125, 148, 122}, {172, 180, 157}, {195, 190, 161}, {189, 176, 
       142}, {164, 149, 108}, {133, 120, 76}, {64, 54, 18}, {16, 9, 0}, {15, 
       8, 0}, {38, 29, 14}, {91, 75, 52}, {144, 125, 85}, {155, 129, 70}, {
       156, 130, 71}, {81, 58, 24}, {37, 17, 0}, {34, 15, 0}, {82, 63, 23}, {
       131, 112, 69}, {157, 139, 93}, {161, 144, 101}, {152, 136, 100}, {65, 
       51, 24}, {25, 17, 0}, {4, 0, 0}, {5, 6, 0}, {42, 46, 45}, {149, 159, 
       158}, {234, 248, 248}, {229, 245, 244}, {239, 253, 254}, {236, 251, 
       254}, {236, 254, 255}, {215, 234, 238}, {201, 225, 227}, {206, 231, 
       235}, {187, 211, 215}, {180, 204, 206}, {76, 96, 97}, {104, 118, 
       118}, {213, 222, 217}, {237, 238, 232}, {233, 229, 218}, {162, 152, 
       140}, {54, 38, 23}, {46, 25, 6}, {112, 81, 60}, {133, 99, 72}, {121, 
       85, 59}, {88, 51, 24}, {103, 60, 28}, {155, 107, 71}, {179, 121, 81}, {
       162, 98, 52}, {166, 94, 44}, {163, 90, 37}, {151, 78, 27}, {153, 83, 
       34}, {136, 73, 30}, {129, 73, 38}, {147, 98, 68}, {132, 86, 60}, {98, 
       53, 30}, {63, 22, 0}, {66, 30, 8}, {80, 48, 27}, {67, 40, 21}, {67, 46,
        29}, {45, 29, 14}, {81, 71, 59}, {210, 206, 197}, {247, 246, 241}, {
       244, 246, 243}, {192, 198, 196}, {185, 193, 195}, {239, 248, 253}, {
       247, 255, 255}, {206, 216, 225}, {161, 171, 183}, {100, 108, 119}, {44,
        49, 55}, {122, 122, 120}, {166, 159, 149}, {133, 122, 102}, {207, 191,
        165}, {237, 217, 184}, {218, 194, 156}, {249, 225, 187}, {216, 192, 
       154}, {117, 94, 60}, {34, 13, 0}, {83, 63, 36}, {152, 134, 110}, {227, 
       213, 184}, {223, 216, 172}, {197, 194, 143}, {172, 167, 112}, {163, 
       158, 102}, {172, 166, 106}, {179, 173, 113}, {188, 182, 122}, {199, 
       193, 133}, {203, 197, 139}, {199, 195, 134}, {190, 189, 124}, {181, 
       183, 110}, {177, 182, 98}, {173, 182, 89}, {166, 177, 75}, {153, 170, 
       66}, {145, 170, 69}, {138, 168, 72}, {137, 164, 71}, {127, 155, 68}, {
       110, 137, 58}, {91, 117, 46}, {80, 104, 46}, {80, 99, 53}, {78, 95, 
       59}, {75, 92, 60}, {81, 98, 66}, {90, 107, 71}, {90, 109, 64}, {90, 
       110, 57}, {105, 126, 67}, {126, 149, 81}, {146, 168, 93}, {146, 171, 
       88}, {146, 174, 89}, {145, 175, 85}, {140, 173, 82}, {133, 169, 79}, {
       126, 161, 79}, {122, 156, 82}, {140, 172, 109}, {148, 178, 126}, {156, 
       181, 139}, {158, 178, 141}, {159, 174, 141}, {161, 174, 144}, {164, 
       175, 143}, {162, 173, 143}, {155, 170, 141}, {147, 163, 136}, {137, 
       153, 126}, {128, 142, 117}, {120, 132, 108}, {113, 125, 103}, {109, 
       118, 97}, {106, 115, 94}, {100, 109, 90}, {101, 110, 89}, {102, 112, 
       88}, {101, 113, 89}, {99, 113, 87}, {97, 113, 84}, {93, 112, 80}, {91, 
       111, 83}, {81, 103, 80}, {79, 100, 81}, {75, 96, 77}, {69, 90, 73}, {
       64, 82, 66}, {55, 73, 59}, {45, 63, 49}, {39, 57, 45}, {32, 48, 38}, {
       26, 42, 32}, {19, 34, 27}, {16, 29, 22}, {13, 25, 21}, {10, 22, 18}, {
       4, 16, 12}, {0, 14, 3}, {0, 19, 0}, {8, 36, 0}, {25, 55, 3}, {59, 91, 
       26}, {77, 111, 37}, {78, 112, 35}, {67, 98, 28}, {26, 54, 0}, {3, 26, 
       0}, {0, 12, 0}, {0, 10, 0}, {3, 9, 7}, {0, 2, 3}, {1, 1, 3}, {6, 5, 
       3}, {2, 1, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 
       1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
       1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1,
        1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
       0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{173, 208, 
       90}, {151, 185, 73}, {94, 126, 29}, {50, 80, 0}, {58, 87, 7}, {80, 109,
        27}, {99, 130, 37}, {120, 153, 46}, {132, 168, 42}, {139, 177, 38}, {
       145, 184, 39}, {143, 182, 39}, {133, 170, 41}, {111, 145, 32}, {80, 
       112, 15}, {56, 84, 7}, {61, 82, 26}, {58, 77, 31}, {57, 76, 31}, {57, 
       78, 35}, {61, 82, 41}, {66, 88, 49}, {68, 92, 56}, {69, 95, 60}, {70, 
       97, 64}, {73, 102, 72}, {79, 107, 82}, {81, 111, 87}, {78, 110, 89}, {
       76, 107, 89}, {74, 105, 89}, {72, 105, 84}, {60, 99, 68}, {66, 107, 
       75}, {71, 113, 91}, {75, 118, 101}, {83, 127, 114}, {90, 137, 121}, {
       93, 142, 120}, {93, 143, 118}, {92, 142, 117}, {92, 141, 120}, {89, 
       135, 124}, {85, 128, 119}, {81, 121, 113}, {80, 118, 107}, {84, 122, 
       101}, {90, 125, 105}, {97, 133, 119}, {98, 135, 118}, {105, 141, 
       115}, {115, 153, 114}, {127, 165, 116}, {132, 171, 114}, {132, 170, 
       109}, {128, 166, 105}, {134, 169, 113}, {138, 172, 121}, {133, 165, 
       118}, {112, 143, 101}, {89, 117, 77}, {73, 101, 63}, {67, 93, 56}, {65,
        89, 53}, {68, 85, 51}, {75, 90, 59}, {82, 97, 66}, {85, 100, 71}, {79,
        93, 67}, {65, 79, 53}, {48, 64, 38}, {37, 53, 27}, {31, 47, 20}, {33, 
       49, 20}, {37, 54, 22}, {43, 60, 24}, {50, 68, 30}, {54, 72, 30}, {55, 
       74, 29}, {53, 74, 31}, {46, 72, 33}, {39, 66, 31}, {31, 55, 23}, {20, 
       43, 14}, {14, 32, 6}, {9, 24, 1}, {7, 20, 0}, {6, 17, 0}, {10, 19, 
       2}, {13, 20, 4}, {18, 22, 7}, {17, 24, 6}, {18, 26, 5}, {19, 27, 6}, {
       21, 29, 6}, {22, 31, 10}, {19, 32, 15}, {19, 33, 18}, {20, 34, 19}, {
       20, 34, 19}, {17, 34, 18}, {16, 33, 17}, {14, 31, 15}, {13, 30, 14}, {
       20, 37, 21}, {19, 37, 21}, {23, 41, 25}, {31, 49, 33}, {39, 57, 41}, {
       45, 66, 49}, {58, 76, 60}, {69, 88, 69}, {70, 85, 66}, {82, 97, 76}, {
       87, 105, 83}, {76, 99, 73}, {61, 87, 58}, {62, 93, 61}, {84, 118, 
       81}, {107, 144, 101}, {142, 180, 129}, {168, 207, 150}, {182, 219, 
       152}, {165, 199, 125}, {140, 171, 91}, {123, 151, 64}, {104, 130, 
       39}, {84, 110, 21}, {68, 92, 14}, {56, 82, 11}, {59, 80, 21}, {62, 82, 
       33}, {56, 77, 38}, {62, 82, 47}, {75, 97, 59}, {78, 103, 63}, {89, 115,
        68}, {86, 116, 64}, {81, 111, 57}, {75, 109, 58}, {81, 116, 74}, {97, 
       132, 99}, {112, 147, 123}, {114, 154, 146}, {112, 161, 176}, {108, 162,
        188}, {106, 160, 186}, {99, 156, 176}, {95, 154, 172}, {92, 152, 
       163}, {85, 146, 149}, {78, 141, 133}, {81, 144, 125}, {93, 158, 124}, {
       116, 179, 132}, {134, 196, 133}, {139, 201, 124}, {138, 200, 114}, {
       142, 204, 107}, {152, 206, 118}, {150, 188, 129}, {155, 178, 136}, {
       176, 188, 152}, {192, 193, 161}, {191, 182, 149}, {188, 174, 139}, {
       156, 142, 105}, {101, 88, 53}, {33, 24, 0}, {15, 9, 0}, {16, 8, 0}, {
       50, 38, 24}, {98, 82, 57}, {143, 121, 82}, {163, 133, 79}, {144, 117, 
       64}, {67, 46, 17}, {26, 9, 0}, {32, 15, 0}, {90, 71, 38}, {136, 118, 
       80}, {150, 132, 92}, {145, 127, 89}, {132, 116, 83}, {48, 34, 8}, {22, 
       11, 0}, {6, 0, 0}, {8, 7, 2}, {6, 8, 5}, {56, 62, 60}, {159, 170, 
       166}, {206, 218, 216}, {203, 215, 215}, {174, 188, 189}, {143, 159, 
       159}, {91, 109, 111}, {79, 100, 101}, {90, 111, 112}, {110, 131, 
       132}, {124, 144, 143}, {93, 109, 108}, {87, 99, 95}, {184, 189, 183}, {
       223, 223, 213}, {213, 205, 192}, {107, 94, 78}, {39, 20, 3}, {78, 53, 
       33}, {120, 88, 65}, {128, 92, 66}, {113, 77, 51}, {115, 76, 47}, {142, 
       99, 67}, {145, 95, 60}, {132, 74, 34}, {138, 71, 26}, {147, 74, 23}, {
       169, 92, 38}, {159, 82, 28}, {164, 91, 40}, {141, 73, 26}, {109, 47, 
       6}, {136, 80, 45}, {152, 101, 70}, {139, 89, 62}, {109, 63, 37}, {69, 
       25, 0}, {83, 45, 22}, {88, 56, 35}, {53, 28, 8}, {60, 41, 24}, {53, 41,
        25}, {166, 160, 148}, {228, 228, 218}, {248, 251, 244}, {204, 210, 
       206}, {189, 197, 199}, {226, 236, 238}, {243, 254, 255}, {223, 236, 
       244}, {240, 252, 255}, {214, 223, 238}, {167, 171, 180}, {209, 209, 
       211}, {222, 218, 209}, {104, 92, 76}, {162, 146, 121}, {219, 198, 
       167}, {224, 200, 166}, {238, 212, 177}, {234, 210, 174}, {173, 149, 
       115}, {71, 48, 17}, {29, 8, 0}, {85, 65, 41}, {208, 191, 163}, {234, 
       222, 182}, {228, 218, 169}, {201, 191, 140}, {180, 169, 115}, {181, 
       171, 112}, {188, 178, 119}, {197, 187, 128}, {209, 200, 141}, {208, 
       199, 142}, {203, 197, 137}, {195, 191, 127}, {185, 185, 113}, {180, 
       183, 102}, {174, 180, 90}, {162, 170, 71}, {145, 160, 55}, {141, 167, 
       60}, {141, 170, 64}, {144, 173, 67}, {139, 170, 67}, {125, 154, 61}, {
       110, 138, 53}, {103, 131, 56}, {106, 132, 69}, {108, 132, 80}, {107, 
       130, 84}, {99, 124, 82}, {82, 107, 65}, {60, 86, 39}, {62, 91, 37}, {
       101, 131, 71}, {146, 174, 113}, {139, 163, 101}, {151, 176, 111}, {164,
        191, 122}, {169, 199, 127}, {164, 196, 121}, {156, 190, 116}, {152, 
       184, 117}, {149, 183, 123}, {150, 182, 133}, {158, 186, 146}, {161, 
       186, 154}, {162, 182, 155}, {164, 179, 156}, {165, 179, 156}, {165, 
       177, 153}, {162, 174, 150}, {156, 174, 148}, {149, 169, 142}, {141, 
       159, 133}, {135, 150, 127}, {129, 143, 120}, {123, 135, 113}, {116, 
       128, 106}, {112, 124, 102}, {110, 120, 96}, {109, 121, 97}, {109, 122, 
       96}, {108, 123, 94}, {107, 123, 94}, {105, 124, 92}, {104, 124, 89}, {
       102, 123, 90}, {96, 116, 88}, {91, 114, 88}, {88, 107, 85}, {80, 99, 
       79}, {69, 88, 69}, {59, 76, 60}, {50, 66, 53}, {46, 60, 47}, {36, 49, 
       39}, {29, 42, 33}, {21, 34, 25}, {16, 29, 22}, {13, 26, 19}, {9, 22, 
       15}, {4, 17, 10}, {0, 15, 0}, {0, 19, 0}, {9, 38, 0}, {34, 65, 8}, {74,
        106, 41}, {84, 117, 46}, {69, 101, 28}, {50, 79, 13}, {13, 38, 0}, {0,
        18, 0}, {0, 7, 0}, {0, 4, 0}, {0, 5, 5}, {0, 0, 4}, {3, 2, 7}, {8, 6, 
       7}, {3, 1, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {
       3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
       0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{185, 226, 
       88}, {139, 179, 46}, {94, 133, 6}, {87, 125, 4}, {109, 146, 30}, {128, 
       166, 45}, {136, 175, 46}, {141, 182, 41}, {131, 175, 20}, {134, 179, 
       16}, {137, 182, 17}, {140, 185, 24}, {141, 183, 35}, {126, 166, 33}, {
       92, 130, 9}, {62, 94, 0}, {58, 80, 18}, {55, 74, 29}, {53, 71, 31}, {
       54, 74, 37}, {60, 79, 47}, {67, 87, 59}, {70, 93, 65}, {71, 95, 69}, {
       73, 99, 72}, {77, 106, 78}, {82, 112, 86}, {83, 115, 91}, {82, 114, 
       91}, {80, 113, 92}, {79, 112, 93}, {77, 115, 92}, {65, 108, 78}, {72, 
       118, 89}, {81, 126, 106}, {85, 131, 118}, {92, 139, 129}, {98, 148, 
       139}, {100, 150, 138}, {97, 148, 133}, {91, 142, 125}, {88, 136, 
       122}, {82, 128, 117}, {78, 121, 111}, {76, 116, 107}, {79, 117, 106}, {
       83, 119, 105}, {85, 121, 107}, {96, 132, 120}, {103, 140, 123}, {115, 
       151, 125}, {124, 162, 125}, {129, 167, 120}, {127, 166, 111}, {124, 
       162, 103}, {120, 158, 99}, {122, 157, 103}, {126, 160, 110}, {123, 154,
        110}, {106, 137, 96}, {89, 116, 81}, {77, 104, 69}, {73, 99, 64}, {70,
        94, 60}, {78, 95, 63}, {84, 99, 68}, {90, 105, 72}, {90, 105, 72}, {
       81, 97, 61}, {65, 81, 45}, {47, 62, 29}, {35, 50, 17}, {27, 42, 9}, {
       30, 45, 12}, {36, 52, 16}, {45, 61, 24}, {54, 71, 29}, {59, 76, 31}, {
       61, 79, 29}, {60, 80, 31}, {49, 74, 32}, {40, 68, 28}, {29, 53, 17}, {
       16, 40, 6}, {10, 29, 0}, {7, 23, 0}, {7, 21, 0}, {9, 21, 1}, {14, 23, 
       4}, {17, 26, 7}, {21, 28, 10}, {22, 29, 11}, {21, 29, 8}, {19, 28, 
       7}, {19, 29, 5}, {18, 30, 8}, {18, 31, 14}, {17, 31, 18}, {17, 31, 
       18}, {17, 31, 18}, {17, 31, 18}, {15, 29, 16}, {13, 27, 14}, {11, 25, 
       12}, {17, 31, 18}, {13, 29, 16}, {15, 31, 18}, {20, 36, 23}, {24, 40, 
       27}, {27, 45, 31}, {36, 52, 39}, {45, 62, 46}, {47, 60, 43}, {54, 67, 
       49}, {55, 74, 54}, {51, 75, 51}, {52, 82, 56}, {75, 110, 80}, {117, 
       157, 122}, {151, 193, 153}, {167, 210, 165}, {154, 197, 144}, {140, 
       178, 119}, {132, 164, 99}, {123, 153, 81}, {114, 138, 62}, {100, 121, 
       42}, {89, 110, 31}, {66, 86, 14}, {57, 78, 11}, {62, 81, 25}, {69, 87, 
       39}, {66, 84, 42}, {69, 90, 49}, {79, 102, 58}, {79, 105, 57}, {89, 
       116, 61}, {87, 118, 59}, {86, 117, 58}, {81, 116, 62}, {86, 122, 78}, {
       97, 132, 100}, {105, 140, 118}, {102, 141, 136}, {99, 147, 161}, {94, 
       149, 170}, {90, 145, 166}, {84, 141, 160}, {81, 140, 156}, {79, 139, 
       149}, {71, 135, 135}, {63, 129, 119}, {64, 129, 105}, {78, 144, 106}, {
       97, 162, 108}, {110, 176, 105}, {126, 190, 106}, {141, 205, 109}, {155,
        218, 113}, {168, 218, 121}, {173, 198, 130}, {188, 197, 144}, {203, 
       202, 156}, {185, 178, 136}, {155, 143, 105}, {152, 138, 103}, {122, 
       107, 76}, {53, 41, 15}, {15, 7, 0}, {21, 14, 0}, {13, 5, 0}, {57, 45, 
       29}, {107, 90, 64}, {142, 118, 80}, {163, 133, 83}, {115, 87, 40}, {58,
        37, 16}, {22, 6, 0}, {23, 6, 0}, {68, 52, 26}, {117, 101, 68}, {137, 
       121, 87}, {120, 104, 70}, {89, 72, 42}, {30, 15, 0}, {11, 0, 0}, {19, 
       11, 0}, {25, 20, 14}, {14, 13, 9}, {13, 18, 14}, {33, 39, 35}, {58, 67,
        62}, {65, 75, 74}, {43, 55, 55}, {24, 38, 38}, {0, 6, 6}, {2, 20, 
       20}, {0, 18, 17}, {34, 54, 53}, {40, 59, 57}, {75, 90, 87}, {81, 91, 
       83}, {150, 151, 143}, {190, 186, 174}, {163, 151, 135}, {87, 72, 53}, {
       52, 31, 12}, {88, 61, 40}, {109, 79, 55}, {102, 68, 43}, {97, 63, 
       38}, {117, 80, 53}, {130, 89, 59}, {111, 62, 29}, {102, 47, 8}, {127, 
       63, 19}, {141, 69, 19}, {177, 100, 48}, {155, 78, 24}, {162, 86, 34}, {
       153, 83, 34}, {110, 46, 2}, {122, 63, 23}, {138, 82, 47}, {141, 86, 
       55}, {140, 89, 60}, {103, 53, 26}, {87, 43, 16}, {112, 76, 50}, {56, 
       26, 2}, {64, 42, 21}, {76, 61, 42}, {137, 130, 114}, {212, 210, 198}, {
       242, 245, 236}, {219, 226, 219}, {219, 228, 227}, {242, 252, 253}, {
       247, 255, 255}, {245, 255, 255}, {229, 241, 255}, {245, 255, 255}, {
       242, 249, 255}, {244, 245, 249}, {229, 224, 218}, {86, 74, 60}, {89, 
       72, 52}, {173, 152, 125}, {238, 213, 182}, {224, 198, 165}, {241, 215, 
       182}, {223, 198, 167}, {154, 130, 102}, {52, 30, 6}, {54, 34, 10}, {
       149, 132, 106}, {223, 207, 171}, {239, 226, 182}, {224, 212, 164}, {
       194, 182, 130}, {189, 178, 122}, {194, 183, 127}, {198, 189, 132}, {
       209, 200, 145}, {204, 197, 143}, {200, 195, 139}, {191, 189, 130}, {
       183, 184, 118}, {177, 181, 105}, {166, 174, 89}, {150, 159, 68}, {130, 
       146, 47}, {123, 149, 42}, {124, 153, 43}, {128, 160, 49}, {132, 164, 
       55}, {129, 160, 56}, {121, 153, 56}, {117, 150, 63}, {120, 151, 75}, {
       128, 158, 94}, {122, 151, 95}, {106, 136, 86}, {75, 107, 60}, {44, 76, 
       27}, {39, 73, 22}, {75, 110, 54}, {117, 150, 95}, {81, 109, 60}, {106, 
       132, 84}, {135, 164, 110}, {154, 185, 128}, {158, 192, 132}, {160, 195,
        137}, {166, 200, 149}, {172, 205, 160}, {158, 189, 155}, {161, 191, 
       163}, {161, 189, 167}, {162, 185, 167}, {163, 184, 169}, {167, 184, 
       168}, {165, 179, 162}, {158, 175, 156}, {150, 169, 147}, {143, 166, 
       140}, {138, 158, 133}, {130, 150, 125}, {124, 142, 118}, {119, 134, 
       111}, {114, 128, 103}, {109, 123, 98}, {107, 120, 94}, {108, 123, 
       94}, {112, 127, 98}, {114, 131, 99}, {115, 132, 98}, {113, 133, 96}, {
       112, 132, 95}, {110, 132, 94}, {103, 124, 91}, {100, 120, 92}, {94, 
       112, 86}, {84, 102, 78}, {72, 90, 68}, {62, 76, 59}, {54, 68, 53}, {51,
        63, 51}, {40, 52, 42}, {34, 46, 36}, {25, 37, 27}, {20, 32, 22}, {16, 
       29, 19}, {12, 25, 15}, {5, 21, 8}, {0, 19, 0}, {0, 25, 0}, {18, 51, 
       0}, {56, 87, 27}, {99, 131, 66}, {97, 128, 60}, {63, 94, 27}, {44, 72, 
       13}, {18, 42, 0}, {3, 20, 0}, {0, 7, 0}, {0, 4, 0}, {0, 3, 3}, {0, 0, 
       4}, {4, 3, 8}, {8, 6, 9}, {1, 0, 0}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {
       3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
       0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}}, {{164, 206, 62}, {126, 168, 24}, {115, 156, 15}, {139, 180, 
       39}, {155, 197, 53}, {151, 193, 45}, {143, 187, 32}, {135, 179, 20}, {
       133, 178, 15}, {131, 176, 11}, {130, 175, 12}, {134, 178, 21}, {140, 
       182, 34}, {128, 169, 29}, {92, 131, 2}, {59, 92, 0}, {50, 75, 9}, {49, 
       67, 25}, {46, 66, 29}, {50, 69, 39}, {58, 78, 53}, {65, 87, 66}, {72, 
       93, 74}, {72, 97, 76}, {70, 95, 73}, {72, 102, 76}, {79, 109, 83}, {81,
        114, 87}, {80, 114, 87}, {80, 114, 89}, {80, 115, 91}, {79, 119, 
       95}, {68, 114, 86}, {75, 125, 98}, {85, 134, 115}, {90, 137, 127}, {94,
        143, 139}, {102, 151, 148}, {102, 153, 148}, {97, 148, 141}, {94, 144,
        135}, {90, 138, 126}, {82, 128, 115}, {77, 121, 108}, {78, 118, 
       107}, {82, 120, 109}, {85, 121, 111}, {87, 123, 113}, {90, 126, 114}, {
       105, 142, 125}, {126, 162, 136}, {136, 174, 137}, {134, 172, 123}, {
       122, 161, 106}, {111, 149, 90}, {105, 143, 84}, {109, 144, 90}, {112, 
       146, 96}, {110, 141, 99}, {97, 127, 89}, {85, 112, 79}, {77, 104, 
       71}, {73, 98, 68}, {71, 95, 63}, {80, 99, 69}, {86, 103, 71}, {92, 108,
        72}, {91, 107, 68}, {81, 98, 56}, {63, 80, 36}, {43, 60, 18}, {31, 48,
        6}, {23, 39, 0}, {27, 43, 6}, {35, 49, 13}, {45, 60, 21}, {55, 70, 
       27}, {62, 78, 31}, {64, 81, 29}, {63, 81, 31}, {50, 76, 31}, {41, 68, 
       27}, {28, 53, 14}, {14, 38, 2}, {7, 26, 0}, {6, 22, 0}, {8, 22, 0}, {
       10, 22, 0}, {17, 26, 7}, {20, 29, 10}, {23, 32, 13}, {24, 33, 12}, {22,
        31, 10}, {18, 30, 8}, {17, 29, 5}, {16, 30, 7}, {19, 33, 18}, {19, 33,
        20}, {19, 33, 20}, {19, 33, 20}, {18, 32, 19}, {16, 30, 17}, {13, 27, 
       14}, {10, 24, 11}, {11, 25, 12}, {9, 23, 10}, {9, 23, 10}, {10, 26, 
       13}, {14, 28, 15}, {15, 29, 16}, {20, 34, 21}, {28, 42, 27}, {40, 53, 
       35}, {33, 46, 26}, {24, 43, 21}, {31, 57, 32}, {61, 91, 65}, {107, 143,
        115}, {156, 197, 165}, {186, 230, 195}, {163, 208, 167}, {114, 157, 
       111}, {78, 115, 64}, {80, 113, 56}, {95, 121, 60}, {91, 113, 49}, {85, 
       101, 36}, {86, 101, 34}, {61, 77, 12}, {53, 71, 9}, {62, 79, 24}, {73, 
       91, 39}, {75, 93, 45}, {79, 101, 52}, {89, 114, 57}, {89, 118, 54}, {
       85, 116, 48}, {87, 120, 49}, {87, 123, 53}, {87, 123, 62}, {89, 125, 
       79}, {95, 130, 98}, {96, 129, 112}, {87, 126, 121}, {88, 135, 145}, {
       85, 136, 153}, {82, 135, 149}, {76, 132, 145}, {75, 133, 144}, {75, 
       136, 139}, {70, 132, 129}, {62, 126, 112}, {55, 119, 93}, {68, 133, 
       93}, {80, 145, 89}, {89, 152, 81}, {107, 169, 84}, {136, 196, 98}, {
       156, 215, 109}, {170, 214, 116}, {172, 186, 111}, {181, 179, 118}, {
       189, 182, 127}, {164, 152, 102}, {120, 107, 63}, {111, 97, 62}, {87, 
       73, 47}, {27, 16, 0}, {7, 0, 0}, {20, 14, 2}, {6, 0, 0}, {58, 46, 
       30}, {113, 97, 71}, {143, 121, 84}, {164, 136, 89}, {93, 65, 26}, {28, 
       11, 0}, {14, 1, 0}, {25, 12, 0}, {60, 45, 22}, {101, 86, 57}, {128, 
       112, 79}, {113, 97, 64}, {75, 58, 30}, {27, 11, 0}, {31, 15, 0}, {71, 
       58, 49}, {46, 37, 30}, {21, 18, 13}, {21, 22, 16}, {0, 2, 0}, {22, 27, 
       21}, {13, 22, 17}, {4, 15, 11}, {5, 17, 15}, {0, 6, 3}, {17, 33, 32}, {
       0, 8, 6}, {19, 35, 34}, {5, 21, 18}, {15, 26, 20}, {65, 72, 64}, {123, 
       123, 113}, {159, 153, 139}, {119, 106, 89}, {93, 76, 56}, {60, 38, 
       17}, {55, 29, 6}, {89, 61, 39}, {71, 41, 17}, {72, 42, 18}, {91, 56, 
       34}, {93, 56, 30}, {94, 49, 20}, {114, 61, 27}, {140, 78, 39}, {142, 
       74, 29}, {178, 104, 55}, {140, 64, 12}, {148, 75, 22}, {164, 96, 47}, {
       124, 62, 15}, {113, 54, 12}, {109, 54, 15}, {126, 67, 33}, {136, 79, 
       49}, {132, 79, 48}, {73, 26, 0}, {139, 97, 72}, {97, 63, 38}, {49, 23, 
       0}, {77, 60, 40}, {152, 140, 124}, {217, 213, 201}, {236, 238, 227}, {
       213, 220, 212}, {218, 227, 222}, {223, 235, 233}, {215, 227, 227}, {
       213, 226, 232}, {226, 240, 253}, {232, 244, 255}, {238, 245, 255}, {
       235, 236, 240}, {221, 216, 212}, {83, 71, 59}, {47, 30, 12}, {178, 156,
        132}, {233, 208, 178}, {212, 185, 155}, {238, 211, 181}, {243, 218, 
       188}, {215, 191, 165}, {99, 77, 53}, {47, 26, 5}, {83, 65, 41}, {204, 
       188, 155}, {239, 225, 186}, {234, 221, 179}, {202, 189, 144}, {192, 
       182, 131}, {193, 186, 132}, {193, 187, 135}, {200, 197, 146}, {201, 
       199, 150}, {197, 197, 147}, {189, 192, 139}, {180, 185, 127}, {171, 
       180, 115}, {159, 171, 99}, {139, 152, 72}, {118, 137, 48}, {107, 133, 
       34}, {105, 136, 32}, {111, 144, 37}, {122, 155, 48}, {126, 162, 54}, {
       126, 161, 59}, {124, 159, 65}, {125, 161, 74}, {124, 160, 86}, {120, 
       156, 92}, {115, 150, 96}, {99, 136, 85}, {74, 112, 63}, {53, 91, 42}, {
       50, 90, 38}, {60, 98, 49}, {23, 55, 14}, {35, 65, 27}, {62, 95, 52}, {
       102, 138, 92}, {142, 178, 130}, {164, 202, 155}, {166, 203, 162}, {159,
        194, 161}, {159, 193, 168}, {160, 193, 174}, {158, 188, 176}, {158, 
       185, 176}, {162, 185, 177}, {164, 185, 176}, {160, 180, 168}, {153, 
       174, 157}, {140, 163, 143}, {135, 159, 137}, {128, 152, 130}, {122, 
       144, 121}, {117, 136, 114}, {111, 129, 105}, {106, 122, 96}, {103, 117,
        91}, {99, 113, 87}, {102, 118, 89}, {109, 126, 94}, {113, 133, 98}, {
       116, 136, 99}, {115, 137, 99}, {113, 135, 96}, {111, 133, 95}, {102, 
       124, 88}, {99, 120, 87}, {93, 112, 82}, {82, 101, 73}, {72, 87, 64}, {
       63, 76, 58}, {56, 68, 54}, {54, 64, 53}, {46, 56, 47}, {39, 49, 40}, {
       29, 41, 29}, {24, 36, 24}, {20, 34, 19}, {15, 32, 14}, {10, 27, 8}, {3,
        26, 0}, {14, 44, 0}, {38, 72, 11}, {79, 111, 48}, {119, 151, 86}, {
       101, 131, 67}, {56, 84, 23}, {40, 64, 12}, {24, 45, 4}, {13, 27, 1}, {
       2, 13, 0}, {0, 6, 2}, {0, 3, 6}, {0, 0, 5}, {3, 2, 7}, {6, 4, 9}, {1, 
       0, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
       3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1,
        1}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{136, 176, 41}, {109,
        150, 10}, {117, 159, 13}, {144, 188, 33}, {149, 194, 33}, {150, 195, 
       30}, {153, 198, 33}, {143, 188, 27}, {127, 171, 16}, {132, 174, 28}, {
       135, 176, 38}, {136, 176, 43}, {137, 176, 47}, {126, 165, 36}, {91, 
       130, 3}, {57, 90, 0}, {45, 70, 2}, {53, 71, 29}, {45, 65, 30}, {42, 60,
        34}, {54, 72, 56}, {62, 82, 70}, {66, 86, 75}, {71, 95, 81}, {70, 95, 
       76}, {68, 98, 74}, {71, 101, 73}, {73, 106, 75}, {75, 110, 78}, {78, 
       113, 83}, {79, 115, 87}, {77, 117, 91}, {74, 122, 96}, {74, 126, 
       103}, {81, 132, 115}, {90, 140, 131}, {98, 147, 144}, {101, 149, 
       151}, {99, 147, 151}, {97, 145, 147}, {97, 143, 140}, {83, 130, 120}, {
       70, 117, 99}, {67, 112, 92}, {69, 110, 92}, {72, 110, 95}, {76, 112, 
       102}, {80, 116, 106}, {82, 118, 104}, {107, 145, 124}, {131, 168, 
       137}, {132, 170, 129}, {125, 163, 112}, {114, 153, 96}, {99, 137, 
       76}, {83, 121, 62}, {94, 129, 75}, {94, 127, 80}, {93, 124, 83}, {87, 
       117, 81}, {83, 110, 79}, {77, 104, 73}, {75, 100, 71}, {75, 98, 69}, {
       84, 103, 73}, {86, 106, 71}, {95, 113, 73}, {100, 119, 73}, {93, 113, 
       62}, {73, 94, 38}, {49, 67, 15}, {33, 51, 1}, {30, 45, 2}, {30, 45, 
       4}, {32, 44, 8}, {38, 50, 12}, {49, 62, 18}, {60, 74, 25}, {66, 80, 
       27}, {65, 82, 30}, {52, 75, 31}, {36, 63, 22}, {21, 46, 7}, {10, 34, 
       0}, {9, 28, 0}, {10, 26, 0}, {10, 24, 0}, {9, 21, 0}, {19, 28, 7}, {18,
        27, 6}, {18, 27, 6}, {15, 27, 5}, {16, 28, 6}, {15, 29, 4}, {16, 30, 
       5}, {16, 30, 7}, {18, 32, 17}, {19, 33, 20}, {22, 34, 22}, {22, 34, 
       22}, {21, 33, 21}, {17, 29, 17}, {13, 25, 13}, {11, 23, 11}, {10, 22, 
       10}, {9, 21, 9}, {8, 20, 8}, {6, 20, 7}, {8, 20, 8}, {9, 21, 9}, {10, 
       22, 10}, {11, 23, 9}, {22, 34, 14}, {25, 39, 16}, {17, 37, 12}, {21, 
       47, 22}, {65, 95, 69}, {128, 164, 138}, {162, 203, 173}, {162, 206, 
       173}, {99, 143, 108}, {53, 95, 55}, {22, 58, 14}, {33, 65, 18}, {59, 
       83, 33}, {68, 88, 35}, {71, 86, 31}, {75, 88, 32}, {64, 79, 22}, {58, 
       73, 16}, {55, 72, 17}, {62, 81, 25}, {74, 94, 35}, {83, 108, 43}, {94, 
       122, 47}, {101, 133, 48}, {102, 137, 47}, {103, 139, 49}, {107, 145, 
       60}, {107, 144, 74}, {98, 135, 84}, {87, 122, 90}, {83, 115, 100}, {81,
        117, 115}, {78, 122, 123}, {69, 118, 122}, {66, 117, 121}, {64, 117, 
       121}, {58, 114, 115}, {51, 110, 108}, {53, 113, 105}, {60, 123, 106}, {
       73, 136, 109}, {99, 161, 122}, {117, 177, 123}, {106, 165, 97}, {100, 
       157, 76}, {125, 180, 87}, {137, 192, 91}, {133, 170, 74}, {169, 176, 
       98}, {171, 160, 94}, {177, 166, 104}, {117, 104, 49}, {119, 105, 60}, {
       161, 148, 114}, {86, 73, 54}, {19, 9, 0}, {12, 5, 0}, {4, 0, 0}, {21, 
       14, 4}, {61, 53, 34}, {141, 127, 100}, {160, 142, 106}, {137, 112, 
       71}, {54, 31, 0}, {25, 11, 0}, {7, 0, 0}, {19, 9, 0}, {30, 19, 0}, {
       105, 91, 64}, {146, 131, 100}, {125, 108, 78}, {56, 39, 11}, {55, 37, 
       15}, {89, 72, 56}, {93, 79, 68}, {39, 29, 20}, {34, 25, 18}, {30, 25, 
       19}, {40, 37, 28}, {151, 152, 144}, {120, 125, 119}, {17, 23, 19}, {13,
        22, 19}, {31, 42, 38}, {34, 49, 46}, {15, 31, 28}, {23, 38, 35}, {12, 
       27, 22}, {5, 15, 7}, {34, 40, 30}, {101, 101, 89}, {132, 126, 110}, {
       111, 98, 81}, {68, 50, 28}, {43, 18, 0}, {58, 31, 10}, {69, 44, 22}, {
       65, 40, 20}, {61, 36, 16}, {63, 34, 16}, {73, 40, 21}, {93, 52, 30}, {
       113, 66, 38}, {129, 73, 40}, {137, 74, 33}, {146, 78, 33}, {155, 83, 
       35}, {157, 87, 38}, {151, 87, 39}, {137, 79, 33}, {113, 58, 17}, {92, 
       39, 0}, {113, 53, 19}, {136, 75, 44}, {123, 66, 36}, {92, 41, 10}, {
       127, 83, 56}, {119, 83, 57}, {52, 24, 0}, {64, 46, 24}, {150, 137, 
       118}, {204, 198, 182}, {225, 227, 214}, {190, 196, 186}, {170, 180, 
       172}, {135, 148, 141}, {79, 91, 89}, {73, 87, 90}, {91, 103, 115}, {
       148, 157, 172}, {219, 223, 234}, {229, 228, 233}, {151, 146, 142}, {47,
        35, 23}, {43, 26, 8}, {138, 116, 92}, {213, 189, 161}, {189, 164, 
       134}, {221, 196, 166}, {243, 218, 188}, {235, 211, 185}, {149, 127, 
       103}, {48, 27, 6}, {53, 35, 13}, {174, 158, 132}, {237, 224, 190}, {
       235, 222, 187}, {212, 203, 162}, {198, 191, 147}, {184, 182, 134}, {
       194, 193, 147}, {188, 191, 148}, {188, 193, 152}, {180, 187, 146}, {
       168, 179, 137}, {161, 174, 130}, {153, 170, 118}, {142, 162, 103}, {
       129, 149, 86}, {118, 141, 69}, {101, 130, 46}, {95, 128, 37}, {94, 130,
        34}, {105, 141, 41}, {118, 156, 53}, {125, 163, 62}, {119, 159, 62}, {
       110, 150, 61}, {117, 158, 79}, {104, 145, 77}, {110, 149, 92}, {59, 99,
        47}, {45, 87, 39}, {46, 88, 42}, {48, 91, 45}, {59, 100, 58}, {69, 
       106, 72}, {37, 74, 40}, {27, 65, 28}, {44, 85, 45}, {80, 121, 79}, {
       130, 172, 132}, {159, 200, 166}, {149, 189, 162}, {155, 192, 174}, {
       155, 191, 179}, {158, 191, 184}, {158, 189, 184}, {156, 185, 181}, {
       154, 181, 176}, {151, 178, 169}, {149, 175, 162}, {137, 164, 145}, {
       129, 157, 135}, {120, 145, 124}, {109, 133, 111}, {101, 123, 100}, {95,
        115, 90}, {89, 107, 81}, {88, 104, 77}, {86, 102, 75}, {92, 108, 
       79}, {102, 119, 87}, {110, 130, 95}, {117, 137, 100}, {118, 140, 
       102}, {118, 140, 102}, {115, 140, 101}, {113, 135, 97}, {104, 126, 
       88}, {93, 112, 80}, {85, 104, 76}, {80, 95, 72}, {71, 84, 66}, {58, 69,
        53}, {49, 57, 44}, {41, 49, 38}, {34, 44, 33}, {28, 40, 26}, {25, 38, 
       20}, {22, 37, 16}, {21, 39, 13}, {24, 44, 16}, {28, 53, 14}, {44, 75, 
       18}, {55, 90, 24}, {94, 126, 59}, {115, 147, 82}, {86, 116, 56}, {41, 
       68, 15}, {15, 36, 0}, {6, 23, 0}, {2, 14, 0}, {1, 9, 0}, {0, 3, 1}, {0,
        1, 4}, {0, 1, 6}, {3, 2, 7}, {3, 2, 7}, {3, 3, 5}, {3, 3, 3}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {5, 5, 5}, {
       5, 5, 5}, {4, 4, 4}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {1, 1, 1}, {2, 2,
        2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {
       2, 2, 2}, {3, 3, 3}}, {{88, 126, 5}, {95, 134, 5}, {128, 169, 28}, {
       152, 196, 41}, {149, 194, 31}, {148, 194, 26}, {148, 193, 30}, {134, 
       177, 25}, {127, 168, 30}, {115, 153, 31}, {105, 142, 29}, {112, 148, 
       40}, {133, 169, 59}, {133, 170, 56}, {94, 132, 11}, {50, 83, 0}, {34, 
       58, 0}, {40, 60, 7}, {36, 54, 14}, {36, 55, 27}, {51, 68, 52}, {58, 75,
        65}, {56, 76, 67}, {60, 82, 70}, {57, 82, 63}, {57, 85, 60}, {59, 90, 
       58}, {61, 95, 60}, {65, 99, 64}, {67, 102, 69}, {69, 104, 74}, {66, 
       106, 79}, {63, 109, 83}, {65, 117, 94}, {77, 126, 107}, {87, 134, 
       124}, {92, 138, 136}, {93, 138, 143}, {91, 135, 144}, {89, 134, 140}, {
       84, 129, 126}, {74, 120, 107}, {67, 113, 87}, {66, 111, 80}, {66, 106, 
       79}, {61, 101, 77}, {58, 94, 80}, {58, 94, 82}, {65, 102, 84}, {91, 
       130, 103}, {116, 154, 117}, {121, 160, 115}, {116, 155, 100}, {107, 
       147, 85}, {93, 132, 69}, {77, 115, 54}, {77, 112, 56}, {78, 112, 62}, {
       81, 112, 71}, {79, 109, 75}, {77, 104, 73}, {73, 99, 70}, {71, 96, 
       67}, {71, 94, 65}, {83, 104, 71}, {86, 108, 69}, {94, 118, 70}, {102, 
       127, 72}, {101, 125, 63}, {84, 106, 42}, {54, 76, 14}, {33, 52, 0}, {
       23, 41, 0}, {23, 38, 0}, {26, 38, 2}, {32, 44, 6}, {41, 54, 11}, {51, 
       64, 18}, {56, 69, 16}, {53, 70, 18}, {48, 71, 27}, {33, 59, 20}, {20, 
       45, 6}, {10, 34, 0}, {10, 29, 0}, {13, 29, 2}, {14, 28, 3}, {14, 26, 
       2}, {24, 33, 12}, {21, 33, 11}, {20, 32, 10}, {18, 32, 9}, {18, 32, 
       7}, {18, 32, 7}, {18, 32, 7}, {18, 33, 10}, {19, 33, 16}, {20, 34, 
       21}, {21, 33, 21}, {21, 33, 21}, {19, 31, 19}, {16, 28, 16}, {13, 25, 
       13}, {10, 22, 10}, {8, 20, 8}, {8, 20, 8}, {6, 18, 6}, {6, 18, 6}, {7, 
       17, 6}, {8, 18, 7}, {10, 20, 9}, {11, 22, 6}, {16, 28, 6}, {17, 31, 
       6}, {15, 35, 8}, {27, 51, 25}, {61, 91, 65}, {97, 131, 104}, {102, 141,
        112}, {86, 127, 95}, {35, 76, 42}, {16, 56, 19}, {12, 47, 5}, {27, 56,
        12}, {36, 62, 14}, {40, 60, 9}, {53, 70, 18}, {75, 90, 35}, {75, 90, 
       35}, {65, 83, 25}, {62, 80, 22}, {68, 88, 27}, {79, 102, 34}, {91, 118,
        41}, {105, 138, 47}, {116, 152, 52}, {126, 165, 58}, {123, 164, 58}, {
       120, 162, 64}, {115, 154, 75}, {99, 137, 80}, {81, 115, 82}, {71, 101, 
       89}, {68, 100, 97}, {53, 92, 87}, {49, 94, 89}, {49, 96, 90}, {49, 98, 
       94}, {48, 99, 94}, {49, 104, 98}, {65, 121, 110}, {82, 139, 122}, {118,
        177, 149}, {133, 191, 153}, {151, 205, 155}, {143, 195, 131}, {119, 
       170, 93}, {114, 162, 76}, {118, 165, 69}, {123, 154, 61}, {170, 171, 
       95}, {181, 166, 97}, {164, 149, 84}, {126, 111, 54}, {150, 137, 92}, {
       148, 137, 105}, {56, 47, 30}, {16, 9, 3}, {5, 0, 0}, {3, 0, 0}, {30, 
       26, 15}, {71, 64, 45}, {135, 126, 97}, {146, 132, 97}, {115, 97, 59}, {
       38, 21, 0}, {12, 2, 0}, {6, 0, 0}, {20, 12, 1}, {50, 42, 23}, {128, 
       116, 90}, {150, 137, 105}, {115, 100, 69}, {53, 36, 8}, {95, 77, 53}, {
       102, 83, 66}, {96, 80, 67}, {45, 31, 20}, {25, 12, 4}, {18, 9, 0}, {55,
        49, 37}, {185, 183, 171}, {216, 217, 209}, {94, 99, 92}, {0, 3, 0}, {
       46, 55, 50}, {94, 107, 100}, {59, 74, 69}, {25, 40, 35}, {18, 31, 
       24}, {14, 24, 16}, {11, 17, 7}, {73, 74, 60}, {131, 125, 109}, {125, 
       112, 95}, {76, 58, 38}, {37, 15, 0}, {47, 22, 0}, {55, 32, 14}, {54, 
       33, 16}, {54, 32, 18}, {57, 34, 20}, {68, 39, 25}, {86, 50, 34}, {107, 
       65, 43}, {124, 73, 44}, {122, 63, 29}, {136, 73, 32}, {148, 81, 38}, {
       149, 85, 39}, {145, 84, 39}, {134, 80, 36}, {119, 70, 29}, {110, 58, 
       19}, {111, 51, 17}, {128, 65, 32}, {122, 63, 33}, {99, 46, 15}, {127, 
       82, 53}, {119, 82, 55}, {55, 25, 1}, {62, 42, 18}, {143, 130, 111}, {
       199, 194, 175}, {177, 178, 164}, {98, 104, 92}, {61, 71, 62}, {27, 40, 
       31}, {0, 6, 2}, {8, 22, 22}, {9, 19, 29}, {25, 33, 46}, {113, 117, 
       126}, {137, 137, 139}, {65, 57, 54}, {10, 0, 0}, {29, 10, 0}, {101, 79,
        56}, {201, 177, 149}, {165, 140, 110}, {149, 124, 94}, {195, 171, 
       143}, {240, 218, 194}, {194, 174, 150}, {78, 60, 38}, {46, 30, 7}, {
       143, 129, 103}, {224, 213, 185}, {241, 230, 198}, {221, 215, 179}, {
       205, 201, 163}, {181, 182, 142}, {176, 182, 144}, {170, 180, 143}, {
       169, 183, 150}, {163, 178, 149}, {153, 172, 144}, {145, 166, 135}, {
       138, 162, 126}, {129, 156, 115}, {119, 148, 102}, {113, 143, 89}, {102,
        137, 73}, {95, 131, 59}, {89, 126, 46}, {89, 129, 40}, {97, 138, 
       44}, {104, 148, 50}, {108, 152, 55}, {108, 153, 62}, {95, 138, 56}, {
       98, 141, 69}, {105, 149, 88}, {43, 86, 33}, {23, 67, 18}, {32, 75, 
       30}, {47, 92, 49}, {60, 105, 66}, {61, 102, 68}, {44, 85, 53}, {38, 80,
        44}, {44, 88, 52}, {60, 105, 66}, {92, 136, 101}, {130, 173, 143}, {
       152, 194, 172}, {153, 191, 178}, {154, 191, 184}, {155, 189, 188}, {
       154, 188, 187}, {153, 185, 184}, {150, 182, 179}, {147, 178, 172}, {
       144, 176, 163}, {130, 161, 145}, {124, 153, 133}, {112, 139, 120}, {
       101, 126, 105}, {91, 115, 93}, {82, 104, 81}, {76, 96, 71}, {73, 91, 
       65}, {80, 99, 71}, {86, 105, 75}, {95, 114, 82}, {104, 126, 90}, {112, 
       134, 98}, {117, 139, 103}, {116, 140, 104}, {117, 142, 103}, {116, 138,
        100}, {105, 127, 89}, {92, 111, 79}, {81, 100, 72}, {77, 91, 68}, {67,
        80, 62}, {58, 66, 53}, {48, 56, 43}, {45, 53, 40}, {35, 46, 32}, {25, 
       38, 20}, {22, 38, 12}, {23, 42, 12}, {26, 48, 12}, {26, 51, 12}, {26, 
       54, 5}, {41, 76, 10}, {54, 90, 18}, {88, 121, 52}, {98, 128, 66}, {61, 
       88, 33}, {17, 40, 0}, {1, 18, 0}, {0, 13, 0}, {0, 7, 0}, {0, 4, 0}, {0,
        1, 2}, {0, 0, 4}, {1, 0, 5}, {3, 2, 7}, {4, 4, 6}, {3, 3, 5}, {3, 3, 
       3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {
       5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {1, 1,
        1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {
       2, 2, 2}, {2, 2, 2}, {3, 3, 3}}, {{60, 92, 0}, {87, 121, 11}, {129, 
       165, 39}, {150, 189, 48}, {145, 186, 32}, {134, 175, 19}, {113, 153, 
       4}, {84, 122, 0}, {84, 118, 6}, {66, 97, 3}, {50, 79, 0}, {60, 89, 
       9}, {93, 123, 35}, {113, 145, 48}, {96, 130, 20}, {66, 99, 0}, {58, 84,
        0}, {59, 82, 12}, {50, 71, 15}, {44, 65, 24}, {49, 67, 43}, {46, 64, 
       48}, {40, 60, 48}, {46, 69, 53}, {43, 68, 46}, {43, 72, 42}, {47, 77, 
       41}, {50, 82, 43}, {52, 86, 49}, {55, 89, 56}, {57, 90, 61}, {53, 92, 
       65}, {56, 100, 73}, {57, 107, 80}, {66, 114, 92}, {72, 119, 103}, {76, 
       121, 116}, {78, 122, 123}, {81, 121, 131}, {82, 123, 129}, {78, 119, 
       113}, {75, 118, 98}, {77, 121, 85}, {81, 124, 79}, {76, 119, 76}, {64, 
       104, 69}, {51, 89, 66}, {44, 82, 61}, {48, 87, 60}, {71, 111, 76}, {98,
        137, 93}, {110, 150, 98}, {114, 154, 92}, {108, 149, 83}, {92, 131, 
       64}, {75, 114, 49}, {66, 101, 43}, {69, 103, 52}, {73, 104, 62}, {73, 
       103, 67}, {73, 99, 70}, {69, 95, 68}, {68, 92, 66}, {67, 92, 63}, {73, 
       97, 61}, {76, 102, 57}, {85, 112, 59}, {100, 129, 65}, {109, 136, 
       65}, {95, 123, 49}, {62, 88, 17}, {35, 57, 0}, {23, 41, 0}, {20, 35, 
       0}, {21, 33, 0}, {26, 37, 3}, {34, 44, 7}, {41, 52, 10}, {47, 56, 9}, {
       45, 58, 12}, {42, 65, 23}, {29, 55, 18}, {18, 42, 6}, {10, 34, 0}, {12,
        31, 1}, {16, 32, 5}, {20, 34, 9}, {21, 35, 12}, {27, 39, 19}, {26, 38,
        18}, {24, 36, 14}, {22, 36, 13}, {21, 35, 10}, {19, 35, 9}, {19, 35, 
       8}, {19, 34, 11}, {20, 34, 17}, {21, 33, 19}, {21, 33, 19}, {20, 32, 
       18}, {17, 29, 15}, {14, 26, 12}, {12, 23, 9}, {10, 21, 7}, {8, 19, 
       5}, {7, 18, 4}, {6, 17, 3}, {6, 17, 3}, {8, 16, 3}, {10, 18, 5}, {11, 
       19, 6}, {12, 20, 5}, {12, 24, 0}, {8, 24, 0}, {12, 31, 3}, {31, 54, 
       26}, {57, 83, 54}, {64, 94, 66}, {44, 77, 48}, {20, 55, 23}, {0, 33, 
       0}, {0, 31, 0}, {7, 40, 0}, {26, 55, 7}, {32, 59, 6}, {34, 58, 0}, {53,
        74, 15}, {79, 99, 38}, {87, 105, 45}, {77, 95, 35}, {69, 89, 26}, {71,
        94, 26}, {79, 107, 30}, {95, 128, 39}, {116, 153, 50}, {132, 172, 
       58}, {148, 192, 71}, {139, 184, 65}, {129, 172, 65}, {114, 157, 68}, {
       95, 131, 70}, {73, 105, 68}, {58, 86, 72}, {52, 81, 76}, {44, 77, 
       66}, {44, 82, 67}, {46, 86, 75}, {48, 91, 81}, {49, 95, 85}, {61, 108, 
       98}, {83, 135, 122}, {106, 159, 141}, {131, 184, 158}, {135, 187, 
       151}, {151, 198, 152}, {150, 195, 136}, {127, 168, 98}, {115, 154, 
       73}, {126, 165, 76}, {148, 172, 86}, {174, 170, 97}, {180, 165, 98}, {
       129, 115, 50}, {123, 113, 54}, {168, 160, 113}, {113, 107, 75}, {19, 
       11, 0}, {10, 4, 4}, {7, 2, 8}, {7, 3, 2}, {44, 42, 29}, {92, 90, 67}, {
       151, 146, 114}, {155, 149, 113}, {105, 96, 63}, {26, 19, 0}, {13, 9, 
       0}, {3, 0, 0}, {14, 8, 0}, {61, 54, 35}, {137, 128, 99}, {144, 131, 
       99}, {111, 96, 63}, {73, 56, 26}, {114, 94, 69}, {99, 81, 59}, {88, 69,
        54}, {45, 29, 14}, {21, 7, 0}, {13, 1, 0}, {25, 16, 1}, {102, 96, 
       82}, {208, 205, 196}, {167, 168, 160}, {24, 27, 20}, {41, 48, 40}, {
       100, 111, 103}, {95, 108, 101}, {59, 72, 65}, {47, 58, 52}, {22, 32, 
       24}, {0, 3, 0}, {41, 41, 29}, {130, 124, 110}, {166, 153, 137}, {111, 
       94, 76}, {43, 22, 1}, {41, 19, 0}, {40, 21, 4}, {43, 24, 10}, {47, 27, 
       16}, {52, 30, 19}, {57, 33, 23}, {70, 40, 29}, {90, 53, 35}, {108, 62, 
       39}, {106, 52, 24}, {125, 66, 32}, {141, 79, 40}, {142, 83, 41}, {136, 
       82, 38}, {130, 79, 36}, {122, 77, 36}, {121, 71, 34}, {115, 55, 21}, {
       119, 54, 22}, {120, 61, 31}, {104, 51, 20}, {121, 74, 46}, {109, 72, 
       45}, {57, 27, 1}, {69, 47, 23}, {138, 126, 104}, {201, 196, 176}, {155,
        156, 140}, {68, 72, 58}, {44, 54, 43}, {38, 51, 41}, {19, 32, 23}, {7,
        19, 17}, {0, 2, 9}, {6, 13, 23}, {22, 25, 30}, {18, 16, 17}, {35, 26, 
       21}, {30, 16, 5}, {18, 0, 0}, {67, 45, 22}, {199, 175, 149}, {154, 128,
        101}, {50, 26, 0}, {92, 68, 42}, {188, 168, 143}, {210, 192, 168}, {
       104, 89, 66}, {35, 20, 0}, {97, 85, 61}, {202, 190, 164}, {242, 235, 
       206}, {229, 224, 192}, {208, 209, 175}, {178, 184, 150}, {162, 173, 
       141}, {157, 173, 144}, {151, 170, 148}, {146, 169, 151}, {138, 165, 
       148}, {130, 161, 143}, {123, 156, 137}, {116, 151, 127}, {110, 149, 
       120}, {107, 147, 113}, {105, 143, 102}, {101, 139, 90}, {93, 133, 
       73}, {84, 127, 55}, {81, 126, 45}, {84, 130, 40}, {90, 137, 45}, {94, 
       143, 52}, {91, 139, 55}, {99, 145, 70}, {98, 144, 79}, {33, 78, 21}, {
       17, 61, 12}, {27, 70, 25}, {44, 89, 46}, {46, 91, 52}, {50, 94, 59}, {
       55, 99, 64}, {62, 106, 70}, {76, 122, 83}, {92, 138, 101}, {99, 145, 
       109}, {115, 160, 131}, {139, 182, 162}, {150, 190, 179}, {150, 189, 
       184}, {153, 189, 189}, {152, 187, 189}, {150, 184, 185}, {147, 181, 
       180}, {145, 177, 172}, {143, 176, 167}, {131, 163, 148}, {123, 156, 
       137}, {111, 143, 122}, {99, 128, 106}, {90, 115, 93}, {80, 104, 80}, {
       72, 95, 69}, {69, 89, 62}, {74, 94, 66}, {80, 101, 70}, {90, 111, 
       80}, {101, 122, 89}, {111, 132, 99}, {115, 139, 105}, {119, 143, 
       109}, {120, 144, 110}, {115, 139, 103}, {106, 128, 92}, {91, 110, 
       80}, {78, 96, 70}, {72, 85, 65}, {62, 75, 58}, {54, 62, 49}, {45, 53, 
       40}, {36, 47, 33}, {27, 38, 21}, {20, 34, 11}, {23, 42, 10}, {34, 56, 
       17}, {38, 66, 18}, {31, 61, 9}, {20, 54, 0}, {28, 64, 0}, {45, 82, 
       5}, {79, 112, 43}, {86, 116, 54}, {45, 72, 21}, {4, 25, 0}, {0, 9, 
       0}, {0, 9, 0}, {0, 3, 0}, {0, 2, 0}, {0, 0, 2}, {0, 0, 2}, {1, 1, 3}, {
       3, 3, 5}, {3, 3, 5}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 
       3}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 
       2}}, {{75, 105, 9}, {87, 120, 15}, {114, 148, 28}, {138, 176, 41}, {
       145, 183, 38}, {125, 165, 17}, {83, 120, 0}, {42, 78, 0}, {51, 82, 
       0}, {42, 72, 0}, {31, 58, 0}, {29, 57, 0}, {49, 77, 0}, {77, 109, 
       10}, {98, 130, 19}, {104, 137, 22}, {120, 147, 40}, {117, 143, 46}, {
       100, 123, 45}, {81, 102, 43}, {64, 82, 42}, {40, 58, 32}, {30, 49, 
       29}, {38, 60, 39}, {39, 64, 35}, {40, 67, 34}, {42, 70, 30}, {43, 74, 
       33}, {44, 76, 37}, {45, 79, 46}, {47, 80, 53}, {46, 82, 56}, {54, 97, 
       67}, {51, 98, 66}, {52, 98, 69}, {57, 102, 79}, {65, 107, 95}, {70, 
       111, 107}, {74, 111, 117}, {74, 112, 113}, {73, 111, 98}, {77, 118, 
       88}, {88, 132, 79}, {99, 143, 80}, {96, 140, 79}, {76, 119, 66}, {54, 
       94, 57}, {41, 80, 49}, {40, 80, 43}, {57, 98, 54}, {83, 123, 71}, {107,
        148, 88}, {123, 164, 96}, {122, 164, 92}, {101, 141, 70}, {78, 118, 
       48}, {72, 108, 47}, {74, 109, 55}, {77, 108, 66}, {76, 106, 70}, {75, 
       101, 72}, {71, 97, 70}, {71, 95, 71}, {71, 96, 67}, {67, 95, 55}, {70, 
       100, 50}, {81, 112, 52}, {101, 132, 62}, {117, 150, 69}, {111, 143, 
       60}, {81, 109, 32}, {50, 75, 7}, {31, 52, 0}, {24, 41, 0}, {19, 33, 
       0}, {22, 33, 3}, {29, 39, 5}, {34, 44, 7}, {41, 50, 7}, {42, 55, 11}, {
       36, 58, 20}, {25, 51, 16}, {16, 40, 8}, {13, 34, 3}, {14, 33, 5}, {18, 
       36, 10}, {26, 40, 17}, {28, 41, 21}, {31, 43, 23}, {28, 41, 21}, {26, 
       40, 17}, {23, 38, 15}, {21, 37, 11}, {18, 37, 9}, {17, 36, 8}, {16, 34,
        8}, {20, 35, 16}, {20, 32, 18}, {19, 31, 17}, {17, 29, 15}, {15, 27, 
       13}, {12, 24, 10}, {11, 22, 8}, {10, 21, 7}, {8, 19, 5}, {8, 19, 5}, {
       9, 17, 4}, {9, 17, 4}, {9, 17, 4}, {12, 18, 6}, {14, 20, 8}, {14, 23, 
       6}, {16, 28, 4}, {7, 23, 0}, {12, 31, 3}, {33, 53, 25}, {47, 70, 41}, {
       40, 65, 35}, {18, 48, 14}, {3, 33, 0}, {4, 35, 0}, {0, 29, 0}, {6, 39, 
       0}, {33, 64, 4}, {53, 82, 16}, {61, 88, 17}, {71, 99, 24}, {85, 111, 
       37}, {97, 120, 50}, {86, 107, 40}, {73, 96, 28}, {69, 97, 23}, {77, 
       109, 26}, {94, 129, 37}, {117, 156, 50}, {133, 176, 60}, {150, 196, 
       72}, {136, 184, 62}, {119, 166, 54}, {102, 145, 53}, {84, 121, 54}, {
       62, 94, 53}, {48, 77, 57}, {43, 71, 59}, {45, 73, 58}, {47, 78, 60}, {
       50, 82, 67}, {50, 86, 72}, {54, 92, 81}, {63, 105, 95}, {82, 126, 
       113}, {96, 143, 125}, {94, 139, 116}, {91, 135, 102}, {100, 141, 97}, {
       105, 144, 89}, {103, 138, 70}, {121, 152, 76}, {156, 185, 101}, {186, 
       204, 122}, {182, 177, 109}, {163, 149, 88}, {97, 88, 23}, {126, 120, 
       60}, {163, 159, 112}, {76, 72, 43}, {4, 0, 0}, {8, 3, 9}, {9, 6, 15}, {
       7, 5, 6}, {54, 55, 41}, {119, 119, 93}, {177, 178, 144}, {178, 179, 
       145}, {101, 101, 73}, {17, 16, 0}, {9, 9, 0}, {1, 1, 0}, {12, 9, 0}, {
       75, 70, 48}, {135, 128, 99}, {125, 115, 80}, {100, 86, 51}, {85, 69, 
       35}, {92, 73, 43}, {89, 69, 44}, {97, 76, 57}, {83, 64, 49}, {87, 71, 
       56}, {90, 77, 61}, {61, 48, 31}, {48, 39, 22}, {149, 145, 133}, {202, 
       202, 192}, {95, 97, 86}, {12, 18, 8}, {30, 37, 29}, {68, 79, 71}, {64, 
       77, 70}, {39, 50, 44}, {16, 26, 18}, {0, 3, 0}, {19, 21, 10}, {119, 
       115, 103}, {218, 206, 192}, {168, 152, 136}, {58, 39, 22}, {48, 27, 
       8}, {34, 15, 0}, {39, 21, 7}, {45, 27, 15}, {47, 27, 18}, {48, 25, 
       17}, {55, 27, 16}, {72, 36, 22}, {86, 43, 24}, {97, 47, 22}, {117, 62, 
       31}, {136, 78, 41}, {142, 84, 44}, {137, 84, 42}, {129, 82, 40}, {120, 
       77, 35}, {117, 69, 31}, {122, 61, 30}, {114, 51, 20}, {118, 59, 29}, {
       102, 49, 18}, {103, 56, 28}, {92, 55, 28}, {65, 35, 9}, {98, 76, 52}, {
       181, 169, 147}, {186, 181, 161}, {118, 117, 99}, {45, 49, 34}, {40, 51,
        37}, {75, 87, 75}, {68, 81, 71}, {6, 19, 12}, {24, 32, 35}, {107, 110,
        115}, {61, 61, 63}, {9, 5, 2}, {56, 46, 37}, {82, 66, 53}, {66, 45, 
       26}, {53, 31, 8}, {204, 180, 154}, {192, 168, 140}, {36, 12, 0}, {36, 
       14, 0}, {140, 122, 98}, {219, 204, 181}, {140, 128, 106}, {43, 31, 
       9}, {56, 44, 22}, {168, 156, 132}, {233, 226, 197}, {231, 228, 197}, {
       209, 213, 180}, {178, 188, 154}, {155, 170, 141}, {152, 171, 149}, {
       139, 166, 151}, {136, 166, 156}, {131, 166, 160}, {124, 163, 158}, {
       117, 158, 152}, {110, 153, 144}, {105, 151, 140}, {106, 150, 135}, {
       103, 146, 127}, {106, 149, 122}, {103, 148, 107}, {93, 140, 85}, {80, 
       130, 59}, {72, 124, 42}, {72, 125, 35}, {76, 129, 37}, {90, 143, 55}, {
       104, 153, 74}, {105, 152, 82}, {49, 95, 33}, {20, 64, 11}, {7, 51, 
       2}, {22, 65, 20}, {23, 68, 25}, {23, 68, 27}, {33, 78, 39}, {37, 82, 
       41}, {64, 109, 68}, {108, 153, 112}, {120, 164, 128}, {106, 149, 
       121}, {104, 146, 126}, {149, 187, 176}, {150, 186, 184}, {152, 186, 
       188}, {151, 184, 189}, {149, 183, 185}, {146, 180, 179}, {145, 177, 
       174}, {143, 176, 169}, {133, 167, 153}, {125, 159, 142}, {114, 147, 
       128}, {102, 134, 113}, {93, 121, 99}, {84, 110, 85}, {76, 100, 74}, {
       71, 94, 66}, {69, 92, 64}, {78, 98, 70}, {91, 111, 83}, {105, 125, 
       97}, {114, 137, 108}, {121, 144, 115}, {124, 147, 118}, {125, 148, 
       119}, {117, 141, 107}, {107, 131, 97}, {94, 114, 86}, {82, 100, 76}, {
       72, 87, 68}, {60, 72, 58}, {48, 58, 47}, {39, 49, 38}, {25, 36, 20}, {
       19, 32, 12}, {19, 35, 6}, {33, 55, 16}, {55, 81, 33}, {65, 96, 37}, {
       52, 87, 23}, {33, 71, 0}, {32, 71, 0}, {49, 88, 9}, {83, 116, 47}, {90,
        120, 60}, {51, 77, 30}, {12, 31, 0}, {0, 11, 0}, {0, 5, 0}, {0, 2, 
       0}, {0, 1, 0}, {0, 0, 2}, {0, 1, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {
       0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2,
        2}, {3, 3, 3}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
       2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
       1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {0, 0,
        0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}}, {{102, 130, 27}, {97,
        129, 18}, {110, 141, 21}, {138, 173, 43}, {157, 191, 55}, {133, 170, 
       31}, {96, 129, 0}, {72, 106, 0}, {86, 115, 9}, {83, 113, 17}, {76, 102,
        11}, {61, 90, 0}, {61, 89, 0}, {77, 110, 0}, {108, 140, 13}, {129, 
       163, 27}, {155, 188, 49}, {159, 189, 59}, {150, 176, 67}, {128, 152, 
       66}, {93, 115, 53}, {48, 70, 24}, {29, 49, 14}, {40, 61, 28}, {40, 64, 
       28}, {39, 66, 25}, {38, 67, 23}, {36, 67, 23}, {38, 68, 30}, {39, 70, 
       39}, {42, 72, 48}, {41, 75, 50}, {44, 86, 50}, {41, 86, 45}, {47, 89, 
       49}, {58, 99, 65}, {71, 111, 87}, {76, 114, 101}, {71, 106, 102}, {64, 
       99, 92}, {56, 94, 71}, {65, 106, 62}, {84, 130, 58}, {105, 150, 65}, {
       107, 152, 69}, {87, 130, 58}, {60, 100, 47}, {41, 80, 35}, {40, 82, 
       34}, {50, 93, 40}, {73, 114, 54}, {104, 147, 78}, {131, 173, 99}, {133,
        176, 97}, {108, 149, 71}, {80, 120, 47}, {83, 119, 55}, {83, 118, 
       62}, {84, 115, 71}, {81, 111, 75}, {79, 105, 76}, {76, 102, 75}, {77, 
       101, 77}, {77, 103, 74}, {72, 103, 61}, {75, 110, 54}, {86, 121, 53}, {
       104, 141, 61}, {125, 161, 71}, {125, 160, 68}, {98, 130, 45}, {69, 97, 
       23}, {41, 62, 5}, {29, 46, 4}, {19, 32, 2}, {19, 29, 4}, {24, 33, 6}, {
       28, 37, 6}, {36, 47, 7}, {41, 56, 17}, {31, 52, 19}, {23, 48, 18}, {17,
        40, 12}, {16, 36, 9}, {17, 35, 11}, {21, 39, 17}, {29, 42, 22}, {32, 
       45, 25}, {34, 47, 27}, {33, 46, 26}, {30, 44, 21}, {26, 41, 18}, {24, 
       40, 14}, {20, 39, 11}, {19, 38, 8}, {18, 37, 9}, {19, 34, 15}, {19, 32,
        15}, {17, 30, 13}, {15, 28, 11}, {14, 25, 9}, {12, 23, 7}, {13, 21, 
       6}, {13, 21, 6}, {12, 20, 5}, {12, 20, 5}, {12, 18, 4}, {12, 18, 4}, {
       13, 19, 5}, {17, 21, 7}, {19, 23, 9}, {18, 25, 9}, {21, 35, 12}, {14, 
       30, 4}, {19, 35, 9}, {31, 50, 22}, {32, 51, 21}, {18, 39, 6}, {7, 29, 
       0}, {5, 31, 0}, {8, 35, 0}, {4, 34, 0}, {19, 50, 0}, {53, 86, 7}, {79, 
       113, 26}, {85, 121, 25}, {84, 120, 20}, {88, 122, 25}, {104, 134, 
       48}, {90, 117, 38}, {73, 101, 24}, {68, 99, 21}, {75, 109, 25}, {88, 
       127, 36}, {107, 149, 49}, {121, 167, 58}, {134, 181, 65}, {120, 167, 
       51}, {101, 147, 39}, {85, 128, 36}, {71, 108, 38}, {55, 89, 39}, {44, 
       73, 43}, {42, 67, 48}, {40, 63, 45}, {42, 65, 47}, {44, 68, 54}, {44, 
       72, 60}, {46, 77, 69}, {51, 87, 77}, {56, 94, 83}, {59, 97, 82}, {52, 
       91, 70}, {52, 89, 58}, {56, 91, 49}, {65, 95, 43}, {88, 114, 49}, {138,
        162, 86}, {181, 200, 118}, {193, 204, 126}, {178, 174, 111}, {133, 
       124, 67}, {89, 85, 22}, {146, 145, 88}, {154, 155, 111}, {58, 58, 
       32}, {10, 9, 5}, {8, 5, 14}, {4, 1, 12}, {11, 9, 12}, {74, 75, 59}, {
       142, 147, 117}, {183, 191, 154}, {174, 184, 149}, {79, 89, 65}, {4, 13,
        0}, {0, 3, 0}, {0, 3, 0}, {21, 22, 4}, {99, 98, 70}, {133, 129, 94}, {
       104, 95, 56}, {79, 65, 26}, {64, 48, 12}, {52, 33, 1}, {65, 44, 17}, {
       95, 73, 52}, {110, 89, 70}, {127, 108, 91}, {144, 127, 109}, {135, 118,
        98}, {122, 109, 90}, {89, 82, 66}, {177, 173, 161}, {207, 207, 195}, {
       121, 124, 113}, {59, 64, 57}, {24, 34, 26}, {10, 21, 15}, {0, 5, 0}, {
       0, 9, 1}, {7, 14, 6}, {5, 8, 0}, {89, 87, 75}, {231, 223, 210}, {202, 
       189, 173}, {69, 52, 36}, {53, 34, 17}, {35, 16, 0}, {42, 23, 8}, {48, 
       28, 17}, {48, 28, 17}, {47, 24, 16}, {52, 23, 15}, {62, 28, 16}, {75, 
       34, 16}, {93, 45, 22}, {112, 59, 28}, {130, 74, 37}, {141, 86, 47}, {
       144, 92, 52}, {138, 91, 49}, {122, 79, 37}, {109, 63, 27}, {123, 64, 
       34}, {110, 46, 19}, {112, 52, 24}, {91, 40, 11}, {85, 39, 13}, {76, 39,
        13}, {80, 50, 24}, {147, 127, 102}, {229, 217, 193}, {154, 149, 
       127}, {114, 113, 93}, {113, 117, 100}, {110, 118, 103}, {119, 131, 
       117}, {92, 106, 91}, {8, 20, 10}, {65, 71, 69}, {197, 199, 198}, {162, 
       161, 157}, {77, 70, 64}, {37, 25, 13}, {75, 58, 42}, {135, 114, 95}, {
       69, 47, 24}, {155, 131, 105}, {215, 191, 165}, {76, 54, 30}, {36, 16, 
       0}, {117, 101, 76}, {223, 211, 187}, {170, 159, 139}, {53, 42, 22}, {
       29, 14, 0}, {128, 114, 88}, {217, 208, 179}, {234, 229, 197}, {213, 
       217, 184}, {184, 195, 163}, {152, 168, 141}, {137, 160, 140}, {133, 
       163, 153}, {131, 166, 162}, {128, 168, 170}, {123, 166, 172}, {116, 
       161, 167}, {106, 155, 160}, {100, 151, 154}, {98, 148, 149}, {100, 145,
        148}, {105, 150, 145}, {107, 154, 134}, {98, 148, 110}, {84, 138, 
       80}, {74, 128, 53}, {71, 127, 40}, {74, 129, 38}, {100, 155, 64}, {116,
        168, 85}, {129, 177, 103}, {91, 138, 70}, {51, 95, 34}, {5, 48, 0}, {
       18, 60, 10}, {29, 71, 23}, {14, 56, 10}, {14, 57, 11}, {3, 47, 0}, {23,
        67, 18}, {89, 130, 86}, {128, 169, 129}, {123, 160, 129}, {111, 146, 
       124}, {148, 179, 171}, {149, 179, 177}, {151, 180, 184}, {151, 180, 
       186}, {150, 179, 183}, {148, 178, 180}, {145, 175, 173}, {143, 174, 
       168}, {131, 167, 153}, {124, 161, 143}, {114, 149, 129}, {102, 135, 
       114}, {92, 121, 99}, {82, 110, 87}, {74, 100, 75}, {69, 94, 65}, {70, 
       93, 65}, {79, 102, 74}, {95, 118, 90}, {112, 135, 107}, {124, 147, 
       121}, {130, 153, 127}, {130, 154, 130}, {129, 153, 127}, {122, 147, 
       117}, {114, 139, 109}, {103, 126, 100}, {92, 111, 89}, {80, 94, 77}, {
       64, 76, 64}, {49, 59, 48}, {39, 49, 38}, {25, 36, 20}, {19, 33, 8}, {
       17, 37, 2}, {34, 60, 13}, {68, 97, 39}, {89, 124, 56}, {83, 124, 46}, {
       67, 109, 27}, {69, 108, 25}, {72, 111, 30}, {90, 123, 54}, {90, 119, 
       63}, {59, 82, 40}, {26, 42, 15}, {7, 18, 4}, {0, 4, 0}, {3, 7, 6}, {4, 
       5, 7}, {3, 3, 5}, {4, 4, 4}, {4, 4, 2}, {3, 3, 1}, {0, 2, 0}, {0, 1, 
       0}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {
       3, 3, 3}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2,
        2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
       1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {
       0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}}, {{120, 151, 31}, {119, 151,
        26}, {123, 156, 26}, {143, 176, 43}, {154, 188, 52}, {134, 168, 32}, {
       115, 148, 17}, {121, 153, 26}, {125, 156, 37}, {123, 154, 37}, {117, 
       148, 31}, {109, 140, 20}, {104, 137, 7}, {109, 143, 4}, {119, 155, 
       7}, {129, 165, 7}, {145, 181, 13}, {159, 194, 32}, {168, 199, 61}, {
       161, 187, 77}, {124, 147, 65}, {67, 89, 27}, {37, 57, 8}, {43, 64, 
       21}, {41, 64, 20}, {37, 63, 16}, {33, 61, 13}, {31, 60, 14}, {33, 60, 
       25}, {34, 63, 35}, {39, 66, 47}, {39, 71, 48}, {34, 72, 33}, {38, 80, 
       32}, {55, 95, 45}, {74, 113, 68}, {86, 123, 90}, {82, 117, 95}, {65, 
       97, 86}, {49, 81, 66}, {44, 79, 46}, {53, 92, 35}, {75, 119, 32}, {101,
        150, 45}, {112, 160, 58}, {96, 143, 51}, {66, 109, 40}, {44, 85, 
       27}, {44, 87, 31}, {47, 91, 32}, {65, 107, 41}, {94, 138, 63}, {122, 
       165, 85}, {125, 169, 84}, {104, 146, 64}, {79, 120, 42}, {87, 124, 
       57}, {87, 122, 64}, {88, 120, 73}, {84, 114, 76}, {82, 109, 78}, {79, 
       105, 78}, {79, 103, 81}, {78, 104, 75}, {71, 104, 59}, {77, 115, 54}, {
       88, 128, 55}, {103, 143, 57}, {118, 158, 62}, {120, 157, 61}, {97, 132,
        42}, {69, 100, 22}, {44, 68, 10}, {29, 47, 5}, {16, 31, 2}, {15, 27, 
       5}, {19, 29, 5}, {23, 32, 5}, {31, 41, 7}, {38, 52, 17}, {28, 48, 
       20}, {23, 47, 21}, {22, 42, 17}, {20, 39, 17}, {21, 39, 17}, {23, 40, 
       21}, {29, 42, 24}, {31, 44, 26}, {36, 49, 31}, {35, 48, 28}, {31, 46, 
       23}, {29, 45, 19}, {24, 43, 15}, {21, 42, 11}, {20, 41, 8}, {20, 39, 
       9}, {18, 33, 12}, {17, 30, 12}, {15, 28, 11}, {12, 25, 7}, {12, 23, 
       7}, {11, 22, 5}, {14, 22, 7}, {14, 23, 6}, {14, 22, 7}, {14, 23, 6}, {
       14, 20, 6}, {14, 21, 5}, {17, 21, 7}, {19, 23, 8}, {22, 26, 12}, {21, 
       28, 12}, {23, 36, 16}, {20, 35, 12}, {24, 39, 16}, {28, 44, 17}, {20, 
       35, 4}, {6, 22, 0}, {4, 22, 0}, {15, 35, 0}, {20, 44, 0}, {33, 61, 
       0}, {61, 93, 8}, {91, 127, 29}, {101, 140, 31}, {94, 137, 19}, {90, 
       134, 10}, {96, 137, 17}, {107, 142, 42}, {89, 122, 33}, {72, 104, 
       19}, {68, 102, 18}, {75, 113, 30}, {86, 126, 40}, {96, 139, 47}, {103, 
       149, 50}, {109, 156, 50}, {95, 143, 34}, {81, 126, 23}, {72, 115, 
       25}, {64, 102, 29}, {52, 85, 30}, {42, 70, 30}, {39, 62, 36}, {37, 54, 
       35}, {42, 56, 43}, {42, 59, 49}, {42, 63, 54}, {45, 70, 64}, {46, 76, 
       68}, {43, 74, 66}, {37, 71, 57}, {34, 67, 48}, {42, 75, 46}, {57, 85, 
       45}, {73, 97, 45}, {115, 136, 71}, {175, 193, 117}, {200, 213, 131}, {
       183, 190, 113}, {153, 151, 94}, {111, 105, 53}, {105, 105, 45}, {170, 
       173, 116}, {151, 157, 113}, {58, 62, 37}, {18, 18, 18}, {2, 0, 13}, {2,
        0, 12}, {19, 17, 20}, {96, 99, 80}, {162, 169, 136}, {176, 188, 
       150}, {157, 172, 139}, {55, 72, 53}, {1, 15, 2}, {0, 4, 0}, {5, 12, 
       0}, {28, 32, 9}, {110, 111, 80}, {118, 114, 77}, {89, 82, 40}, {76, 63,
        21}, {53, 35, 0}, {58, 38, 5}, {71, 50, 21}, {94, 72, 48}, {102, 80, 
       59}, {83, 62, 41}, {73, 55, 33}, {112, 94, 72}, {166, 151, 130}, {112, 
       103, 86}, {102, 96, 82}, {184, 182, 169}, {217, 219, 206}, {194, 200, 
       190}, {109, 119, 110}, {52, 63, 55}, {17, 30, 23}, {0, 4, 0}, {12, 19, 
       12}, {0, 2, 0}, {46, 46, 36}, {180, 174, 162}, {174, 164, 152}, {63, 
       50, 34}, {47, 30, 14}, {40, 19, 2}, {47, 24, 8}, {52, 30, 16}, {54, 32,
        21}, {54, 30, 20}, {58, 30, 19}, {69, 33, 21}, {78, 37, 19}, {95, 45, 
       22}, {108, 55, 24}, {123, 67, 32}, {137, 82, 43}, {147, 95, 55}, {144, 
       97, 55}, {127, 84, 42}, {111, 66, 27}, {116, 56, 28}, {104, 42, 17}, {
       103, 46, 19}, {84, 33, 6}, {79, 33, 9}, {68, 31, 5}, {87, 59, 35}, {
       190, 170, 145}, {239, 227, 203}, {107, 102, 80}, {108, 107, 87}, {166, 
       171, 151}, {152, 161, 144}, {110, 123, 106}, {63, 76, 59}, {23, 35, 
       23}, {124, 129, 123}, {241, 242, 237}, {171, 166, 160}, {61, 52, 43}, {
       11, 0, 0}, {40, 23, 5}, {140, 119, 98}, {126, 104, 80}, {106, 82, 
       56}, {205, 184, 157}, {104, 84, 59}, {28, 10, 0}, {91, 76, 53}, {216, 
       205, 183}, {189, 183, 161}, {69, 61, 40}, {18, 2, 0}, {86, 69, 43}, {
       191, 177, 148}, {233, 227, 195}, {218, 219, 185}, {194, 205, 173}, {
       154, 172, 146}, {123, 148, 129}, {126, 157, 149}, {120, 158, 159}, {
       115, 158, 167}, {110, 156, 171}, {104, 153, 168}, {96, 148, 162}, {89, 
       143, 155}, {85, 138, 152}, {91, 139, 159}, {94, 142, 154}, {93, 144, 
       139}, {87, 141, 115}, {79, 135, 86}, {75, 132, 63}, {75, 133, 49}, {79,
        135, 44}, {100, 155, 62}, {96, 150, 62}, {96, 145, 64}, {86, 134, 
       60}, {75, 120, 53}, {30, 72, 9}, {28, 69, 13}, {18, 58, 5}, {12, 52, 
       0}, {11, 51, 0}, {8, 48, 0}, {28, 67, 14}, {78, 116, 67}, {123, 158, 
       116}, {137, 171, 138}, {138, 167, 145}, {143, 170, 161}, {144, 170, 
       169}, {146, 171, 175}, {148, 173, 178}, {148, 173, 178}, {147, 172, 
       176}, {145, 171, 170}, {142, 171, 166}, {134, 170, 156}, {125, 164, 
       146}, {115, 152, 134}, {105, 140, 120}, {94, 126, 105}, {85, 115, 
       91}, {76, 104, 79}, {71, 97, 70}, {74, 98, 72}, {85, 108, 82}, {101, 
       124, 98}, {117, 139, 116}, {129, 151, 128}, {135, 157, 136}, {135, 158,
        138}, {135, 159, 137}, {129, 155, 128}, {122, 148, 119}, {112, 136, 
       112}, {101, 120, 101}, {85, 101, 88}, {68, 81, 71}, {52, 62, 53}, {40, 
       50, 39}, {26, 39, 21}, {17, 33, 6}, {9, 30, 0}, {20, 47, 0}, {56, 88, 
       23}, {90, 128, 51}, {99, 143, 56}, {92, 136, 47}, {91, 134, 45}, {78, 
       117, 36}, {75, 108, 39}, {68, 97, 43}, {49, 71, 33}, {33, 48, 27}, {23,
        33, 24}, {14, 18, 17}, {11, 12, 16}, {9, 10, 14}, {7, 7, 9}, {5, 5, 
       3}, {4, 5, 0}, {3, 4, 0}, {0, 1, 0}, {0, 1, 0}, {1, 1, 0}, {1, 1, 1}, {
       0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {2, 2,
        2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {1, 1, 
       1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
       0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1,
        1}, {1, 1, 1}}, {{130, 164, 17}, {138, 172, 25}, {134, 168, 22}, {136,
        169, 26}, {145, 178, 37}, {133, 166, 25}, {123, 156, 15}, {136, 169, 
       28}, {131, 164, 21}, {130, 164, 17}, {130, 165, 13}, {132, 168, 10}, {
       134, 171, 5}, {133, 171, 0}, {131, 170, 0}, {130, 170, 0}, {134, 172, 
       0}, {148, 185, 0}, {163, 195, 32}, {165, 195, 61}, {136, 161, 59}, {76,
        99, 21}, {39, 61, 0}, {42, 65, 11}, {39, 63, 11}, {34, 61, 10}, {29, 
       57, 6}, {26, 55, 9}, {29, 56, 21}, {33, 61, 36}, {41, 68, 53}, {45, 74,
        54}, {41, 78, 34}, {53, 94, 36}, {72, 112, 52}, {86, 125, 70}, {86, 
       123, 80}, {71, 106, 74}, {51, 83, 62}, {35, 67, 43}, {38, 74, 30}, {45,
        85, 15}, {67, 112, 11}, {99, 148, 30}, {117, 166, 48}, {106, 153, 
       47}, {76, 119, 37}, {50, 93, 24}, {48, 93, 28}, {49, 94, 29}, {61, 104,
        32}, {81, 125, 46}, {100, 144, 59}, {102, 146, 57}, {91, 133, 47}, {
       77, 118, 39}, {89, 126, 57}, {91, 126, 68}, {93, 125, 78}, {89, 119, 
       81}, {84, 111, 80}, {76, 102, 75}, {71, 95, 73}, {67, 94, 63}, {58, 94,
        46}, {70, 110, 47}, {85, 128, 49}, {96, 139, 49}, {107, 149, 49}, {
       106, 147, 45}, {88, 123, 29}, {64, 95, 15}, {44, 68, 10}, {29, 47, 
       7}, {17, 31, 5}, {17, 29, 9}, {20, 29, 10}, {19, 29, 5}, {26, 35, 6}, {
       33, 46, 16}, {27, 47, 20}, {24, 48, 24}, {26, 45, 23}, {24, 43, 23}, {
       24, 41, 22}, {24, 41, 23}, {27, 40, 23}, {28, 41, 23}, {33, 46, 28}, {
       32, 45, 25}, {28, 43, 20}, {26, 42, 16}, {21, 40, 12}, {19, 40, 9}, {
       18, 39, 6}, {17, 38, 7}, {16, 31, 8}, {15, 28, 8}, {13, 26, 8}, {10, 
       23, 3}, {10, 21, 4}, {11, 23, 3}, {15, 24, 7}, {16, 25, 6}, {16, 23, 
       7}, {15, 22, 4}, {17, 21, 6}, {17, 21, 4}, {19, 21, 7}, {22, 25, 8}, {
       24, 26, 12}, {22, 29, 13}, {21, 34, 16}, {20, 35, 16}, {22, 37, 14}, {
       23, 37, 11}, {18, 31, 1}, {17, 32, 0}, {34, 47, 1}, {51, 69, 11}, {76, 
       98, 26}, {95, 120, 36}, {119, 151, 50}, {130, 169, 52}, {119, 161, 
       33}, {98, 147, 6}, {92, 145, 0}, {102, 151, 10}, {102, 142, 27}, {84, 
       120, 20}, {66, 103, 10}, {65, 103, 18}, {75, 114, 35}, {81, 122, 44}, {
       83, 126, 44}, {83, 129, 41}, {76, 123, 29}, {66, 113, 17}, {60, 105, 
       10}, {61, 104, 15}, {61, 99, 24}, {51, 85, 24}, {39, 68, 20}, {35, 56, 
       23}, {38, 49, 32}, {46, 53, 45}, {46, 57, 51}, {43, 58, 53}, {42, 62, 
       60}, {45, 70, 66}, {45, 72, 67}, {42, 69, 60}, {38, 65, 48}, {51, 77, 
       50}, {76, 98, 59}, {107, 127, 74}, {154, 171, 103}, {202, 215, 136}, {
       203, 211, 126}, {164, 168, 91}, {137, 136, 80}, {117, 116, 68}, {137, 
       140, 85}, {182, 189, 135}, {153, 160, 118}, {65, 70, 47}, {14, 15, 
       17}, {0, 0, 12}, {5, 1, 15}, {17, 15, 18}, {92, 95, 76}, {159, 169, 
       135}, {170, 186, 147}, {156, 175, 143}, {49, 72, 54}, {0, 20, 8}, {1, 
       13, 0}, {12, 19, 1}, {36, 40, 15}, {121, 122, 90}, {114, 110, 72}, {
       100, 93, 49}, {98, 85, 41}, {56, 39, 0}, {106, 86, 51}, {129, 106, 
       75}, {140, 116, 90}, {127, 105, 82}, {77, 55, 32}, {29, 9, 0}, {57, 37,
        13}, {120, 104, 81}, {169, 158, 140}, {68, 61, 45}, {42, 38, 26}, {
       118, 118, 106}, {194, 197, 188}, {219, 226, 218}, {191, 202, 194}, {
       113, 126, 119}, {10, 21, 15}, {9, 19, 11}, {0, 3, 0}, {14, 15, 7}, {85,
        83, 71}, {105, 97, 86}, {52, 40, 28}, {38, 20, 6}, {44, 21, 3}, {51, 
       24, 5}, {55, 29, 14}, {59, 33, 20}, {62, 34, 23}, {66, 34, 23}, {73, 
       35, 22}, {80, 37, 20}, {98, 46, 24}, {106, 51, 20}, {114, 58, 21}, {
       124, 69, 28}, {135, 82, 40}, {136, 89, 45}, {125, 82, 39}, {115, 70, 
       31}, {107, 50, 21}, {103, 43, 19}, {99, 43, 18}, {83, 33, 8}, {85, 41, 
       16}, {64, 28, 2}, {81, 53, 29}, {203, 183, 159}, {232, 220, 196}, {70, 
       65, 43}, {38, 37, 16}, {58, 63, 43}, {53, 62, 43}, {36, 49, 31}, {23, 
       36, 19}, {74, 85, 71}, {190, 193, 186}, {197, 196, 191}, {94, 87, 
       79}, {19, 9, 0}, {19, 6, 0}, {41, 23, 3}, {118, 96, 73}, {189, 165, 
       141}, {136, 112, 86}, {215, 194, 167}, {129, 109, 84}, {28, 12, 0}, {
       88, 76, 52}, {221, 213, 190}, {210, 205, 183}, {89, 81, 58}, {23, 6, 
       0}, {49, 28, 0}, {155, 140, 107}, {219, 211, 175}, {212, 212, 178}, {
       204, 214, 180}, {171, 189, 163}, {129, 154, 135}, {113, 146, 139}, {
       103, 141, 144}, {93, 137, 148}, {87, 134, 152}, {83, 134, 155}, {77, 
       132, 152}, {72, 129, 148}, {68, 124, 147}, {77, 128, 159}, {75, 127, 
       151}, {74, 127, 133}, {71, 128, 111}, {70, 129, 85}, {68, 129, 62}, {
       69, 128, 46}, {69, 128, 36}, {70, 127, 32}, {62, 117, 23}, {52, 102, 
       15}, {54, 101, 21}, {68, 111, 39}, {40, 81, 13}, {42, 82, 20}, {19, 57,
        0}, {12, 50, 0}, {5, 43, 0}, {22, 57, 0}, {52, 87, 29}, {75, 108, 
       55}, {99, 128, 84}, {123, 150, 115}, {139, 163, 141}, {137, 158, 
       149}, {139, 159, 158}, {142, 161, 167}, {145, 164, 171}, {146, 165, 
       172}, {146, 165, 169}, {145, 165, 166}, {141, 166, 162}, {131, 167, 
       155}, {124, 163, 145}, {116, 153, 135}, {109, 144, 124}, {102, 134, 
       113}, {95, 125, 101}, {88, 116, 91}, {85, 111, 84}, {80, 104, 78}, {88,
        112, 86}, {102, 124, 101}, {116, 138, 117}, {127, 150, 130}, {135, 
       158, 138}, {138, 161, 143}, {140, 163, 143}, {132, 158, 133}, {125, 
       151, 124}, {114, 138, 116}, {98, 119, 102}, {82, 98, 87}, {64, 77, 
       67}, {49, 59, 50}, {39, 49, 38}, {24, 37, 19}, {17, 33, 4}, {6, 29, 
       0}, {12, 41, 0}, {42, 78, 6}, {79, 121, 37}, {96, 143, 49}, {94, 141, 
       45}, {87, 130, 40}, {63, 102, 19}, {46, 78, 11}, {35, 63, 12}, {27, 46,
        14}, {27, 40, 23}, {29, 35, 31}, {22, 26, 29}, {14, 15, 19}, {12, 11, 
       16}, {8, 6, 9}, {6, 5, 3}, {3, 4, 0}, {2, 3, 0}, {0, 3, 0}, {0, 2, 
       0}, {1, 1, 0}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {
       2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {3, 3,
        3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
       0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
       0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}}, {{131, 169, 8}, {143, 180, 
       22}, {132, 169, 11}, {125, 162, 5}, {140, 177, 20}, {143, 178, 24}, {
       132, 167, 13}, {135, 170, 14}, {130, 164, 7}, {134, 166, 5}, {139, 172,
        7}, {145, 177, 6}, {145, 178, 3}, {144, 175, 0}, {143, 174, 0}, {144, 
       176, 0}, {139, 177, 0}, {143, 182, 0}, {152, 186, 27}, {156, 188, 
       55}, {132, 158, 57}, {74, 99, 18}, {35, 60, 0}, {37, 63, 2}, {37, 65, 
       7}, {32, 61, 7}, {26, 55, 7}, {24, 53, 9}, {26, 56, 18}, {35, 65, 
       31}, {45, 74, 43}, {50, 82, 43}, {59, 96, 42}, {72, 110, 49}, {89, 125,
        64}, {92, 127, 71}, {79, 112, 67}, {58, 90, 53}, {40, 69, 39}, {30, 
       60, 24}, {36, 71, 15}, {41, 80, 0}, {60, 106, 0}, {94, 144, 19}, {116, 
       168, 42}, {108, 159, 41}, {76, 126, 29}, {51, 99, 15}, {51, 97, 22}, {
       52, 98, 23}, {59, 106, 26}, {72, 117, 34}, {80, 126, 38}, {82, 126, 
       37}, {79, 123, 38}, {77, 118, 40}, {91, 131, 61}, {96, 131, 73}, {98, 
       131, 84}, {95, 126, 85}, {84, 113, 82}, {71, 100, 72}, {61, 87, 62}, {
       53, 82, 52}, {47, 84, 40}, {65, 106, 46}, {84, 128, 49}, {95, 140, 
       45}, {102, 147, 42}, {102, 145, 38}, {84, 124, 28}, {63, 97, 20}, {40, 
       67, 12}, {26, 48, 10}, {16, 34, 8}, {19, 34, 13}, {21, 35, 12}, {18, 
       30, 6}, {23, 34, 4}, {30, 43, 15}, {27, 47, 22}, {26, 48, 27}, {28, 47,
        27}, {28, 45, 27}, {26, 43, 27}, {26, 40, 25}, {26, 39, 22}, {26, 39, 
       22}, {29, 40, 23}, {27, 40, 20}, {24, 38, 15}, {21, 37, 11}, {17, 35, 
       9}, {14, 34, 6}, {13, 33, 5}, {13, 33, 6}, {15, 30, 9}, {14, 27, 7}, {
       11, 24, 6}, {9, 22, 4}, {9, 20, 3}, {11, 22, 5}, {15, 24, 7}, {17, 26, 
       7}, {15, 22, 4}, {15, 23, 2}, {17, 21, 4}, {17, 21, 4}, {18, 22, 5}, {
       21, 25, 10}, {23, 27, 12}, {21, 29, 16}, {18, 31, 21}, {15, 31, 20}, {
       16, 30, 13}, {17, 31, 8}, {22, 36, 3}, {39, 55, 10}, {70, 88, 28}, {95,
        118, 40}, {139, 166, 71}, {145, 179, 67}, {153, 192, 67}, {148, 192, 
       55}, {125, 173, 29}, {98, 151, 1}, {93, 146, 0}, {102, 151, 10}, {96, 
       136, 22}, {77, 113, 17}, {61, 97, 7}, {62, 100, 15}, {74, 113, 34}, {
       79, 120, 42}, {75, 118, 39}, {70, 113, 34}, {50, 93, 13}, {45, 88, 
       8}, {47, 88, 10}, {56, 94, 21}, {61, 96, 32}, {53, 83, 29}, {40, 66, 
       21}, {32, 51, 19}, {31, 39, 26}, {39, 45, 41}, {41, 50, 47}, {34, 49, 
       46}, {31, 50, 48}, {36, 59, 53}, {41, 66, 60}, {43, 69, 56}, {43, 71, 
       49}, {56, 81, 51}, {85, 108, 64}, {124, 143, 88}, {170, 182, 116}, {
       199, 210, 132}, {185, 190, 106}, {139, 142, 65}, {142, 142, 88}, {144, 
       145, 101}, {166, 173, 122}, {188, 196, 149}, {157, 165, 128}, {72, 80, 
       59}, {8, 12, 13}, {1, 1, 13}, {3, 3, 13}, {0, 0, 2}, {64, 71, 55}, {
       142, 152, 125}, {168, 185, 153}, {168, 188, 160}, {53, 77, 61}, {0, 20,
        8}, {0, 5, 0}, {8, 16, 0}, {46, 52, 26}, {144, 147, 118}, {132, 132, 
       98}, {122, 120, 82}, {113, 108, 70}, {47, 37, 1}, {113, 98, 65}, {157, 
       140, 110}, {175, 155, 128}, {166, 146, 119}, {126, 105, 76}, {64, 43, 
       12}, {47, 27, 0}, {65, 46, 14}, {89, 73, 48}, {90, 77, 58}, {31, 23, 
       4}, {38, 31, 15}, {70, 66, 54}, {185, 185, 173}, {251, 255, 247}, {188,
        195, 187}, {37, 47, 39}, {7, 17, 9}, {2, 9, 2}, {0, 2, 0}, {15, 12, 
       5}, {48, 41, 33}, {44, 33, 27}, {32, 15, 5}, {46, 23, 7}, {51, 24, 
       7}, {54, 28, 15}, {57, 31, 18}, {61, 33, 22}, {66, 34, 23}, {71, 33, 
       20}, {75, 34, 16}, {96, 48, 25}, {101, 50, 21}, {105, 52, 18}, {109, 
       57, 18}, {116, 67, 27}, {123, 76, 34}, {119, 76, 34}, {113, 69, 32}, {
       102, 51, 24}, {102, 48, 24}, {97, 45, 23}, {84, 36, 13}, {94, 49, 
       26}, {63, 27, 3}, {72, 41, 20}, {198, 176, 155}, {216, 203, 184}, {72, 
       65, 47}, {16, 17, 1}, {0, 3, 0}, {30, 38, 23}, {76, 87, 73}, {93, 105, 
       91}, {195, 206, 192}, {213, 216, 205}, {95, 93, 81}, {40, 32, 21}, {43,
        29, 16}, {43, 24, 7}, {63, 38, 18}, {129, 103, 80}, {216, 190, 165}, {
       174, 150, 124}, {222, 202, 175}, {138, 122, 96}, {31, 19, 0}, {95, 87, 
       64}, {222, 215, 196}, {205, 198, 180}, {74, 63, 45}, {32, 14, 0}, {25, 
       4, 0}, {129, 110, 78}, {203, 190, 156}, {204, 198, 162}, {214, 218, 
       185}, {196, 206, 179}, {150, 169, 150}, {106, 133, 126}, {92, 125, 
       130}, {77, 117, 129}, {68, 113, 132}, {67, 115, 135}, {66, 118, 139}, {
       64, 116, 137}, {59, 114, 135}, {66, 116, 149}, {64, 115, 142}, {63, 
       118, 123}, {64, 122, 108}, {65, 125, 91}, {62, 122, 70}, {55, 114, 
       46}, {51, 108, 27}, {56, 111, 17}, {82, 134, 34}, {85, 135, 38}, {72, 
       121, 30}, {69, 114, 31}, {48, 93, 12}, {81, 126, 45}, {78, 121, 41}, {
       41, 79, 6}, {18, 50, 0}, {36, 68, 1}, {75, 105, 43}, {80, 108, 50}, {
       85, 111, 63}, {118, 143, 103}, {147, 170, 141}, {131, 152, 135}, {133, 
       154, 145}, {136, 156, 154}, {139, 160, 161}, {141, 162, 163}, {141, 
       162, 163}, {139, 164, 161}, {137, 164, 157}, {123, 157, 143}, {117, 
       154, 137}, {113, 147, 130}, {109, 142, 123}, {107, 136, 114}, {103, 
       131, 108}, {100, 126, 101}, {97, 121, 95}, {86, 109, 83}, {92, 115, 
       89}, {101, 123, 100}, {113, 135, 114}, {123, 146, 126}, {133, 156, 
       136}, {139, 162, 144}, {141, 166, 147}, {129, 157, 135}, {121, 149, 
       127}, {108, 133, 114}, {91, 112, 97}, {73, 91, 77}, {57, 71, 58}, {43, 
       55, 43}, {35, 48, 31}, {25, 38, 18}, {22, 38, 9}, {16, 39, 0}, {20, 49,
        0}, {46, 81, 13}, {80, 119, 40}, {93, 137, 48}, {89, 134, 43}, {82, 
       122, 36}, {54, 91, 14}, {31, 63, 0}, {16, 44, 0}, {9, 28, 0}, {11, 23, 
       9}, {15, 21, 19}, {8, 12, 15}, {14, 15, 20}, {11, 10, 15}, {6, 6, 8}, {
       3, 3, 3}, {2, 2, 2}, {1, 3, 0}, {0, 2, 0}, {0, 1, 0}, {1, 1, 0}, {0, 0,
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 
       3}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {
       0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0,
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
       0}, {0, 0, 0}, {1, 1, 1}}, {{131, 173, 13}, {126, 168, 6}, {123, 166, 
       0}, {126, 170, 0}, {133, 176, 0}, {138, 178, 2}, {138, 176, 1}, {137, 
       173, 3}, {140, 171, 7}, {146, 172, 13}, {149, 170, 15}, {149, 168, 
       14}, {157, 173, 15}, {167, 179, 21}, {172, 182, 21}, {166, 183, 17}, {
       138, 170, 0}, {122, 160, 0}, {128, 164, 32}, {140, 173, 68}, {109, 141,
        58}, {50, 81, 11}, {23, 55, 0}, {32, 67, 3}, {27, 63, 2}, {38, 72, 
       21}, {34, 69, 27}, {27, 62, 22}, {30, 63, 20}, {37, 72, 18}, {55, 92, 
       23}, {81, 119, 44}, {97, 132, 64}, {87, 121, 60}, {74, 104, 50}, {59, 
       88, 40}, {48, 75, 34}, {41, 67, 28}, {37, 64, 21}, {34, 64, 10}, {37, 
       73, 0}, {49, 90, 0}, {75, 123, 11}, {105, 156, 35}, {112, 168, 43}, {
       91, 149, 28}, {61, 119, 6}, {43, 100, 0}, {45, 96, 3}, {48, 98, 9}, {
       54, 104, 15}, {62, 111, 22}, {67, 116, 27}, {71, 116, 31}, {70, 115, 
       34}, {70, 112, 38}, {92, 133, 67}, {89, 127, 70}, {82, 118, 70}, {76, 
       108, 67}, {67, 99, 62}, {58, 89, 57}, {50, 79, 51}, {43, 73, 45}, {50, 
       87, 53}, {62, 105, 52}, {79, 126, 46}, {93, 141, 42}, {99, 149, 36}, {
       97, 147, 36}, {83, 128, 37}, {67, 107, 36}, {49, 82, 35}, {30, 60, 
       26}, {15, 39, 13}, {13, 36, 8}, {19, 38, 8}, {22, 39, 7}, {26, 41, 
       8}, {30, 45, 16}, {29, 47, 23}, {29, 46, 27}, {30, 47, 31}, {31, 45, 
       32}, {31, 43, 33}, {30, 40, 29}, {27, 38, 24}, {26, 37, 21}, {24, 33, 
       14}, {20, 32, 8}, {18, 30, 6}, {16, 30, 5}, {16, 29, 9}, {15, 30, 
       11}, {13, 27, 12}, {9, 26, 10}, {10, 24, 7}, {10, 25, 6}, {10, 23, 
       6}, {9, 21, 7}, {9, 19, 8}, {11, 19, 6}, {12, 18, 6}, {13, 20, 4}, {20,
        25, 5}, {17, 22, 0}, {12, 20, 0}, {14, 22, 1}, {18, 25, 9}, {23, 29, 
       15}, {23, 31, 20}, {20, 31, 25}, {15, 31, 31}, {8, 26, 26}, {12, 27, 
       22}, {22, 36, 19}, {29, 45, 9}, {49, 68, 12}, {93, 121, 37}, {136, 172,
        64}, {173, 216, 83}, {170, 220, 71}, {163, 217, 59}, {148, 204, 43}, {
       129, 182, 30}, {110, 159, 15}, {96, 142, 8}, {91, 132, 14}, {80, 114, 
       20}, {70, 101, 21}, {60, 94, 10}, {63, 98, 14}, {74, 112, 29}, {82, 
       121, 38}, {76, 115, 36}, {63, 104, 28}, {50, 89, 22}, {42, 78, 17}, {
       40, 73, 20}, {50, 79, 33}, {56, 82, 43}, {51, 75, 43}, {44, 63, 35}, {
       41, 56, 35}, {31, 41, 33}, {34, 43, 40}, {34, 44, 43}, {31, 47, 44}, {
       31, 52, 45}, {32, 58, 47}, {32, 63, 47}, {32, 64, 41}, {38, 69, 38}, {
       69, 97, 57}, {109, 133, 85}, {156, 176, 117}, {198, 210, 144}, {199, 
       207, 134}, {174, 177, 98}, {155, 157, 84}, {131, 134, 81}, {127, 132, 
       91}, {173, 178, 138}, {183, 189, 155}, {148, 154, 128}, {51, 58, 42}, {
       12, 17, 11}, {0, 1, 4}, {0, 2, 6}, {0, 3, 3}, {45, 55, 47}, {144, 156, 
       144}, {179, 193, 176}, {165, 184, 165}, {74, 95, 78}, {20, 37, 21}, {0,
        4, 0}, {15, 18, 1}, {58, 63, 43}, {134, 139, 119}, {142, 147, 125}, {
       161, 166, 143}, {115, 120, 97}, {26, 30, 5}, {31, 31, 3}, {79, 75, 
       46}, {155, 146, 113}, {180, 168, 130}, {176, 159, 116}, {142, 121, 
       74}, {79, 55, 7}, {63, 39, 0}, {110, 88, 51}, {82, 61, 32}, {67, 46, 
       19}, {61, 41, 17}, {77, 60, 40}, {183, 170, 154}, {255, 254, 241}, {
       211, 209, 197}, {57, 60, 51}, {5, 10, 3}, {0, 6, 0}, {8, 10, 7}, {10, 
       6, 5}, {23, 14, 15}, {32, 17, 20}, {43, 23, 24}, {44, 21, 15}, {45, 20,
        13}, {48, 23, 16}, {56, 29, 20}, {65, 37, 26}, {69, 39, 28}, {71, 37, 
       25}, {70, 35, 16}, {77, 39, 18}, {79, 37, 12}, {84, 40, 13}, {93, 48, 
       17}, {101, 56, 23}, {104, 60, 25}, {105, 61, 26}, {104, 61, 29}, {92, 
       50, 26}, {80, 39, 17}, {81, 39, 15}, {86, 44, 20}, {73, 31, 7}, {60, 
       22, 0}, {88, 55, 36}, {131, 105, 90}, {135, 118, 108}, {42, 33, 26}, {
       1, 0, 0}, {93, 98, 94}, {155, 161, 157}, {210, 219, 214}, {236, 246, 
       238}, {190, 198, 187}, {74, 78, 63}, {55, 52, 33}, {77, 66, 48}, {96, 
       75, 56}, {143, 112, 92}, {147, 112, 90}, {182, 148, 123}, {229, 199, 
       171}, {208, 185, 154}, {204, 189, 158}, {148, 139, 110}, {21, 15, 0}, {
       119, 112, 93}, {235, 228, 212}, {202, 189, 180}, {65, 51, 40}, {22, 5, 
       0}, {37, 19, 0}, {124, 105, 75}, {181, 165, 131}, {196, 182, 145}, {
       219, 211, 175}, {203, 202, 172}, {154, 162, 141}, {108, 125, 115}, {79,
        105, 106}, {64, 96, 107}, {62, 101, 116}, {58, 101, 117}, {58, 104, 
       119}, {61, 107, 120}, {54, 102, 116}, {54, 102, 125}, {55, 106, 125}, {
       58, 114, 111}, {58, 117, 99}, {57, 116, 94}, {58, 114, 85}, {59, 114, 
       75}, {64, 115, 56}, {75, 125, 36}, {87, 136, 29}, {81, 129, 20}, {80, 
       127, 21}, {62, 110, 11}, {48, 100, 0}, {78, 137, 21}, {79, 133, 19}, {
       88, 127, 34}, {63, 92, 12}, {68, 96, 21}, {107, 133, 62}, {127, 152, 
       87}, {127, 150, 94}, {130, 152, 105}, {135, 157, 118}, {128, 151, 
       122}, {129, 154, 132}, {132, 159, 142}, {132, 163, 148}, {132, 164, 
       151}, {129, 162, 151}, {123, 159, 149}, {120, 156, 144}, {115, 149, 
       133}, {114, 147, 130}, {108, 139, 121}, {102, 131, 111}, {103, 128, 
       106}, {107, 131, 107}, {104, 127, 99}, {99, 119, 92}, {96, 116, 89}, {
       91, 111, 84}, {94, 114, 87}, {105, 128, 102}, {119, 143, 119}, {125, 
       150, 128}, {128, 153, 132}, {127, 154, 135}, {121, 147, 134}, {108, 
       134, 123}, {96, 120, 106}, {78, 101, 85}, {60, 81, 62}, {54, 73, 53}, {
       45, 62, 43}, {28, 43, 22}, {30, 45, 22}, {21, 40, 12}, {17, 39, 3}, {
       28, 54, 9}, {57, 86, 30}, {84, 116, 51}, {94, 128, 54}, {88, 125, 
       48}, {66, 102, 28}, {39, 74, 6}, {20, 50, 0}, {11, 36, 0}, {2, 22, 
       0}, {5, 19, 6}, {10, 19, 16}, {7, 12, 15}, {6, 9, 14}, {8, 9, 14}, {8, 
       9, 13}, {8, 9, 14}, {6, 7, 12}, {1, 4, 11}, {0, 1, 10}, {0, 0, 7}, {0, 
       0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
       0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {
       0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0,
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 
       1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
       1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}}, {{137, 181, 34}, {125, 170, 
       19}, {120, 165, 10}, {129, 173, 14}, {139, 182, 17}, {138, 179, 12}, {
       133, 172, 3}, {131, 167, 0}, {143, 174, 10}, {147, 173, 12}, {149, 169,
        12}, {149, 164, 9}, {156, 165, 10}, {166, 173, 17}, {172, 176, 21}, {
       167, 179, 21}, {133, 163, 3}, {114, 153, 8}, {108, 145, 31}, {104, 139,
        49}, {74, 105, 37}, {31, 66, 2}, {18, 53, 0}, {29, 66, 0}, {34, 73, 
       8}, {34, 72, 15}, {32, 68, 24}, {44, 79, 37}, {66, 99, 52}, {73, 109, 
       47}, {81, 119, 34}, {97, 136, 47}, {89, 123, 49}, {75, 106, 46}, {55, 
       83, 34}, {37, 64, 21}, {29, 53, 17}, {29, 54, 15}, {35, 61, 14}, {39, 
       69, 9}, {40, 75, 0}, {52, 93, 0}, {78, 126, 16}, {101, 154, 36}, {104, 
       162, 41}, {88, 147, 27}, {68, 129, 12}, {58, 117, 7}, {56, 110, 12}, {
       56, 107, 14}, {55, 106, 14}, {58, 108, 19}, {66, 114, 30}, {72, 119, 
       39}, {76, 119, 47}, {77, 119, 53}, {81, 121, 61}, {73, 111, 60}, {63, 
       99, 55}, {54, 88, 51}, {49, 83, 50}, {48, 81, 52}, {52, 82, 58}, {51, 
       84, 57}, {53, 90, 57}, {71, 113, 63}, {93, 140, 60}, {101, 152, 51}, {
       98, 151, 37}, {90, 142, 32}, {80, 126, 36}, {70, 113, 44}, {44, 80, 
       34}, {33, 64, 30}, {22, 52, 18}, {20, 46, 11}, {20, 42, 4}, {19, 40, 
       1}, {23, 40, 6}, {28, 44, 15}, {30, 48, 24}, {30, 47, 28}, {33, 47, 
       32}, {32, 46, 33}, {32, 42, 33}, {29, 39, 30}, {28, 36, 25}, {26, 34, 
       19}, {23, 32, 11}, {21, 31, 7}, {19, 29, 4}, {16, 28, 4}, {16, 27, 
       10}, {15, 27, 13}, {12, 23, 15}, {9, 22, 13}, {10, 24, 9}, {9, 23, 
       6}, {9, 21, 9}, {9, 19, 8}, {10, 17, 9}, {11, 18, 10}, {12, 18, 8}, {
       12, 18, 4}, {15, 19, 2}, {13, 18, 0}, {10, 18, 0}, {12, 19, 1}, {16, 
       24, 9}, {20, 28, 17}, {20, 30, 22}, {17, 29, 27}, {18, 33, 40}, {11, 
       28, 35}, {13, 29, 28}, {25, 39, 24}, {41, 56, 25}, {66, 87, 30}, {103, 
       133, 47}, {134, 173, 58}, {153, 202, 61}, {152, 208, 49}, {148, 206, 
       42}, {136, 194, 32}, {118, 170, 23}, {102, 149, 17}, {94, 134, 19}, {
       92, 127, 27}, {74, 105, 27}, {63, 93, 21}, {50, 83, 4}, {52, 87, 3}, {
       68, 107, 18}, {85, 126, 34}, {90, 130, 41}, {85, 124, 41}, {64, 102, 
       29}, {50, 86, 24}, {40, 72, 22}, {45, 73, 32}, {52, 76, 44}, {50, 70, 
       43}, {43, 61, 39}, {39, 53, 36}, {37, 47, 39}, {35, 44, 41}, {30, 42, 
       38}, {25, 42, 36}, {24, 45, 36}, {26, 53, 38}, {28, 60, 39}, {30, 63, 
       36}, {34, 65, 31}, {82, 110, 69}, {133, 157, 107}, {174, 194, 135}, {
       202, 214, 150}, {188, 195, 125}, {142, 144, 69}, {103, 104, 36}, {94, 
       98, 47}, {117, 124, 83}, {183, 189, 155}, {202, 208, 180}, {167, 172, 
       152}, {70, 76, 62}, {19, 26, 18}, {0, 2, 0}, {0, 9, 8}, {0, 9, 8}, {43,
        55, 51}, {139, 152, 145}, {174, 190, 180}, {162, 178, 165}, {73, 91, 
       75}, {12, 27, 8}, {0, 4, 0}, {30, 34, 19}, {104, 108, 93}, {161, 169, 
       154}, {149, 160, 144}, {173, 186, 169}, {121, 134, 117}, {21, 33, 
       13}, {7, 15, 0}, {49, 54, 24}, {141, 138, 105}, {175, 168, 126}, {198, 
       184, 137}, {186, 166, 113}, {154, 132, 75}, {138, 113, 59}, {143, 115, 
       75}, {120, 91, 57}, {101, 72, 42}, {93, 66, 37}, {105, 79, 56}, {182, 
       161, 142}, {247, 231, 215}, {205, 197, 184}, {63, 63, 51}, {10, 13, 
       4}, {0, 4, 0}, {3, 5, 2}, {3, 0, 0}, {16, 5, 11}, {24, 7, 15}, {33, 12,
        17}, {44, 20, 18}, {44, 21, 15}, {47, 22, 17}, {53, 26, 19}, {57, 29, 
       18}, {60, 30, 19}, {61, 29, 16}, {61, 28, 11}, {71, 34, 15}, {67, 29, 
       6}, {66, 26, 1}, {71, 30, 2}, {81, 37, 8}, {88, 45, 13}, {94, 49, 
       16}, {95, 51, 22}, {85, 47, 24}, {83, 47, 25}, {86, 45, 23}, {82, 40, 
       16}, {69, 27, 3}, {60, 22, 1}, {69, 36, 19}, {82, 55, 44}, {48, 31, 
       24}, {15, 5, 3}, {41, 39, 40}, {191, 192, 194}, {232, 236, 237}, {187, 
       192, 188}, {124, 127, 120}, {61, 63, 50}, {53, 52, 32}, {89, 83, 59}, {
       121, 105, 82}, {97, 71, 48}, {98, 63, 41}, {120, 82, 59}, {191, 155, 
       129}, {224, 194, 166}, {215, 196, 166}, {203, 192, 162}, {144, 139, 
       110}, {25, 23, 0}, {119, 116, 97}, {241, 233, 222}, {215, 202, 194}, {
       79, 62, 55}, {23, 7, 0}, {50, 33, 13}, {147, 127, 102}, {205, 186, 
       154}, {212, 194, 158}, {221, 207, 172}, {194, 187, 158}, {143, 145, 
       123}, {112, 124, 114}, {81, 101, 100}, {60, 89, 97}, {54, 88, 100}, {
       45, 83, 96}, {46, 86, 96}, {54, 95, 101}, {54, 97, 106}, {51, 96, 
       115}, {52, 101, 115}, {54, 109, 103}, {56, 113, 98}, {56, 112, 99}, {
       58, 112, 96}, {62, 112, 87}, {67, 114, 68}, {69, 114, 33}, {82, 127, 
       26}, {81, 124, 16}, {79, 125, 16}, {59, 107, 5}, {46, 102, 0}, {75, 
       137, 10}, {80, 138, 15}, {98, 136, 37}, {87, 115, 31}, {94, 118, 40}, {
       115, 138, 66}, {126, 148, 83}, {133, 154, 97}, {135, 158, 106}, {130, 
       151, 108}, {125, 149, 113}, {123, 148, 118}, {120, 148, 123}, {119, 
       151, 128}, {117, 152, 132}, {112, 149, 131}, {105, 146, 128}, {103, 
       142, 124}, {106, 139, 122}, {107, 136, 118}, {100, 127, 108}, {94, 119,
        98}, {96, 118, 97}, {101, 121, 96}, {100, 118, 92}, {94, 113, 85}, {
       89, 108, 80}, {85, 104, 76}, {85, 105, 78}, {93, 116, 88}, {103, 127, 
       101}, {107, 133, 108}, {109, 137, 114}, {112, 140, 118}, {95, 122, 
       103}, {90, 117, 98}, {80, 105, 84}, {66, 90, 66}, {52, 75, 49}, {37, 
       60, 32}, {32, 50, 26}, {33, 51, 27}, {28, 46, 20}, {37, 56, 28}, {46, 
       68, 32}, {56, 79, 35}, {69, 96, 41}, {86, 115, 49}, {98, 130, 55}, {
       103, 135, 60}, {83, 115, 48}, {54, 85, 26}, {32, 60, 12}, {18, 42, 
       8}, {6, 23, 4}, {3, 16, 7}, {6, 15, 14}, {3, 8, 11}, {7, 11, 14}, {7, 
       11, 14}, {8, 9, 11}, {7, 8, 10}, {3, 7, 10}, {1, 4, 9}, {0, 1, 8}, {0, 
       0, 5}, {0, 0, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
       0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {
       0, 0, 2}, {0, 0, 2}, {0, 0, 4}, {0, 0, 2}, {0, 0, 2}, {0, 0, 0}, {0, 0,
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
       1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {
       3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
       1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}}, {{133, 174, 54}, {114,
        155, 35}, {107, 148, 28}, {122, 162, 40}, {135, 175, 52}, {133, 173, 
       41}, {128, 166, 27}, {129, 165, 17}, {143, 177, 20}, {147, 178, 14}, {
       149, 175, 6}, {147, 169, 0}, {153, 171, 1}, {164, 177, 9}, {172, 180, 
       17}, {167, 183, 22}, {138, 169, 13}, {120, 158, 19}, {98, 134, 26}, {
       69, 103, 19}, {39, 69, 5}, {18, 52, 0}, {22, 57, 0}, {33, 70, 1}, {53, 
       90, 20}, {50, 87, 20}, {51, 86, 32}, {74, 108, 57}, {103, 136, 83}, {
       101, 136, 72}, {86, 121, 41}, {82, 117, 35}, {66, 98, 31}, {53, 84, 
       27}, {35, 63, 15}, {19, 46, 5}, {15, 39, 5}, {21, 45, 9}, {32, 59, 
       14}, {42, 71, 13}, {47, 81, 7}, {57, 97, 8}, {76, 123, 19}, {91, 143, 
       32}, {96, 150, 38}, {89, 147, 35}, {87, 146, 38}, {90, 146, 45}, {72, 
       125, 33}, {69, 119, 34}, {67, 116, 34}, {70, 119, 38}, {78, 124, 49}, {
       81, 127, 55}, {78, 120, 56}, {72, 113, 55}, {64, 102, 51}, {58, 95, 
       52}, {50, 84, 49}, {43, 76, 47}, {41, 73, 50}, {45, 76, 58}, {54, 82, 
       68}, {57, 89, 68}, {50, 88, 51}, {65, 109, 50}, {84, 132, 48}, {91, 
       142, 39}, {87, 139, 28}, {75, 127, 19}, {62, 108, 20}, {49, 92, 23}, {
       34, 71, 20}, {32, 65, 22}, {28, 59, 15}, {25, 52, 7}, {19, 45, 0}, {18,
        39, 0}, {25, 42, 6}, {34, 50, 21}, {30, 48, 22}, {31, 49, 27}, {34, 
       48, 31}, {34, 48, 33}, {33, 43, 34}, {29, 39, 30}, {27, 35, 24}, {25, 
       31, 17}, {24, 32, 11}, {21, 31, 7}, {18, 28, 4}, {15, 27, 5}, {15, 26, 
       9}, {13, 25, 11}, {11, 22, 14}, {8, 19, 11}, {9, 21, 9}, {8, 20, 6}, {
       8, 18, 7}, {8, 18, 9}, {9, 16, 9}, {11, 16, 9}, {13, 16, 7}, {13, 16, 
       5}, {12, 16, 1}, {11, 15, 0}, {11, 15, 0}, {12, 19, 3}, {15, 23, 10}, {
       19, 27, 16}, {18, 28, 20}, {16, 28, 26}, {14, 29, 32}, {9, 27, 29}, {
       11, 26, 23}, {22, 36, 23}, {43, 57, 32}, {71, 88, 43}, {95, 121, 50}, {
       109, 143, 48}, {114, 158, 37}, {120, 171, 34}, {126, 181, 38}, {121, 
       175, 35}, {105, 154, 28}, {90, 132, 20}, {82, 118, 20}, {80, 112, 
       27}, {75, 105, 33}, {62, 93, 23}, {49, 82, 3}, {50, 86, 0}, {70, 110, 
       13}, {95, 138, 33}, {108, 151, 46}, {106, 151, 48}, {85, 129, 34}, {70,
        109, 26}, {55, 91, 21}, {53, 84, 27}, {55, 82, 39}, {52, 76, 42}, {46,
        66, 38}, {43, 58, 39}, {43, 53, 44}, {40, 49, 44}, {36, 47, 41}, {30, 
       47, 37}, {27, 49, 36}, {25, 52, 35}, {28, 57, 35}, {30, 60, 32}, {46, 
       76, 42}, {99, 126, 85}, {141, 165, 115}, {166, 184, 126}, {191, 201, 
       138}, {189, 195, 125}, {148, 150, 77}, {104, 105, 39}, {120, 123, 
       76}, {154, 160, 124}, {207, 212, 180}, {207, 213, 187}, {166, 170, 
       153}, {83, 89, 77}, {31, 38, 31}, {3, 9, 7}, {0, 7, 6}, {0, 7, 6}, {35,
        47, 43}, {126, 139, 130}, {167, 183, 172}, {154, 171, 155}, {72, 91, 
       72}, {0, 17, 0}, {0, 9, 0}, {40, 49, 32}, {143, 151, 136}, {165, 177, 
       163}, {132, 146, 131}, {175, 189, 174}, {127, 141, 126}, {20, 33, 
       15}, {0, 5, 0}, {24, 30, 2}, {120, 119, 88}, {171, 166, 126}, {194, 
       181, 136}, {178, 160, 110}, {154, 133, 80}, {125, 99, 48}, {111, 84, 
       41}, {105, 75, 37}, {98, 68, 34}, {108, 79, 49}, {125, 97, 73}, {172, 
       150, 127}, {218, 201, 183}, {197, 188, 173}, {74, 72, 59}, {19, 21, 
       10}, {7, 10, 3}, {6, 7, 2}, {3, 0, 0}, {17, 6, 10}, {25, 8, 14}, {34, 
       14, 16}, {43, 19, 15}, {46, 21, 14}, {50, 23, 16}, {51, 24, 15}, {52, 
       24, 13}, {53, 24, 10}, {57, 25, 10}, {60, 27, 8}, {67, 31, 9}, {64, 27,
        1}, {62, 22, 0}, {65, 24, 0}, {75, 31, 2}, {84, 39, 8}, {88, 42, 9}, {
       86, 41, 10}, {82, 42, 17}, {94, 53, 33}, {95, 53, 31}, {81, 39, 15}, {
       71, 29, 7}, {66, 28, 9}, {54, 21, 6}, {35, 8, 0}, {21, 3, 0}, {15, 5, 
       3}, {56, 50, 50}, {204, 203, 201}, {225, 221, 218}, {122, 118, 109}, {
       49, 43, 31}, {41, 34, 16}, {69, 62, 36}, {117, 103, 76}, {117, 96, 
       69}, {69, 41, 17}, {55, 19, 0}, {109, 73, 49}, {212, 180, 157}, {219, 
       193, 170}, {197, 181, 156}, {205, 198, 172}, {145, 143, 120}, {34, 36, 
       15}, {133, 131, 116}, {243, 236, 226}, {202, 191, 185}, {67, 52, 47}, {
       18, 4, 0}, {60, 47, 30}, {167, 151, 128}, {226, 209, 181}, {230, 214, 
       181}, {233, 220, 188}, {206, 199, 171}, {164, 166, 145}, {92, 102, 
       93}, {64, 84, 82}, {53, 81, 85}, {53, 86, 93}, {45, 82, 90}, {40, 79, 
       84}, {44, 82, 83}, {41, 80, 85}, {42, 84, 100}, {43, 89, 104}, {46, 96,
        95}, {48, 101, 91}, {49, 103, 90}, {52, 103, 86}, {57, 105, 79}, {63, 
       108, 65}, {65, 106, 36}, {81, 121, 33}, {83, 123, 27}, {83, 125, 27}, {
       55, 100, 5}, {50, 101, 0}, {76, 133, 18}, {88, 142, 30}, {89, 125, 
       35}, {98, 127, 47}, {113, 139, 65}, {123, 148, 80}, {129, 151, 89}, {
       140, 161, 105}, {141, 161, 112}, {124, 145, 102}, {127, 147, 112}, {
       119, 143, 111}, {112, 136, 110}, {108, 136, 113}, {108, 137, 115}, {
       105, 137, 116}, {99, 132, 113}, {93, 126, 107}, {94, 123, 105}, {92, 
       119, 100}, {87, 112, 93}, {83, 107, 85}, {85, 107, 84}, {91, 111, 
       86}, {91, 109, 83}, {87, 106, 78}, {80, 99, 71}, {76, 95, 67}, {75, 95,
        67}, {78, 101, 73}, {80, 104, 78}, {82, 108, 81}, {85, 113, 88}, {91, 
       120, 90}, {82, 112, 74}, {80, 111, 69}, {60, 88, 47}, {43, 69, 30}, {
       41, 65, 29}, {28, 52, 18}, {24, 43, 15}, {40, 58, 32}, {37, 55, 31}, {
       52, 71, 43}, {68, 90, 52}, {78, 102, 52}, {85, 114, 48}, {98, 129, 
       49}, {109, 144, 50}, {115, 149, 62}, {96, 128, 61}, {68, 98, 48}, {45, 
       72, 31}, {27, 50, 21}, {10, 27, 11}, {4, 17, 10}, {6, 14, 16}, {2, 7, 
       10}, {8, 12, 13}, {9, 11, 10}, {8, 11, 4}, {7, 10, 1}, {5, 8, 0}, {2, 
       5, 0}, {0, 3, 0}, {0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 
       0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
       0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 4}, {0, 0, 2}, {0, 0,
        2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
       0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}}, {{112, 155, 48}, {92, 135, 30}, {85, 125, 28}, {99, 139, 43}, {
       114, 151, 56}, {115, 153, 52}, {120, 159, 44}, {132, 169, 37}, {138, 
       174, 24}, {143, 178, 13}, {146, 179, 2}, {146, 176, 0}, {151, 176, 
       0}, {160, 180, 5}, {166, 183, 17}, {163, 185, 25}, {151, 186, 34}, {
       134, 174, 42}, {100, 135, 33}, {53, 85, 9}, {22, 53, 0}, {22, 52, 0}, {
       34, 69, 5}, {42, 79, 9}, {66, 104, 27}, {82, 119, 42}, {89, 124, 56}, {
       99, 131, 68}, {111, 141, 81}, {99, 129, 65}, {69, 99, 25}, {48, 80, 
       5}, {37, 67, 5}, {31, 61, 9}, {24, 51, 8}, {18, 44, 7}, {18, 41, 12}, {
       24, 49, 17}, {34, 61, 20}, {40, 70, 18}, {56, 92, 22}, {63, 102, 19}, {
       72, 117, 22}, {81, 132, 29}, {89, 141, 40}, {96, 151, 50}, {106, 162, 
       65}, {114, 169, 78}, {87, 136, 55}, {86, 134, 60}, {90, 137, 65}, {99, 
       146, 76}, {105, 150, 83}, {96, 140, 77}, {77, 118, 62}, {59, 99, 49}, {
       52, 89, 46}, {51, 87, 51}, {50, 83, 56}, {47, 79, 58}, {45, 76, 61}, {
       45, 75, 65}, {49, 76, 69}, {49, 80, 62}, {45, 84, 40}, {51, 96, 29}, {
       63, 112, 23}, {73, 124, 21}, {75, 127, 17}, {64, 115, 10}, {45, 90, 
       5}, {28, 71, 0}, {34, 74, 14}, {36, 74, 17}, {36, 70, 10}, {28, 59, 
       0}, {19, 47, 0}, {17, 41, 0}, {26, 47, 6}, {38, 55, 21}, {29, 48, 
       18}, {30, 48, 22}, {34, 49, 28}, {35, 48, 31}, {35, 45, 34}, {33, 41, 
       30}, {29, 35, 23}, {27, 33, 19}, {24, 31, 13}, {22, 30, 7}, {19, 27, 
       4}, {16, 25, 4}, {16, 25, 8}, {12, 23, 9}, {10, 20, 12}, {6, 17, 9}, {
       7, 19, 7}, {6, 18, 6}, {7, 17, 8}, {8, 15, 7}, {9, 14, 8}, {9, 14, 
       8}, {12, 15, 8}, {12, 15, 6}, {12, 15, 4}, {12, 16, 2}, {13, 17, 3}, {
       13, 19, 5}, {15, 21, 11}, {17, 24, 16}, {16, 26, 18}, {15, 26, 20}, {8,
        24, 21}, {8, 27, 23}, {12, 27, 22}, {20, 32, 22}, {37, 48, 31}, {57, 
       71, 38}, {68, 89, 33}, {68, 96, 21}, {70, 108, 9}, {86, 130, 17}, {104,
        154, 33}, {108, 157, 39}, {98, 141, 33}, {81, 121, 24}, {71, 105, 
       21}, {67, 97, 23}, {75, 106, 39}, {67, 100, 31}, {58, 93, 13}, {58, 97,
        4}, {79, 122, 17}, {104, 151, 35}, {116, 164, 44}, {113, 161, 41}, {
       108, 155, 41}, {98, 143, 38}, {88, 128, 39}, {81, 117, 43}, {75, 106, 
       47}, {67, 94, 49}, {56, 80, 44}, {51, 71, 44}, {50, 61, 45}, {48, 58, 
       47}, {47, 59, 49}, {46, 62, 49}, {43, 64, 47}, {38, 63, 42}, {35, 63, 
       40}, {36, 65, 37}, {72, 99, 64}, {115, 140, 100}, {143, 163, 114}, {
       154, 169, 114}, {185, 195, 134}, {204, 209, 143}, {177, 178, 108}, {
       134, 136, 73}, {166, 172, 128}, {198, 205, 172}, {220, 226, 198}, {199,
        207, 184}, {161, 168, 152}, {101, 109, 98}, {44, 51, 44}, {4, 13, 
       10}, {0, 4, 3}, {0, 6, 2}, {27, 40, 33}, {111, 127, 117}, {166, 182, 
       169}, {156, 173, 157}, {84, 103, 83}, {2, 19, 0}, {2, 15, 0}, {41, 54, 
       37}, {153, 167, 152}, {141, 157, 144}, {95, 113, 99}, {157, 175, 
       163}, {123, 141, 127}, {17, 34, 18}, {3, 16, 0}, {15, 23, 0}, {93, 96, 
       65}, {179, 175, 138}, {180, 171, 128}, {159, 145, 98}, {130, 110, 
       60}, {107, 84, 34}, {85, 56, 12}, {94, 62, 23}, {97, 63, 26}, {120, 87,
        54}, {136, 105, 77}, {149, 123, 98}, {169, 148, 129}, {160, 147, 
       130}, {79, 73, 59}, {24, 24, 12}, {12, 13, 5}, {9, 8, 3}, {7, 2, 0}, {
       23, 11, 13}, {34, 15, 19}, {41, 19, 21}, {43, 18, 14}, {48, 21, 12}, {
       51, 24, 15}, {53, 25, 14}, {54, 24, 13}, {57, 25, 12}, {63, 30, 13}, {
       69, 34, 15}, {72, 34, 13}, {75, 35, 10}, {77, 35, 10}, {82, 38, 9}, {
       89, 44, 13}, {94, 49, 16}, {91, 45, 11}, {84, 37, 7}, {83, 39, 14}, {
       97, 52, 31}, {101, 55, 32}, {89, 42, 22}, {80, 35, 16}, {72, 33, 16}, {
       52, 18, 6}, {26, 0, 0}, {18, 0, 0}, {15, 4, 2}, {42, 32, 31}, {188, 
       181, 175}, {226, 216, 206}, {125, 112, 96}, {54, 37, 17}, {69, 52, 
       26}, {66, 47, 15}, {81, 61, 26}, {57, 30, 0}, {54, 23, 0}, {82, 48, 
       23}, {159, 127, 104}, {242, 214, 193}, {194, 176, 156}, {131, 120, 
       100}, {201, 198, 179}, {141, 144, 125}, {41, 45, 30}, {160, 160, 
       148}, {245, 241, 232}, {165, 156, 151}, {41, 30, 24}, {19, 9, 0}, {73, 
       61, 49}, {181, 168, 149}, {238, 223, 200}, {243, 227, 201}, {249, 235, 
       208}, {231, 225, 201}, {206, 207, 189}, {110, 120, 109}, {75, 94, 
       90}, {57, 83, 84}, {55, 86, 88}, {49, 83, 85}, {43, 79, 79}, {43, 78, 
       74}, {38, 74, 74}, {39, 77, 88}, {42, 82, 94}, {43, 88, 91}, {44, 93, 
       89}, {45, 95, 84}, {49, 98, 79}, {55, 100, 71}, {61, 102, 60}, {69, 
       107, 48}, {84, 120, 48}, {89, 124, 44}, {89, 125, 38}, {54, 94, 5}, {
       57, 104, 10}, {78, 130, 29}, {99, 149, 52}, {112, 149, 69}, {118, 148, 
       76}, {129, 156, 89}, {132, 158, 95}, {129, 153, 95}, {135, 158, 106}, {
       139, 161, 115}, {130, 151, 112}, {126, 146, 111}, {116, 137, 106}, {
       106, 129, 101}, {103, 127, 101}, {105, 129, 105}, {103, 128, 106}, {95,
        123, 101}, {88, 116, 94}, {82, 109, 90}, {81, 106, 85}, {79, 102, 
       82}, {79, 101, 80}, {83, 102, 80}, {84, 104, 77}, {83, 101, 75}, {79, 
       98, 70}, {75, 94, 66}, {72, 91, 63}, {69, 89, 61}, {66, 89, 60}, {63, 
       88, 59}, {61, 87, 60}, {67, 93, 68}, {73, 103, 67}, {94, 127, 70}, {
       103, 135, 70}, {69, 99, 37}, {35, 64, 8}, {38, 64, 16}, {33, 56, 14}, {
       25, 44, 12}, {41, 60, 32}, {53, 71, 45}, {64, 83, 53}, {77, 100, 58}, {
       92, 117, 60}, {106, 137, 61}, {118, 154, 58}, {122, 160, 51}, {119, 
       156, 53}, {101, 133, 58}, {76, 105, 49}, {55, 81, 36}, {37, 58, 27}, {
       18, 32, 15}, {9, 20, 14}, {11, 17, 17}, {7, 11, 14}, {11, 12, 14}, {10,
        12, 9}, {8, 11, 4}, {7, 11, 0}, {4, 8, 0}, {2, 6, 0}, {0, 4, 0}, {0, 
       3, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
       0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {
       0, 0, 2}, {0, 0, 2}, {0, 0, 4}, {0, 0, 2}, {0, 0, 2}, {0, 0, 0}, {0, 0,
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
       0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{100, 145, 40}, {84, 
       128, 30}, {75, 117, 31}, {77, 118, 39}, {79, 120, 44}, {84, 123, 42}, {
       102, 142, 45}, {125, 166, 46}, {128, 170, 24}, {137, 178, 12}, {143, 
       182, 1}, {144, 180, 0}, {146, 177, 0}, {149, 178, 2}, {152, 177, 15}, {
       148, 174, 21}, {157, 192, 50}, {135, 173, 51}, {95, 129, 35}, {44, 75, 
       5}, {19, 49, 0}, {27, 57, 7}, {44, 78, 17}, {53, 89, 17}, {89, 127, 
       42}, {124, 160, 73}, {131, 164, 83}, {108, 139, 63}, {92, 119, 50}, {
       78, 105, 38}, {54, 79, 11}, {34, 60, 0}, {18, 47, 0}, {18, 47, 1}, {20,
        46, 9}, {20, 45, 15}, {22, 46, 20}, {28, 53, 24}, {36, 62, 27}, {41, 
       70, 22}, {61, 96, 32}, {67, 105, 28}, {75, 119, 32}, {85, 132, 40}, {
       95, 144, 53}, {101, 154, 66}, {105, 158, 76}, {106, 158, 83}, {87, 133,
        68}, {89, 133, 72}, {97, 141, 82}, {108, 152, 93}, {114, 157, 101}, {
       100, 143, 90}, {74, 113, 66}, {51, 90, 46}, {50, 86, 50}, {51, 86, 
       56}, {50, 84, 60}, {47, 80, 63}, {42, 72, 62}, {38, 67, 62}, {37, 66, 
       64}, {37, 68, 52}, {40, 80, 30}, {51, 95, 20}, {65, 114, 22}, {75, 126,
        23}, {74, 125, 20}, {63, 114, 13}, {51, 99, 13}, {47, 91, 14}, {69, 
       111, 39}, {68, 108, 35}, {62, 99, 19}, {47, 82, 0}, {32, 63, 0}, {25, 
       52, 0}, {26, 49, 0}, {29, 50, 7}, {30, 47, 11}, {31, 47, 18}, {34, 48, 
       23}, {35, 48, 30}, {35, 46, 32}, {34, 42, 29}, {32, 38, 26}, {32, 36, 
       22}, {27, 31, 14}, {24, 29, 9}, {21, 26, 6}, {17, 24, 6}, {16, 22, 
       8}, {13, 21, 10}, {10, 17, 10}, {6, 16, 8}, {6, 16, 7}, {5, 15, 6}, {7,
        14, 6}, {6, 13, 6}, {7, 12, 6}, {10, 12, 7}, {12, 13, 8}, {12, 13, 
       7}, {13, 14, 8}, {13, 14, 8}, {12, 15, 6}, {10, 16, 6}, {11, 17, 7}, {
       11, 19, 8}, {11, 21, 12}, {11, 23, 13}, {6, 24, 12}, {12, 29, 19}, {20,
        33, 26}, {23, 34, 26}, {32, 40, 29}, {41, 50, 31}, {41, 57, 21}, {35, 
       58, 4}, {39, 71, 0}, {57, 96, 7}, {78, 122, 24}, {88, 132, 34}, {83, 
       124, 32}, {73, 108, 26}, {68, 98, 28}, {66, 95, 31}, {71, 103, 38}, {
       69, 105, 35}, {68, 106, 23}, {72, 113, 17}, {92, 136, 25}, {114, 163, 
       38}, {119, 169, 36}, {109, 161, 24}, {118, 170, 36}, {121, 170, 45}, {
       120, 166, 57}, {113, 154, 60}, {98, 136, 59}, {83, 117, 56}, {69, 98, 
       50}, {62, 86, 50}, {63, 77, 54}, {59, 70, 53}, {57, 70, 53}, {59, 74, 
       55}, {56, 75, 55}, {50, 74, 50}, {51, 75, 49}, {56, 81, 51}, {97, 121, 
       87}, {131, 154, 112}, {150, 167, 122}, {163, 176, 123}, {197, 205, 
       148}, {213, 217, 156}, {176, 176, 112}, {126, 127, 70}, {165, 172, 
       131}, {201, 210, 181}, {211, 219, 195}, {200, 208, 187}, {181, 187, 
       173}, {140, 147, 139}, {62, 68, 64}, {2, 11, 8}, {0, 7, 6}, {0, 10, 
       6}, {24, 37, 30}, {102, 118, 107}, {170, 187, 171}, {163, 182, 163}, {
       105, 124, 102}, {11, 30, 8}, {0, 15, 0}, {39, 55, 42}, {157, 175, 
       161}, {138, 158, 146}, {94, 116, 104}, {152, 176, 163}, {127, 149, 
       137}, {19, 39, 27}, {0, 11, 0}, {0, 6, 0}, {46, 52, 26}, {171, 170, 
       139}, {167, 159, 122}, {152, 139, 95}, {126, 108, 62}, {132, 108, 
       60}, {118, 87, 41}, {127, 93, 48}, {123, 85, 46}, {133, 97, 61}, {137, 
       102, 72}, {124, 93, 65}, {124, 99, 77}, {115, 98, 78}, {74, 65, 48}, {
       22, 19, 4}, {12, 10, 0}, {8, 5, 0}, {6, 0, 0}, {24, 10, 10}, {33, 14, 
       16}, {39, 15, 15}, {46, 18, 14}, {50, 22, 11}, {54, 26, 15}, {56, 26, 
       15}, {58, 26, 13}, {61, 28, 13}, {68, 33, 14}, {74, 37, 18}, {80, 42, 
       19}, {87, 47, 21}, {92, 48, 21}, {93, 48, 19}, {96, 51, 20}, {100, 54, 
       21}, {99, 50, 17}, {91, 42, 10}, {90, 40, 15}, {95, 44, 23}, {98, 47, 
       26}, {92, 44, 24}, {83, 36, 20}, {70, 28, 14}, {52, 18, 8}, {37, 10, 
       3}, {21, 2, 0}, {17, 2, 0}, {32, 18, 15}, {180, 166, 157}, {248, 229, 
       212}, {179, 155, 131}, {102, 73, 43}, {87, 57, 21}, {93, 64, 22}, {109,
        80, 38}, {96, 64, 26}, {133, 100, 67}, {178, 147, 119}, {233, 205, 
       183}, {235, 214, 197}, {120, 108, 92}, {65, 61, 49}, {199, 203, 189}, {
       131, 139, 126}, {42, 50, 39}, {190, 193, 186}, {241, 240, 235}, {122, 
       114, 111}, {27, 18, 13}, {22, 15, 9}, {83, 76, 66}, {190, 180, 168}, {
       242, 231, 213}, {246, 234, 212}, {251, 240, 218}, {239, 232, 213}, {
       225, 226, 208}, {174, 184, 173}, {115, 132, 124}, {65, 90, 86}, {48, 
       77, 73}, {42, 73, 67}, {44, 75, 67}, {51, 81, 69}, {50, 81, 73}, {50, 
       84, 86}, {51, 86, 92}, {51, 90, 95}, {52, 94, 92}, {53, 97, 84}, {55, 
       99, 76}, {61, 102, 68}, {67, 104, 61}, {75, 107, 60}, {89, 118, 64}, {
       93, 122, 58}, {92, 124, 51}, {50, 88, 5}, {64, 106, 20}, {80, 125, 
       40}, {109, 153, 74}, {130, 167, 98}, {116, 150, 89}, {122, 153, 94}, {
       136, 165, 109}, {135, 162, 111}, {132, 158, 111}, {140, 162, 123}, {
       144, 164, 129}, {127, 146, 116}, {119, 138, 110}, {110, 130, 103}, {
       107, 127, 100}, {107, 127, 102}, {101, 124, 98}, {91, 114, 88}, {82, 
       106, 82}, {77, 100, 80}, {75, 96, 77}, {75, 96, 77}, {80, 99, 79}, {83,
        102, 80}, {82, 100, 74}, {77, 95, 69}, {73, 92, 64}, {74, 93, 65}, {
       70, 89, 61}, {65, 85, 57}, {60, 83, 54}, {53, 78, 49}, {48, 74, 45}, {
       54, 80, 53}, {62, 91, 47}, {102, 136, 60}, {137, 173, 83}, {119, 153, 
       69}, {70, 102, 27}, {51, 80, 16}, {38, 62, 10}, {27, 48, 9}, {37, 56, 
       24}, {60, 79, 49}, {77, 97, 60}, {98, 122, 74}, {116, 142, 77}, {127, 
       160, 71}, {131, 169, 60}, {127, 167, 42}, {120, 159, 40}, {105, 140, 
       48}, {83, 113, 41}, {64, 92, 33}, {47, 70, 26}, {24, 40, 14}, {11, 23, 
       11}, {12, 18, 16}, {8, 12, 15}, {12, 13, 17}, {12, 12, 14}, {10, 10, 
       8}, {7, 8, 2}, {4, 5, 0}, {2, 4, 0}, {1, 3, 0}, {0, 1, 0}, {0, 1, 0}, {
       0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0,
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 
       2}, {0, 0, 4}, {0, 0, 2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
       0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0,
        0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}}, {{100, 148, 36}, {92, 141, 36}, {81, 125, 
       36}, {66, 110, 31}, {55, 98, 26}, {58, 100, 24}, {79, 122, 32}, {103, 
       147, 36}, {125, 172, 34}, {135, 181, 23}, {143, 187, 14}, {141, 184, 
       6}, {140, 178, 5}, {142, 174, 11}, {142, 171, 21}, {136, 167, 27}, {
       144, 179, 49}, {114, 151, 38}, {71, 105, 19}, {33, 63, 0}, {19, 49, 
       0}, {33, 62, 14}, {55, 89, 29}, {71, 107, 33}, {135, 171, 81}, {166, 
       202, 106}, {157, 191, 97}, {109, 139, 51}, {70, 96, 22}, {53, 76, 8}, {
       39, 61, 0}, {29, 52, 0}, {17, 43, 0}, {17, 45, 4}, {19, 44, 12}, {19, 
       43, 17}, {21, 45, 23}, {26, 52, 27}, {35, 62, 31}, {40, 71, 29}, {55, 
       90, 32}, {66, 106, 36}, {81, 124, 45}, {93, 138, 57}, {98, 145, 65}, {
       98, 146, 72}, {88, 138, 69}, {78, 126, 66}, {71, 113, 63}, {69, 111, 
       65}, {71, 113, 67}, {80, 122, 76}, {86, 128, 82}, {79, 120, 76}, {62, 
       100, 59}, {44, 82, 43}, {53, 88, 55}, {52, 87, 57}, {46, 80, 55}, {38, 
       71, 52}, {31, 62, 47}, {28, 58, 48}, {30, 60, 52}, {33, 67, 43}, {39, 
       80, 22}, {61, 106, 25}, {84, 134, 39}, {90, 141, 38}, {77, 128, 25}, {
       64, 114, 15}, {70, 119, 30}, {83, 131, 47}, {114, 160, 72}, {109, 154, 
       61}, {99, 142, 37}, {82, 123, 17}, {68, 104, 4}, {54, 87, 0}, {39, 66, 
       0}, {27, 50, 0}, {30, 52, 6}, {33, 50, 14}, {34, 49, 20}, {34, 48, 
       25}, {35, 44, 27}, {33, 41, 28}, {34, 37, 26}, {33, 37, 23}, {28, 32, 
       17}, {25, 29, 12}, {22, 26, 9}, {20, 24, 7}, {18, 22, 8}, {14, 20, 
       10}, {11, 16, 10}, {7, 13, 9}, {6, 13, 6}, {3, 13, 5}, {5, 12, 5}, {6, 
       11, 5}, {8, 10, 5}, {9, 11, 6}, {11, 12, 7}, {11, 12, 7}, {10, 10, 
       8}, {10, 11, 6}, {9, 11, 6}, {5, 10, 3}, {4, 12, 1}, {4, 15, 1}, {8, 
       19, 5}, {10, 23, 6}, {5, 24, 4}, {8, 27, 8}, {16, 29, 19}, {21, 31, 
       23}, {25, 30, 26}, {24, 30, 20}, {21, 33, 11}, {19, 37, 0}, {18, 46, 
       0}, {33, 67, 0}, {50, 89, 6}, {62, 102, 14}, {63, 101, 16}, {62, 96, 
       19}, {66, 96, 26}, {69, 98, 32}, {75, 107, 40}, {77, 115, 40}, {79, 
       119, 33}, {82, 126, 28}, {101, 148, 36}, {122, 172, 47}, {125, 177, 
       41}, {114, 167, 25}, {116, 169, 27}, {125, 177, 41}, {131, 181, 58}, {
       126, 172, 63}, {113, 156, 64}, {96, 137, 59}, {80, 116, 52}, {70, 100, 
       50}, {80, 97, 65}, {72, 84, 60}, {65, 79, 54}, {66, 82, 56}, {65, 83, 
       57}, {60, 83, 55}, {67, 90, 61}, {76, 100, 68}, {113, 135, 99}, {134, 
       152, 112}, {146, 162, 117}, {169, 179, 129}, {203, 210, 156}, {207, 
       210, 153}, {163, 163, 103}, {115, 115, 63}, {162, 168, 134}, {202, 212,
        187}, {205, 213, 192}, {201, 210, 193}, {198, 206, 193}, {169, 179, 
       170}, {77, 86, 81}, {10, 21, 17}, {0, 7, 5}, {0, 10, 6}, {14, 29, 
       22}, {89, 105, 94}, {168, 186, 170}, {168, 187, 167}, {123, 142, 
       120}, {19, 38, 16}, {0, 12, 0}, {43, 63, 51}, {166, 188, 175}, {167, 
       191, 178}, {137, 163, 152}, {168, 195, 186}, {145, 171, 162}, {43, 66, 
       56}, {4, 24, 12}, {0, 13, 0}, {41, 51, 27}, {171, 174, 145}, {172, 168,
        133}, {139, 130, 91}, {111, 96, 55}, {127, 104, 60}, {120, 88, 41}, {
       128, 92, 44}, {118, 79, 38}, {124, 84, 48}, {127, 88, 55}, {123, 88, 
       60}, {127, 99, 75}, {114, 93, 72}, {73, 60, 43}, {24, 17, 1}, {17, 11, 
       0}, {14, 7, 0}, {12, 1, 0}, {29, 14, 11}, {35, 15, 16}, {38, 14, 12}, {
       48, 21, 12}, {51, 23, 11}, {55, 25, 14}, {59, 27, 14}, {61, 28, 13}, {
       65, 29, 13}, {69, 32, 13}, {72, 34, 13}, {90, 49, 27}, {97, 55, 30}, {
       99, 53, 27}, {92, 45, 15}, {90, 44, 11}, {98, 49, 16}, {101, 52, 19}, {
       99, 48, 17}, {100, 46, 20}, {97, 42, 21}, {97, 42, 21}, {93, 42, 23}, {
       82, 35, 19}, {64, 22, 10}, {50, 16, 7}, {46, 17, 11}, {27, 6, 3}, {30, 
       11, 7}, {47, 28, 21}, {164, 142, 128}, {207, 179, 157}, {174, 139, 
       107}, {139, 100, 59}, {126, 83, 38}, {133, 93, 42}, {172, 134, 85}, {
       180, 143, 99}, {211, 177, 140}, {234, 203, 175}, {252, 230, 209}, {189,
        173, 158}, {55, 48, 38}, {70, 73, 66}, {213, 222, 217}, {130, 141, 
       135}, {57, 68, 64}, {208, 214, 210}, {222, 222, 220}, {79, 74, 71}, {
       12, 7, 3}, {11, 7, 4}, {79, 76, 71}, {188, 181, 173}, {240, 230, 
       220}, {250, 238, 224}, {252, 243, 226}, {238, 232, 216}, {230, 231, 
       215}, {199, 207, 194}, {129, 145, 134}, {73, 95, 83}, {54, 80, 67}, {
       51, 79, 65}, {54, 81, 66}, {60, 87, 68}, {60, 87, 70}, {65, 92, 85}, {
       64, 94, 92}, {63, 97, 99}, {63, 99, 97}, {61, 102, 84}, {65, 106, 
       74}, {70, 109, 65}, {74, 110, 64}, {82, 110, 70}, {93, 118, 78}, {99, 
       123, 73}, {97, 126, 62}, {52, 84, 9}, {71, 110, 29}, {74, 116, 42}, {
       105, 147, 81}, {66, 105, 48}, {53, 92, 39}, {81, 118, 67}, {133, 169, 
       121}, {155, 186, 144}, {148, 176, 136}, {141, 167, 132}, {140, 164, 
       132}, {128, 151, 122}, {126, 146, 119}, {122, 142, 115}, {119, 139, 
       112}, {116, 134, 108}, {107, 125, 99}, {93, 113, 86}, {83, 103, 78}, {
       74, 96, 75}, {71, 93, 72}, {72, 91, 71}, {77, 96, 74}, {81, 99, 75}, {
       76, 94, 70}, {71, 89, 63}, {68, 87, 59}, {69, 88, 60}, {64, 84, 56}, {
       57, 80, 51}, {53, 76, 47}, {46, 71, 42}, {41, 66, 37}, {44, 70, 43}, {
       51, 80, 32}, {81, 117, 30}, {143, 181, 78}, {166, 202, 106}, {130, 163,
        76}, {87, 115, 41}, {50, 76, 13}, {32, 54, 5}, {35, 56, 13}, {54, 75, 
       36}, {86, 108, 62}, {120, 145, 88}, {135, 165, 91}, {133, 169, 73}, {
       127, 167, 52}, {124, 167, 34}, {121, 163, 37}, {113, 149, 51}, {94, 
       125, 47}, {79, 105, 42}, {60, 82, 35}, {33, 47, 21}, {15, 26, 12}, {13,
        17, 16}, {10, 11, 16}, {14, 13, 18}, {12, 12, 14}, {11, 10, 8}, {8, 7,
        3}, {4, 5, 0}, {2, 4, 0}, {0, 2, 0}, {0, 2, 0}, {0, 1, 0}, {0, 1, 
       0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
       0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0,
        4}, {0, 0, 2}, {1, 1, 3}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
       1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
       0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
       1, 1, 1}, {1, 1, 1}}, {{93, 145, 18}, {94, 148, 26}, {88, 137, 30}, {
       64, 114, 17}, {47, 95, 9}, {48, 96, 10}, {66, 113, 19}, {80, 127, 
       21}, {115, 164, 39}, {125, 174, 33}, {133, 179, 29}, {130, 175, 22}, {
       130, 170, 22}, {131, 168, 28}, {134, 167, 37}, {131, 165, 42}, {130, 
       165, 49}, {88, 123, 21}, {44, 77, 0}, {25, 55, 0}, {27, 56, 8}, {46, 
       75, 27}, {79, 110, 50}, {108, 142, 66}, {168, 203, 109}, {174, 211, 
       106}, {154, 187, 82}, {109, 139, 41}, {72, 97, 16}, {44, 65, 0}, {28, 
       45, 0}, {27, 44, 0}, {21, 46, 4}, {24, 50, 15}, {25, 51, 22}, {25, 50, 
       28}, {23, 48, 29}, {25, 50, 29}, {30, 56, 29}, {34, 64, 26}, {46, 80, 
       29}, {62, 101, 38}, {80, 121, 51}, {88, 131, 59}, {87, 132, 63}, {82, 
       128, 64}, {73, 118, 63}, {63, 106, 60}, {59, 99, 64}, {54, 91, 60}, {
       50, 87, 54}, {52, 89, 55}, {57, 94, 60}, {57, 95, 58}, {49, 87, 48}, {
       40, 78, 39}, {53, 91, 52}, {51, 89, 52}, {47, 82, 49}, {38, 73, 41}, {
       30, 64, 37}, {28, 62, 37}, {34, 68, 44}, {40, 76, 40}, {58, 100, 34}, {
       74, 120, 32}, {90, 140, 43}, {95, 146, 43}, {82, 133, 30}, {71, 121, 
       22}, {79, 128, 36}, {95, 145, 50}, {128, 176, 74}, {126, 175, 60}, {
       124, 171, 41}, {122, 168, 34}, {121, 162, 34}, {108, 145, 31}, {76, 
       110, 16}, {48, 76, 2}, {36, 59, 3}, {37, 55, 13}, {35, 50, 17}, {33, 
       47, 21}, {33, 42, 23}, {31, 39, 24}, {32, 35, 24}, {32, 36, 22}, {30, 
       32, 18}, {28, 31, 14}, {24, 27, 10}, {21, 25, 10}, {19, 23, 9}, {14, 
       20, 10}, {11, 16, 10}, {7, 13, 9}, {4, 10, 6}, {4, 10, 6}, {4, 9, 3}, {
       4, 9, 3}, {7, 10, 3}, {8, 10, 5}, {10, 11, 6}, {10, 10, 8}, {9, 9, 
       9}, {9, 9, 9}, {8, 10, 7}, {4, 9, 2}, {3, 11, 0}, {5, 16, 0}, {12, 24, 
       4}, {15, 30, 7}, {12, 32, 4}, {5, 25, 0}, {7, 20, 3}, {13, 23, 14}, {
       16, 20, 19}, {11, 16, 12}, {11, 19, 6}, {13, 27, 1}, {9, 32, 0}, {22, 
       52, 0}, {41, 78, 0}, {57, 95, 10}, {63, 101, 14}, {68, 102, 16}, {71, 
       102, 24}, {73, 104, 28}, {84, 121, 43}, {84, 126, 42}, {80, 123, 33}, {
       77, 121, 23}, {93, 139, 31}, {117, 166, 48}, {124, 175, 46}, {114, 168,
        31}, {108, 162, 24}, {115, 169, 32}, {120, 173, 43}, {121, 170, 52}, {
       117, 164, 58}, {107, 152, 57}, {89, 133, 48}, {76, 111, 43}, {87, 108, 
       65}, {82, 95, 65}, {79, 94, 63}, {84, 99, 68}, {82, 99, 67}, {75, 94, 
       62}, {78, 97, 65}, {87, 107, 72}, {110, 128, 90}, {120, 137, 95}, {138,
        151, 108}, {176, 184, 137}, {211, 215, 165}, {201, 204, 151}, {156, 
       155, 101}, {118, 120, 73}, {165, 172, 141}, {210, 222, 202}, {210, 219,
        202}, {205, 216, 202}, {199, 209, 200}, {172, 183, 175}, {74, 85, 
       81}, {10, 22, 20}, {0, 4, 0}, {0, 8, 1}, {7, 23, 13}, {80, 96, 83}, {
       170, 189, 170}, {176, 195, 175}, {143, 162, 140}, {32, 54, 33}, {0, 14,
        0}, {49, 73, 60}, {161, 187, 176}, {184, 211, 202}, {171, 201, 193}, {
       178, 208, 200}, {170, 200, 192}, {88, 115, 106}, {0, 10, 0}, {0, 7, 
       0}, {11, 22, 5}, {97, 101, 78}, {118, 117, 87}, {62, 56, 22}, {52, 39, 
       4}, {62, 43, 1}, {93, 61, 14}, {103, 65, 16}, {101, 59, 17}, {107, 68, 
       29}, {117, 77, 42}, {133, 96, 67}, {147, 115, 90}, {120, 95, 73}, {70, 
       53, 33}, {27, 15, 0}, {22, 14, 1}, {22, 14, 3}, {24, 11, 3}, {43, 25, 
       21}, {46, 25, 24}, {46, 21, 17}, {47, 19, 8}, {49, 20, 6}, {55, 23, 
       10}, {60, 28, 13}, {66, 33, 16}, {71, 36, 17}, {73, 36, 17}, {74, 36, 
       13}, {94, 54, 29}, {106, 65, 37}, {111, 66, 37}, {100, 53, 23}, {95, 
       46, 14}, {101, 51, 18}, {105, 55, 22}, {107, 54, 22}, {110, 54, 27}, {
       108, 50, 28}, {103, 46, 26}, {97, 45, 24}, {88, 39, 24}, {74, 30, 
       19}, {59, 22, 14}, {47, 18, 14}, {22, 0, 0}, {30, 9, 4}, {66, 42, 
       32}, {164, 135, 117}, {169, 132, 103}, {155, 111, 72}, {162, 110, 
       62}, {144, 91, 37}, {131, 80, 23}, {158, 111, 57}, {173, 131, 83}, {
       212, 177, 137}, {230, 200, 172}, {224, 206, 186}, {131, 123, 112}, {34,
        35, 29}, {120, 129, 128}, {220, 234, 235}, {127, 143, 143}, {91, 105, 
       106}, {222, 230, 232}, {200, 202, 201}, {53, 52, 50}, {3, 0, 0}, {7, 9,
        6}, {76, 78, 75}, {182, 179, 174}, {235, 228, 222}, {250, 241, 232}, {
       255, 247, 236}, {243, 237, 225}, {238, 239, 225}, {196, 204, 189}, {
       132, 146, 129}, {82, 103, 84}, {73, 96, 76}, {73, 97, 75}, {73, 97, 
       73}, {79, 99, 74}, {77, 100, 74}, {84, 107, 87}, {83, 109, 96}, {82, 
       111, 107}, {82, 113, 105}, {82, 118, 90}, {83, 122, 78}, {87, 126, 
       73}, {94, 126, 77}, {98, 124, 89}, {108, 129, 98}, {113, 134, 95}, {
       111, 136, 81}, {56, 86, 16}, {74, 111, 34}, {60, 99, 34}, {87, 128, 
       72}, {41, 84, 38}, {26, 71, 28}, {59, 101, 61}, {122, 164, 126}, {158, 
       195, 161}, {151, 186, 154}, {133, 166, 137}, {120, 150, 122}, {116, 
       142, 117}, {120, 144, 120}, {123, 147, 121}, {125, 148, 120}, {122, 
       142, 115}, {110, 130, 102}, {95, 115, 87}, {84, 104, 77}, {76, 95, 
       73}, {68, 87, 67}, {65, 84, 64}, {69, 88, 66}, {71, 91, 66}, {66, 86, 
       61}, {63, 83, 56}, {63, 83, 56}, {60, 80, 53}, {54, 74, 47}, {47, 70, 
       42}, {44, 67, 39}, {38, 63, 34}, {33, 58, 29}, {35, 60, 31}, {39, 67, 
       19}, {55, 89, 3}, {108, 145, 40}, {161, 196, 96}, {165, 199, 105}, {
       129, 158, 74}, {80, 108, 34}, {52, 76, 14}, {44, 67, 11}, {51, 74, 
       22}, {78, 101, 45}, {107, 133, 68}, {119, 150, 72}, {120, 156, 58}, {
       119, 159, 44}, {121, 163, 35}, {123, 164, 42}, {120, 155, 61}, {104, 
       134, 62}, {92, 117, 60}, {73, 94, 53}, {43, 57, 34}, {22, 32, 23}, {18,
        22, 25}, {13, 13, 21}, {15, 14, 20}, {14, 12, 15}, {11, 10, 8}, {7, 7,
        0}, {4, 4, 0}, {2, 3, 0}, {1, 2, 0}, {1, 2, 0}, {0, 1, 0}, {0, 1, 
       0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
       0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0,
        4}, {0, 0, 2}, {1, 1, 3}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
       1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
       0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
       0, 0, 0}, {0, 0, 0}}, {{81, 133, 6}, {90, 144, 20}, {87, 139, 28}, {64,
        115, 12}, {48, 97, 5}, {51, 101, 12}, {63, 112, 23}, {67, 117, 22}, {
       96, 145, 40}, {105, 153, 41}, {113, 158, 41}, {112, 156, 35}, {113, 
       154, 36}, {117, 156, 41}, {123, 159, 51}, {125, 161, 55}, {123, 158, 
       54}, {73, 107, 12}, {29, 61, 0}, {23, 53, 0}, {36, 66, 14}, {61, 91, 
       39}, {102, 134, 71}, {142, 176, 99}, {165, 201, 105}, {154, 190, 84}, {
       132, 166, 56}, {109, 140, 37}, {87, 111, 27}, {50, 71, 4}, {29, 43, 
       0}, {28, 44, 7}, {25, 47, 11}, {29, 54, 24}, {35, 61, 36}, {36, 61, 
       42}, {31, 55, 41}, {25, 52, 35}, {23, 51, 26}, {23, 55, 18}, {38, 75, 
       24}, {57, 95, 36}, {73, 114, 48}, {76, 117, 51}, {71, 112, 52}, {68, 
       111, 58}, {68, 109, 65}, {66, 106, 72}, {62, 97, 75}, {55, 90, 70}, {
       48, 83, 61}, {47, 83, 57}, {50, 87, 56}, {51, 88, 54}, {46, 84, 43}, {
       41, 80, 36}, {51, 90, 43}, {52, 92, 42}, {52, 90, 41}, {47, 85, 36}, {
       40, 77, 33}, {38, 75, 31}, {43, 80, 36}, {48, 87, 34}, {87, 131, 56}, {
       85, 131, 41}, {86, 136, 37}, {92, 143, 40}, {90, 141, 38}, {83, 134, 
       33}, {81, 131, 32}, {84, 135, 32}, {116, 166, 51}, {119, 170, 39}, {
       128, 181, 31}, {144, 195, 38}, {161, 207, 56}, {153, 195, 57}, {114, 
       153, 36}, {76, 110, 16}, {40, 67, 0}, {38, 60, 11}, {36, 54, 14}, {32, 
       47, 16}, {29, 41, 19}, {29, 38, 21}, {28, 34, 22}, {30, 33, 22}, {31, 
       33, 20}, {29, 31, 17}, {25, 27, 13}, {22, 24, 10}, {19, 23, 9}, {16, 
       19, 10}, {11, 16, 10}, {8, 13, 9}, {3, 9, 7}, {3, 9, 7}, {4, 9, 3}, {4,
        9, 2}, {6, 9, 2}, {7, 10, 3}, {9, 10, 5}, {10, 10, 8}, {10, 10, 12}, {
       10, 11, 13}, {7, 11, 10}, {5, 12, 4}, {4, 15, 0}, {8, 22, 0}, {17, 32, 
       3}, {24, 41, 7}, {26, 48, 10}, {8, 30, 0}, {3, 16, 0}, {12, 20, 9}, {
       15, 19, 18}, {11, 13, 12}, {9, 14, 7}, {15, 27, 7}, {10, 31, 0}, {27, 
       55, 0}, {53, 88, 8}, {74, 113, 22}, {86, 123, 27}, {86, 124, 25}, {83, 
       117, 22}, {79, 114, 20}, {87, 128, 34}, {84, 128, 33}, {72, 116, 21}, {
       61, 105, 8}, {74, 121, 19}, {101, 148, 42}, {113, 162, 47}, {107, 158, 
       37}, {104, 156, 30}, {106, 159, 29}, {107, 159, 32}, {110, 162, 38}, {
       115, 166, 48}, {112, 164, 54}, {97, 145, 43}, {79, 121, 37}, {88, 111, 
       57}, {87, 103, 64}, {92, 108, 69}, {103, 119, 80}, {101, 119, 81}, {89,
        107, 69}, {83, 101, 63}, {86, 104, 66}, {94, 110, 71}, {110, 122, 
       82}, {142, 153, 111}, {196, 203, 161}, {230, 233, 188}, {203, 205, 
       158}, {148, 147, 99}, {113, 115, 75}, {146, 154, 130}, {206, 219, 
       202}, {215, 226, 212}, {216, 228, 216}, {202, 213, 205}, {165, 178, 
       171}, {57, 69, 65}, {0, 8, 5}, {0, 6, 1}, {0, 10, 3}, {8, 24, 14}, {82,
        98, 85}, {180, 199, 180}, {191, 210, 190}, {167, 186, 164}, {53, 75, 
       54}, {0, 18, 5}, {53, 76, 66}, {149, 175, 166}, {180, 207, 200}, {177, 
       206, 201}, {173, 204, 199}, {188, 219, 214}, {127, 156, 151}, {11, 36, 
       30}, {0, 14, 3}, {10, 24, 9}, {45, 53, 32}, {99, 99, 75}, {47, 43, 
       14}, {79, 70, 39}, {98, 80, 42}, {98, 67, 21}, {110, 72, 23}, {109, 71,
        26}, {112, 73, 32}, {114, 74, 39}, {132, 95, 66}, {140, 108, 83}, {96,
        70, 47}, {62, 44, 24}, {22, 9, 0}, {21, 12, 0}, {25, 15, 3}, {30, 16, 
       7}, {50, 33, 26}, {56, 32, 28}, {55, 27, 23}, {44, 16, 4}, {46, 17, 
       1}, {53, 21, 6}, {61, 30, 12}, {74, 39, 20}, {79, 44, 24}, {82, 44, 
       23}, {80, 42, 19}, {96, 54, 30}, {116, 72, 45}, {125, 80, 51}, {117, 
       70, 40}, {109, 58, 27}, {109, 59, 26}, {110, 60, 27}, {109, 56, 24}, {
       117, 60, 33}, {120, 60, 36}, {113, 55, 33}, {104, 49, 29}, {98, 47, 
       30}, {90, 46, 33}, {71, 34, 26}, {50, 19, 14}, {50, 25, 20}, {30, 5, 
       0}, {53, 25, 13}, {150, 115, 93}, {156, 113, 79}, {169, 116, 72}, {190,
        130, 76}, {157, 95, 36}, {167, 108, 48}, {151, 99, 41}, {159, 113, 
       63}, {218, 183, 141}, {239, 214, 184}, {202, 189, 170}, {80, 77, 68}, {
       16, 22, 20}, {149, 163, 166}, {205, 222, 229}, {119, 136, 143}, {120, 
       135, 140}, {234, 244, 246}, {192, 196, 197}, {53, 53, 53}, {2, 2, 0}, {
       23, 27, 26}, {87, 93, 91}, {183, 183, 181}, {230, 226, 223}, {248, 240,
        237}, {255, 248, 242}, {243, 239, 228}, {243, 244, 230}, {219, 226, 
       210}, {152, 165, 145}, {100, 118, 94}, {85, 105, 78}, {81, 101, 73}, {
       85, 104, 74}, {99, 116, 84}, {107, 124, 92}, {106, 125, 93}, {105, 128,
        100}, {106, 130, 116}, {104, 133, 113}, {102, 139, 98}, {105, 144, 
       89}, {110, 149, 86}, {115, 148, 93}, {117, 141, 109}, {123, 143, 
       118}, {128, 147, 115}, {124, 146, 99}, {62, 91, 24}, {76, 109, 38}, {
       49, 85, 24}, {70, 110, 60}, {112, 160, 120}, {76, 128, 92}, {75, 125, 
       90}, {108, 157, 125}, {134, 179, 150}, {134, 177, 149}, {120, 160, 
       134}, {104, 139, 115}, {89, 123, 98}, {100, 130, 106}, {110, 138, 
       113}, {118, 144, 115}, {115, 140, 110}, {104, 128, 96}, {89, 113, 
       81}, {79, 102, 73}, {74, 96, 73}, {64, 86, 65}, {57, 79, 56}, {59, 81, 
       58}, {60, 82, 59}, {57, 80, 54}, {55, 78, 52}, {58, 81, 55}, {50, 73, 
       47}, {44, 67, 39}, {38, 61, 33}, {36, 59, 31}, {32, 57, 28}, {28, 53, 
       24}, {27, 52, 23}, {31, 58, 13}, {40, 73, 0}, {66, 102, 6}, {126, 160, 
       66}, {170, 203, 112}, {158, 188, 102}, {111, 140, 58}, {75, 101, 28}, {
       56, 81, 13}, {54, 79, 14}, {62, 88, 23}, {74, 101, 30}, {84, 118, 
       34}, {99, 136, 40}, {113, 155, 47}, {121, 165, 44}, {122, 162, 47}, {
       122, 157, 63}, {108, 139, 63}, {99, 125, 62}, {81, 103, 57}, {51, 65, 
       40}, {29, 39, 28}, {24, 28, 29}, {20, 20, 28}, {15, 14, 22}, {14, 12, 
       17}, {11, 9, 10}, {7, 6, 2}, {4, 4, 0}, {2, 2, 0}, {1, 1, 0}, {1, 1, 
       0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
       0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0,
        2}, {0, 0, 2}, {0, 0, 4}, {0, 0, 2}, {1, 1, 3}, {1, 1, 1}, {1, 1, 
       1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {
       0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1,
        1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
       0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}}, {{55, 103, 0}, {74, 123, 
       14}, {72, 121, 16}, {54, 104, 5}, {56, 105, 14}, {66, 114, 30}, {69, 
       118, 39}, {74, 120, 47}, {64, 110, 37}, {68, 112, 37}, {73, 115, 39}, {
       78, 119, 40}, {79, 118, 37}, {78, 116, 31}, {85, 121, 34}, {93, 129, 
       39}, {88, 121, 30}, {70, 103, 14}, {45, 77, 1}, {35, 66, 0}, {54, 85, 
       25}, {94, 125, 66}, {133, 165, 98}, {154, 189, 109}, {145, 180, 86}, {
       107, 143, 37}, {98, 132, 22}, {113, 144, 40}, {100, 124, 38}, {65, 86, 
       19}, {49, 62, 18}, {44, 59, 26}, {38, 59, 28}, {39, 63, 37}, {41, 66, 
       45}, {39, 63, 47}, {33, 59, 46}, {29, 56, 41}, {27, 57, 33}, {26, 60, 
       25}, {39, 75, 27}, {52, 91, 34}, {68, 108, 46}, {76, 116, 56}, {75, 
       114, 61}, {71, 110, 65}, {68, 105, 71}, {65, 100, 76}, {62, 96, 82}, {
       52, 84, 73}, {56, 88, 73}, {59, 92, 71}, {45, 80, 50}, {39, 75, 37}, {
       51, 90, 45}, {64, 104, 51}, {68, 109, 49}, {79, 121, 57}, {89, 132, 
       63}, {86, 129, 58}, {71, 114, 43}, {53, 96, 25}, {41, 84, 13}, {36, 80,
        5}, {69, 114, 31}, {86, 133, 41}, {96, 144, 44}, {100, 149, 42}, {99, 
       151, 43}, {87, 139, 31}, {74, 125, 20}, {74, 126, 15}, {100, 152, 
       26}, {107, 160, 16}, {123, 178, 12}, {146, 200, 24}, {160, 212, 41}, {
       159, 207, 46}, {140, 183, 42}, {124, 161, 48}, {94, 122, 45}, {48, 71, 
       15}, {25, 47, 0}, {26, 43, 7}, {19, 32, 6}, {22, 31, 14}, {28, 34, 
       22}, {21, 24, 13}, {29, 31, 20}, {29, 31, 18}, {27, 29, 16}, {25, 27, 
       14}, {20, 23, 12}, {15, 18, 9}, {11, 14, 7}, {7, 12, 8}, {6, 12, 12}, {
       4, 10, 8}, {3, 8, 2}, {3, 8, 1}, {6, 9, 0}, {8, 11, 2}, {9, 11, 6}, {9,
        11, 8}, {13, 14, 16}, {6, 10, 11}, {7, 13, 11}, {8, 18, 9}, {5, 18, 
       0}, {13, 30, 0}, {47, 65, 25}, {84, 106, 60}, {63, 89, 41}, {32, 57, 
       15}, {8, 24, 0}, {4, 15, 0}, {14, 16, 13}, {15, 17, 16}, {10, 15, 8}, {
       6, 18, 0}, {18, 36, 0}, {48, 77, 11}, {88, 124, 36}, {110, 151, 47}, {
       112, 154, 42}, {111, 152, 34}, {120, 158, 39}, {129, 168, 51}, {114, 
       158, 45}, {94, 140, 32}, {65, 110, 9}, {44, 88, 0}, {53, 96, 6}, {79, 
       124, 33}, {95, 140, 47}, {94, 140, 42}, {88, 137, 30}, {92, 142, 27}, {
       93, 147, 25}, {94, 148, 24}, {95, 149, 25}, {93, 149, 26}, {89, 142, 
       24}, {86, 132, 33}, {92, 119, 52}, {104, 124, 75}, {112, 132, 83}, {
       111, 130, 84}, {107, 126, 81}, {102, 121, 76}, {95, 112, 70}, {88, 103,
        62}, {90, 102, 62}, {112, 123, 83}, {174, 182, 143}, {217, 224, 
       183}, {226, 228, 188}, {198, 199, 159}, {148, 149, 107}, {131, 135, 
       100}, {198, 207, 186}, {207, 221, 206}, {220, 232, 220}, {224, 237, 
       227}, {200, 213, 206}, {125, 140, 135}, {42, 57, 54}, {0, 13, 10}, {0, 
       9, 4}, {0, 7, 0}, {0, 15, 5}, {88, 106, 94}, {197, 215, 199}, {200, 
       219, 199}, {166, 185, 163}, {64, 86, 65}, {0, 16, 3}, {33, 56, 46}, {
       144, 170, 161}, {174, 201, 194}, {167, 196, 192}, {193, 223, 221}, {
       177, 207, 205}, {164, 193, 189}, {62, 89, 84}, {0, 14, 7}, {0, 6, 0}, {
       53, 64, 47}, {133, 136, 115}, {159, 157, 132}, {115, 108, 80}, {79, 65,
        30}, {84, 57, 12}, {105, 71, 23}, {118, 81, 37}, {127, 89, 50}, {117, 
       78, 45}, {131, 94, 65}, {135, 103, 78}, {60, 34, 11}, {48, 27, 8}, {30,
        14, 0}, {30, 18, 2}, {44, 32, 20}, {50, 36, 25}, {56, 37, 30}, {61, 
       38, 32}, {58, 31, 24}, {45, 17, 5}, {51, 22, 6}, {60, 28, 13}, {69, 38,
        20}, {81, 46, 27}, {88, 53, 33}, {95, 57, 36}, {98, 60, 37}, {91, 49, 
       25}, {104, 60, 33}, {116, 71, 42}, {117, 70, 40}, {110, 59, 28}, {102, 
       52, 19}, {102, 52, 19}, {108, 55, 23}, {111, 54, 27}, {112, 52, 28}, {
       118, 60, 38}, {117, 62, 41}, {101, 50, 31}, {89, 43, 28}, {74, 36, 
       25}, {55, 22, 13}, {47, 18, 10}, {41, 13, 2}, {69, 37, 22}, {128, 91, 
       65}, {169, 121, 85}, {170, 114, 67}, {170, 104, 46}, {180, 112, 51}, {
       168, 107, 44}, {189, 135, 75}, {189, 143, 93}, {170, 137, 94}, {194, 
       173, 142}, {183, 175, 156}, {36, 39, 30}, {13, 25, 25}, {125, 142, 
       149}, {239, 255, 255}, {99, 116, 126}, {148, 162, 171}, {243, 252, 
       255}, {182, 187, 190}, {42, 43, 45}, {2, 6, 5}, {14, 23, 22}, {134, 
       143, 142}, {207, 209, 208}, {232, 230, 231}, {253, 247, 247}, {252, 
       244, 242}, {247, 242, 236}, {240, 240, 228}, {233, 240, 222}, {191, 
       203, 179}, {134, 150, 121}, {106, 125, 93}, {111, 128, 94}, {113, 129, 
       93}, {115, 129, 94}, {127, 142, 103}, {128, 145, 101}, {120, 141, 
       100}, {126, 151, 121}, {128, 158, 124}, {111, 148, 94}, {104, 143, 
       76}, {118, 156, 83}, {131, 166, 102}, {119, 145, 108}, {96, 116, 91}, {
       98, 117, 87}, {109, 132, 88}, {57, 86, 22}, {93, 126, 57}, {52, 87, 
       29}, {35, 77, 29}, {65, 119, 83}, {120, 179, 147}, {139, 196, 164}, {
       94, 150, 121}, {78, 131, 103}, {110, 160, 133}, {121, 169, 143}, {99, 
       143, 118}, {78, 121, 94}, {70, 109, 82}, {89, 125, 97}, {92, 127, 
       95}, {104, 135, 103}, {90, 120, 86}, {90, 120, 84}, {75, 102, 69}, {69,
        95, 68}, {64, 88, 66}, {61, 85, 63}, {60, 84, 62}, {58, 82, 60}, {54, 
       78, 54}, {53, 77, 53}, {56, 80, 56}, {47, 71, 47}, {47, 70, 44}, {43, 
       66, 40}, {37, 60, 34}, {30, 53, 25}, {25, 48, 20}, {23, 46, 18}, {23, 
       48, 8}, {17, 45, 0}, {38, 69, 0}, {77, 106, 26}, {115, 144, 62}, {136, 
       164, 79}, {127, 155, 70}, {97, 125, 41}, {71, 98, 19}, {55, 82, 5}, {
       55, 83, 8}, {61, 89, 12}, {71, 105, 21}, {86, 122, 32}, {98, 138, 
       41}, {106, 147, 43}, {110, 151, 45}, {110, 146, 46}, {106, 139, 48}, {
       85, 113, 38}, {62, 86, 28}, {50, 66, 30}, {32, 44, 24}, {20, 25, 19}, {
       21, 22, 26}, {8, 7, 15}, {13, 12, 20}, {14, 11, 20}, {10, 7, 16}, {5, 
       4, 12}, {5, 4, 12}, {4, 2, 13}, {2, 1, 7}, {0, 0, 0}, {0, 1, 0}, {0, 0,
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
       0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 4}, {
       0, 0, 2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 
       1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {
       1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {0, 0,
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
       0}, {0, 0, 0}}, {{25, 67, 0}, {57, 99, 13}, {72, 114, 30}, {66, 109, 
       29}, {64, 108, 31}, {62, 105, 36}, {51, 95, 36}, {47, 89, 39}, {38, 79,
        35}, {44, 82, 41}, {50, 87, 44}, {47, 85, 38}, {39, 76, 22}, {36, 72, 
       8}, {47, 83, 13}, {63, 97, 20}, {85, 119, 35}, {72, 104, 19}, {60, 93, 
       12}, {69, 101, 25}, {101, 134, 63}, {136, 169, 100}, {153, 186, 115}, {
       154, 189, 109}, {107, 142, 50}, {75, 111, 11}, {71, 104, 0}, {85, 115, 
       15}, {78, 103, 19}, {58, 79, 14}, {49, 64, 23}, {48, 63, 34}, {46, 66, 
       39}, {47, 71, 47}, {49, 74, 55}, {45, 69, 55}, {35, 61, 48}, {29, 57, 
       42}, {28, 60, 36}, {31, 65, 30}, {44, 82, 33}, {60, 99, 44}, {77, 117, 
       57}, {83, 122, 65}, {79, 117, 68}, {72, 108, 70}, {63, 98, 68}, {57, 
       90, 71}, {57, 88, 80}, {48, 79, 73}, {49, 81, 66}, {49, 83, 59}, {42, 
       77, 44}, {52, 89, 45}, {77, 117, 64}, {92, 134, 70}, {83, 127, 52}, {
       90, 135, 54}, {97, 143, 55}, {97, 144, 52}, {88, 135, 43}, {73, 120, 
       26}, {60, 107, 13}, {53, 100, 6}, {54, 100, 10}, {75, 122, 28}, {91, 
       140, 35}, {103, 153, 42}, {108, 161, 47}, {98, 151, 37}, {82, 134, 
       23}, {80, 133, 15}, {112, 165, 35}, {116, 172, 23}, {130, 188, 16}, {
       151, 209, 27}, {167, 222, 41}, {166, 218, 47}, {151, 198, 44}, {135, 
       175, 50}, {116, 149, 62}, {67, 93, 30}, {34, 58, 6}, {26, 47, 6}, {20, 
       35, 6}, {22, 34, 14}, {27, 35, 22}, {19, 25, 15}, {26, 29, 20}, {26, 
       28, 17}, {26, 28, 17}, {24, 26, 13}, {20, 23, 12}, {16, 19, 10}, {12, 
       15, 8}, {8, 13, 9}, {5, 11, 11}, {4, 10, 10}, {3, 10, 3}, {4, 10, 0}, {
       5, 11, 0}, {6, 12, 0}, {8, 11, 4}, {6, 11, 5}, {3, 7, 6}, {2, 8, 8}, {
       3, 12, 7}, {7, 19, 5}, {13, 29, 2}, {31, 52, 11}, {71, 96, 41}, {107, 
       135, 76}, {95, 124, 68}, {57, 83, 35}, {20, 39, 7}, {7, 18, 1}, {11, 
       13, 8}, {11, 13, 10}, {10, 15, 8}, {12, 21, 0}, {19, 38, 0}, {60, 90, 
       20}, {105, 142, 47}, {121, 164, 49}, {125, 169, 45}, {134, 180, 45}, {
       147, 189, 51}, {148, 192, 57}, {131, 178, 50}, {108, 156, 38}, {74, 
       119, 14}, {48, 92, 0}, {50, 92, 10}, {72, 113, 35}, {87, 128, 52}, {88,
        131, 51}, {80, 125, 34}, {78, 126, 24}, {80, 130, 17}, {81, 135, 
       13}, {81, 137, 10}, {80, 137, 8}, {79, 135, 8}, {82, 132, 21}, {90, 
       122, 46}, {105, 129, 71}, {114, 137, 81}, {116, 136, 83}, {112, 132, 
       79}, {108, 126, 76}, {103, 119, 72}, {100, 113, 69}, {108, 119, 77}, {
       125, 133, 94}, {176, 182, 144}, {212, 218, 180}, {226, 230, 193}, {215,
        217, 180}, {182, 184, 147}, {174, 179, 149}, {208, 219, 202}, {211, 
       227, 214}, {214, 227, 217}, {208, 224, 214}, {188, 203, 196}, {127, 
       144, 138}, {54, 69, 66}, {10, 26, 23}, {0, 10, 4}, {0, 15, 9}, {18, 35,
        27}, {98, 116, 104}, {189, 207, 191}, {201, 220, 201}, {185, 204, 
       184}, {92, 111, 92}, {6, 26, 14}, {22, 42, 33}, {123, 144, 139}, {171, 
       196, 192}, {172, 198, 195}, {182, 211, 209}, {172, 202, 202}, {184, 
       212, 213}, {147, 173, 170}, {106, 129, 123}, {94, 111, 101}, {101, 113,
        99}, {126, 130, 113}, {136, 135, 115}, {101, 97, 72}, {76, 63, 31}, {
       95, 72, 30}, {121, 90, 44}, {115, 82, 41}, {120, 84, 48}, {123, 87, 
       55}, {122, 87, 59}, {111, 79, 56}, {63, 36, 15}, {44, 23, 4}, {29, 13, 
       0}, {32, 19, 3}, {46, 32, 19}, {51, 34, 24}, {55, 37, 27}, {60, 37, 
       31}, {56, 29, 20}, {47, 19, 5}, {54, 25, 9}, {64, 33, 15}, {71, 40, 
       22}, {77, 44, 25}, {84, 49, 29}, {90, 54, 32}, {95, 57, 34}, {87, 47, 
       22}, {97, 55, 30}, {110, 64, 38}, {112, 65, 37}, {108, 59, 29}, {104, 
       53, 22}, {103, 52, 21}, {107, 54, 23}, {103, 47, 20}, {108, 51, 24}, {
       120, 62, 38}, {122, 68, 44}, {111, 60, 39}, {102, 55, 37}, {86, 44, 
       30}, {60, 24, 12}, {50, 18, 7}, {43, 11, 0}, {65, 30, 11}, {124, 82, 
       57}, {170, 120, 83}, {171, 110, 63}, {169, 100, 43}, {185, 115, 53}, {
       183, 119, 58}, {167, 112, 55}, {169, 126, 75}, {152, 120, 79}, {140, 
       123, 93}, {132, 130, 109}, {38, 45, 37}, {35, 51, 51}, {161, 178, 
       186}, {223, 241, 253}, {116, 132, 145}, {146, 158, 170}, {237, 246, 
       255}, {187, 192, 196}, {49, 53, 54}, {7, 13, 11}, {19, 30, 26}, {138, 
       149, 145}, {208, 214, 214}, {232, 232, 234}, {249, 243, 247}, {246, 
       237, 240}, {243, 238, 235}, {241, 238, 229}, {233, 238, 218}, {194, 
       204, 177}, {141, 156, 123}, {117, 133, 96}, {122, 138, 99}, {126, 141, 
       102}, {131, 141, 104}, {140, 151, 109}, {135, 152, 98}, {151, 171, 
       118}, {146, 169, 123}, {112, 142, 92}, {83, 120, 51}, {75, 116, 38}, {
       79, 120, 41}, {84, 121, 52}, {90, 116, 77}, {86, 109, 81}, {106, 126, 
       98}, {110, 132, 93}, {81, 111, 51}, {159, 194, 128}, {115, 150, 92}, {
       36, 80, 31}, {35, 91, 54}, {95, 159, 125}, {129, 190, 159}, {99, 160, 
       129}, {82, 141, 111}, {112, 168, 139}, {135, 190, 161}, {131, 181, 
       152}, {76, 125, 95}, {64, 111, 79}, {80, 124, 89}, {86, 128, 90}, {98, 
       136, 97}, {83, 120, 79}, {81, 116, 74}, {63, 98, 58}, {71, 100, 72}, {
       63, 91, 68}, {60, 88, 65}, {67, 95, 73}, {73, 101, 79}, {69, 97, 75}, {
       59, 87, 65}, {52, 80, 58}, {55, 80, 58}, {52, 76, 54}, {45, 69, 45}, {
       39, 62, 36}, {32, 55, 29}, {29, 49, 22}, {26, 46, 19}, {24, 45, 12}, {
       21, 44, 0}, {25, 53, 0}, {40, 66, 1}, {61, 89, 15}, {84, 111, 30}, {97,
        125, 40}, {100, 128, 41}, {97, 125, 40}, {63, 91, 7}, {54, 83, 1}, {
       50, 81, 1}, {61, 94, 13}, {81, 116, 32}, {91, 129, 42}, {88, 129, 
       37}, {81, 121, 25}, {100, 136, 40}, {94, 127, 36}, {73, 104, 28}, {55, 
       81, 20}, {46, 64, 24}, {33, 47, 22}, {23, 31, 20}, {23, 28, 24}, {21, 
       22, 24}, {16, 15, 20}, {10, 9, 14}, {6, 5, 11}, {1, 0, 8}, {0, 0, 9}, {
       0, 0, 11}, {4, 3, 11}, {11, 11, 11}, {9, 10, 5}, {5, 5, 3}, {0, 0, 
       0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {4, 4, 4}, {0, 0, 0}, {0, 0, 0}, {
       0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 4}, {0, 0, 2}, {0, 0,
        2}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {
       0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1,
        1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
       0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
       0}}, {{20, 50, 0}, {47, 80, 27}, {57, 90, 37}, {47, 82, 28}, {38, 75, 
       24}, {31, 66, 24}, {19, 54, 22}, {14, 49, 25}, {15, 49, 33}, {22, 54, 
       41}, {26, 58, 43}, {19, 53, 29}, {6, 40, 3}, {2, 39, 0}, {21, 57, 0}, {
       44, 80, 8}, {77, 110, 31}, {74, 106, 23}, {78, 112, 25}, {105, 140, 
       50}, {144, 180, 92}, {169, 204, 120}, {159, 196, 118}, {140, 177, 
       97}, {72, 107, 23}, {49, 84, 0}, {44, 78, 0}, {53, 84, 0}, {51, 78, 
       0}, {48, 70, 8}, {49, 67, 27}, {48, 64, 37}, {45, 68, 42}, {50, 74, 
       52}, {51, 76, 57}, {45, 69, 55}, {32, 58, 45}, {27, 56, 38}, {29, 62, 
       35}, {35, 71, 33}, {59, 97, 46}, {73, 112, 55}, {84, 124, 62}, {82, 
       121, 64}, {75, 111, 63}, {66, 100, 63}, {58, 90, 66}, {51, 82, 66}, {
       49, 79, 69}, {45, 75, 65}, {45, 76, 58}, {42, 75, 46}, {41, 78, 37}, {
       67, 106, 53}, {101, 142, 76}, {114, 157, 78}, {89, 135, 45}, {90, 138, 
       39}, {91, 142, 37}, {96, 148, 38}, {96, 149, 35}, {88, 141, 27}, {73, 
       126, 12}, {64, 113, 4}, {69, 116, 20}, {81, 126, 31}, {87, 137, 26}, {
       100, 151, 32}, {118, 172, 48}, {124, 178, 56}, {119, 174, 55}, {122, 
       177, 57}, {131, 186, 58}, {132, 187, 44}, {136, 192, 29}, {149, 206, 
       31}, {163, 217, 43}, {164, 216, 46}, {151, 200, 46}, {140, 183, 52}, {
       123, 160, 65}, {76, 107, 37}, {36, 64, 5}, {21, 44, 0}, {16, 33, 1}, {
       19, 33, 10}, {22, 33, 17}, {16, 24, 13}, {20, 26, 16}, {22, 25, 16}, {
       22, 25, 14}, {21, 24, 13}, {19, 22, 13}, {17, 20, 11}, {12, 17, 10}, {
       10, 15, 11}, {4, 9, 12}, {2, 11, 10}, {2, 12, 4}, {4, 12, 0}, {4, 12, 
       0}, {4, 13, 0}, {5, 11, 0}, {4, 11, 3}, {2, 8, 4}, {4, 13, 8}, {6, 18, 
       8}, {7, 22, 1}, {15, 37, 0}, {46, 73, 18}, {91, 122, 52}, {127, 159, 
       86}, {114, 146, 83}, {72, 100, 49}, {29, 49, 14}, {8, 21, 1}, {7, 12, 
       5}, {10, 12, 9}, {12, 17, 10}, {17, 27, 3}, {19, 38, 0}, {69, 99, 
       25}, {116, 154, 55}, {126, 172, 50}, {132, 180, 44}, {148, 196, 50}, {
       161, 207, 57}, {159, 205, 57}, {144, 192, 54}, {125, 174, 48}, {93, 
       136, 28}, {60, 101, 9}, {50, 88, 13}, {63, 100, 33}, {78, 114, 52}, {
       82, 121, 54}, {78, 119, 40}, {75, 120, 27}, {78, 127, 18}, {85, 139, 
       19}, {84, 140, 13}, {76, 133, 2}, {71, 131, 0}, {76, 129, 13}, {83, 
       121, 36}, {99, 128, 61}, {110, 136, 71}, {110, 134, 72}, {105, 126, 
       67}, {102, 121, 65}, {101, 118, 66}, {101, 114, 68}, {110, 121, 78}, {
       127, 135, 94}, {175, 181, 143}, {208, 214, 178}, {224, 230, 196}, {224,
        227, 196}, {205, 208, 177}, {205, 211, 185}, {205, 218, 201}, {212, 
       230, 218}, {216, 232, 222}, {212, 229, 219}, {195, 212, 204}, {135, 
       154, 148}, {55, 71, 68}, {1, 20, 16}, {0, 6, 0}, {0, 6, 0}, {35, 55, 
       46}, {123, 143, 132}, {190, 211, 196}, {195, 216, 199}, {198, 219, 
       202}, {130, 148, 132}, {26, 42, 32}, {16, 31, 24}, {104, 120, 117}, {
       177, 197, 195}, {185, 209, 209}, {172, 198, 199}, {160, 188, 191}, {
       190, 218, 219}, {211, 237, 238}, {198, 220, 218}, {189, 206, 200}, {
       171, 183, 173}, {178, 184, 170}, {184, 185, 167}, {137, 135, 114}, {97,
        87, 60}, {91, 73, 35}, {116, 93, 51}, {110, 82, 45}, {118, 87, 56}, {
       135, 101, 74}, {112, 77, 55}, {80, 49, 28}, {56, 29, 10}, {39, 18, 
       1}, {29, 13, 0}, {35, 22, 6}, {47, 33, 20}, {51, 34, 24}, {54, 34, 
       25}, {58, 33, 26}, {53, 26, 17}, {50, 22, 8}, {57, 30, 13}, {66, 37, 
       19}, {72, 41, 23}, {74, 41, 22}, {78, 43, 23}, {84, 48, 26}, {90, 52, 
       29}, {85, 45, 20}, {91, 49, 24}, {101, 55, 31}, {105, 58, 32}, {104, 
       57, 29}, {103, 54, 24}, {101, 52, 22}, {101, 50, 21}, {93, 39, 11}, {
       103, 49, 21}, {121, 67, 39}, {128, 74, 48}, {123, 73, 48}, {121, 73, 
       51}, {101, 58, 41}, {68, 29, 14}, {57, 21, 7}, {52, 16, 0}, {60, 24, 
       2}, {112, 68, 41}, {170, 118, 81}, {173, 115, 69}, {166, 99, 44}, {179,
        110, 51}, {184, 123, 66}, {175, 122, 68}, {176, 136, 87}, {166, 138, 
       98}, {153, 142, 112}, {106, 108, 87}, {11, 23, 13}, {41, 57, 57}, {205,
        222, 230}, {214, 230, 243}, {134, 146, 162}, {155, 165, 177}, {236, 
       245, 254}, {189, 196, 202}, {48, 53, 56}, {1, 10, 7}, {24, 37, 30}, {
       145, 158, 151}, {216, 222, 220}, {234, 235, 237}, {246, 241, 247}, {
       240, 234, 238}, {241, 235, 235}, {243, 240, 231}, {229, 234, 214}, {
       195, 206, 176}, {147, 161, 125}, {124, 139, 98}, {133, 146, 103}, {140,
        151, 109}, {145, 151, 113}, {151, 160, 115}, {148, 163, 106}, {151, 
       171, 108}, {121, 147, 86}, {87, 118, 51}, {77, 116, 35}, {68, 110, 
       24}, {53, 95, 11}, {52, 92, 22}, {70, 99, 55}, {116, 141, 109}, {164, 
       187, 158}, {123, 147, 111}, {65, 95, 43}, {150, 186, 125}, {160, 198, 
       139}, {116, 163, 109}, {96, 153, 110}, {114, 176, 137}, {107, 169, 
       132}, {73, 135, 98}, {68, 130, 93}, {105, 165, 129}, {135, 192, 157}, {
       137, 193, 156}, {99, 154, 115}, {66, 118, 79}, {66, 114, 72}, {68, 115,
        69}, {86, 129, 83}, {75, 117, 67}, {83, 123, 71}, {75, 114, 69}, {81, 
       114, 85}, {72, 104, 81}, {66, 100, 76}, {72, 105, 84}, {78, 111, 90}, {
       79, 112, 91}, {77, 109, 88}, {75, 107, 86}, {64, 93, 73}, {57, 84, 
       65}, {48, 71, 51}, {40, 62, 41}, {35, 54, 32}, {32, 50, 26}, {27, 45, 
       21}, {23, 41, 15}, {14, 35, 4}, {14, 36, 0}, {20, 42, 0}, {31, 55, 
       0}, {50, 73, 1}, {68, 93, 12}, {83, 108, 24}, {89, 117, 30}, {78, 106, 
       21}, {58, 87, 3}, {43, 74, 0}, {53, 86, 7}, {79, 114, 34}, {95, 132, 
       52}, {92, 131, 48}, {81, 120, 37}, {87, 122, 42}, {86, 118, 43}, {80, 
       109, 45}, {70, 94, 44}, {57, 74, 38}, {36, 50, 25}, {14, 25, 9}, {3, 
       11, 0}, {15, 21, 11}, {12, 15, 6}, {9, 12, 1}, {11, 14, 3}, {11, 14, 
       5}, {8, 11, 4}, {7, 9, 6}, {9, 11, 8}, {0, 1, 0}, {0, 1, 0}, {0, 0, 
       0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {0, 0, 0}, {
       0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 4}, {0, 0,
        2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {
       1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1,
        1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
       1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
       1, 1, 1}}, {{25, 48, 6}, {40, 65, 23}, {39, 64, 24}, {24, 50, 13}, {17,
        44, 11}, {9, 37, 12}, {0, 29, 11}, {0, 27, 17}, {8, 37, 33}, {13, 42, 
       38}, {16, 46, 38}, {10, 41, 23}, {2, 33, 0}, {4, 37, 0}, {26, 62, 1}, {
       50, 86, 16}, {64, 96, 21}, {72, 104, 21}, {90, 124, 29}, {116, 153, 
       50}, {143, 181, 78}, {151, 188, 92}, {132, 170, 83}, {109, 146, 68}, {
       63, 100, 23}, {48, 82, 5}, {40, 74, 0}, {38, 69, 0}, {35, 62, 0}, {40, 
       65, 7}, {46, 67, 26}, {41, 61, 33}, {44, 67, 41}, {48, 72, 50}, {49, 
       73, 57}, {39, 66, 51}, {26, 54, 39}, {20, 52, 31}, {28, 63, 31}, {38, 
       75, 32}, {64, 103, 50}, {75, 115, 53}, {77, 117, 54}, {65, 105, 45}, {
       52, 88, 40}, {46, 80, 43}, {47, 77, 53}, {45, 74, 56}, {43, 71, 56}, {
       46, 77, 59}, {52, 85, 58}, {48, 82, 45}, {49, 87, 36}, {79, 119, 56}, {
       108, 150, 74}, {112, 156, 67}, {82, 130, 30}, {80, 130, 19}, {80, 133, 
       15}, {92, 146, 24}, {103, 157, 33}, {103, 158, 31}, {90, 145, 18}, {76,
        129, 11}, {87, 135, 35}, {90, 136, 37}, {90, 141, 23}, {108, 161, 
       31}, {141, 197, 62}, {159, 215, 82}, {159, 215, 92}, {161, 216, 97}, {
       145, 199, 79}, {133, 188, 58}, {122, 177, 31}, {118, 173, 17}, {121, 
       175, 15}, {124, 175, 18}, {120, 168, 22}, {113, 158, 31}, {99, 139, 
       42}, {67, 101, 25}, {32, 62, 0}, {12, 39, 0}, {7, 27, 0}, {11, 26, 
       3}, {14, 27, 10}, {12, 22, 11}, {16, 23, 15}, {17, 22, 15}, {18, 24, 
       14}, {18, 24, 12}, {19, 22, 13}, {15, 21, 11}, {13, 18, 11}, {11, 17, 
       13}, {2, 10, 12}, {1, 11, 10}, {3, 13, 5}, {2, 13, 0}, {0, 12, 0}, {0, 
       12, 0}, {2, 11, 0}, {1, 12, 0}, {4, 14, 6}, {10, 21, 13}, {12, 26, 
       11}, {8, 28, 0}, {19, 45, 0}, {56, 87, 19}, {103, 138, 54}, {132, 170, 
       83}, {128, 164, 94}, {87, 117, 63}, {41, 63, 25}, {17, 31, 8}, {10, 17,
        9}, {10, 12, 9}, {11, 16, 9}, {14, 26, 4}, {23, 42, 0}, {64, 94, 
       22}, {106, 146, 47}, {120, 166, 44}, {123, 171, 35}, {132, 182, 35}, {
       142, 191, 39}, {146, 195, 44}, {146, 195, 52}, {138, 188, 57}, {117, 
       161, 50}, {82, 123, 31}, {56, 94, 21}, {54, 90, 28}, {69, 102, 45}, {
       80, 116, 52}, {81, 119, 42}, {80, 123, 33}, {89, 136, 30}, {102, 153, 
       34}, {99, 154, 27}, {79, 138, 9}, {69, 128, 0}, {71, 126, 9}, {84, 124,
        35}, {96, 128, 53}, {102, 132, 60}, {98, 125, 56}, {92, 117, 51}, {92,
        112, 51}, {94, 111, 56}, {95, 109, 58}, {102, 111, 66}, {128, 136, 
       95}, {185, 191, 155}, {215, 221, 187}, {226, 233, 202}, {223, 229, 
       201}, {203, 209, 183}, {200, 210, 186}, {200, 217, 201}, {210, 230, 
       218}, {215, 232, 222}, {209, 229, 218}, {193, 212, 206}, {135, 154, 
       148}, {49, 68, 64}, {0, 10, 6}, {0, 6, 0}, {0, 6, 0}, {57, 76, 70}, {
       154, 174, 165}, {198, 218, 206}, {184, 205, 190}, {189, 210, 195}, {
       141, 159, 145}, {33, 44, 36}, {12, 21, 16}, {79, 91, 87}, {159, 175, 
       174}, {173, 193, 194}, {141, 162, 165}, {116, 140, 144}, {140, 165, 
       169}, {187, 211, 213}, {204, 224, 225}, {219, 235, 232}, {204, 217, 
       208}, {199, 207, 194}, {186, 189, 172}, {130, 129, 111}, {93, 87, 
       63}, {111, 98, 64}, {112, 94, 58}, {106, 86, 53}, {115, 90, 60}, {117, 
       87, 63}, {90, 59, 39}, {63, 34, 16}, {50, 24, 9}, {33, 14, 0}, {30, 14,
        0}, {39, 27, 13}, {49, 37, 23}, {49, 32, 22}, {51, 31, 22}, {55, 30, 
       23}, {49, 22, 13}, {50, 24, 9}, {59, 32, 15}, {67, 40, 23}, {70, 41, 
       23}, {69, 38, 20}, {69, 36, 17}, {76, 41, 21}, {83, 47, 25}, {84, 46, 
       23}, {87, 47, 22}, {92, 47, 24}, {97, 51, 27}, {99, 53, 27}, {100, 53, 
       27}, {98, 48, 23}, {94, 44, 17}, {86, 36, 9}, {99, 50, 20}, {119, 68, 
       39}, {128, 77, 48}, {132, 81, 54}, {136, 86, 61}, {118, 72, 49}, {82, 
       39, 20}, {67, 29, 10}, {67, 29, 10}, {62, 21, 0}, {95, 51, 22}, {164, 
       114, 79}, {190, 133, 88}, {174, 111, 60}, {166, 101, 47}, {162, 105, 
       52}, {179, 131, 82}, {162, 125, 80}, {160, 138, 99}, {205, 200, 170}, {
       138, 143, 123}, {26, 39, 29}, {92, 108, 108}, {223, 237, 246}, {217, 
       229, 243}, {121, 130, 145}, {169, 177, 190}, {244, 251, 255}, {196, 
       203, 209}, {42, 50, 52}, {0, 9, 5}, {23, 39, 28}, {147, 163, 152}, {
       222, 228, 226}, {240, 241, 243}, {248, 243, 250}, {241, 234, 241}, {
       243, 237, 239}, {246, 243, 236}, {235, 240, 218}, {207, 216, 185}, {
       161, 173, 133}, {134, 147, 103}, {139, 150, 107}, {149, 158, 115}, {
       154, 158, 121}, {158, 165, 121}, {158, 172, 113}, {145, 166, 97}, {108,
        136, 61}, {90, 125, 43}, {93, 133, 44}, {67, 112, 21}, {51, 94, 12}, {
       75, 116, 46}, {125, 159, 109}, {148, 178, 142}, {159, 184, 155}, {100, 
       127, 96}, {80, 111, 69}, {144, 181, 129}, {152, 193, 135}, {145, 193, 
       135}, {132, 189, 138}, {152, 211, 163}, {142, 201, 153}, {88, 147, 
       101}, {42, 104, 57}, {56, 118, 71}, {111, 170, 124}, {153, 212, 164}, {
       132, 190, 140}, {76, 133, 82}, {66, 119, 65}, {81, 132, 75}, {102, 152,
        93}, {82, 130, 70}, {88, 132, 71}, {87, 130, 77}, {73, 113, 79}, {80, 
       118, 95}, {94, 132, 109}, {106, 144, 123}, {106, 144, 123}, {95, 132, 
       114}, {86, 120, 103}, {82, 115, 98}, {69, 100, 84}, {59, 88, 70}, {47, 
       72, 53}, {38, 59, 40}, {34, 53, 33}, {33, 48, 27}, {27, 42, 21}, {22, 
       37, 14}, {12, 30, 8}, {13, 33, 5}, {18, 39, 0}, {23, 46, 0}, {33, 55, 
       0}, {43, 66, 0}, {53, 77, 0}, {58, 85, 4}, {83, 110, 29}, {61, 92, 
       12}, {45, 76, 0}, {47, 81, 4}, {68, 105, 27}, {91, 130, 49}, {98, 140, 
       56}, {98, 139, 63}, {71, 104, 47}, {63, 92, 46}, {55, 81, 42}, {42, 66,
        34}, {28, 46, 22}, {23, 38, 17}, {24, 37, 17}, {23, 35, 13}, {7, 17, 
       0}, {13, 23, 0}, {12, 22, 0}, {9, 20, 0}, {18, 26, 0}, {28, 38, 1}, {
       31, 41, 6}, {25, 34, 7}, {20, 23, 12}, {15, 16, 11}, {7, 7, 5}, {3, 3, 
       1}, {3, 3, 1}, {2, 2, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
       0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 4}, {0, 0, 2}, {0, 0,
        2}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {
       0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1,
        1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}}, {{34, 53, 0}, {44, 64, 11}, {38, 57, 12}, {24, 44, 7}, {20, 43, 
       15}, {15, 38, 18}, {4, 28, 15}, {0, 25, 16}, {7, 33, 24}, {8, 36, 
       22}, {12, 41, 19}, {13, 44, 12}, {12, 43, 0}, {16, 49, 0}, {32, 67, 
       3}, {52, 85, 16}, {50, 80, 8}, {67, 99, 14}, {89, 124, 20}, {105, 144, 
       27}, {112, 153, 33}, {107, 147, 35}, {87, 126, 33}, {70, 109, 30}, {65,
        102, 33}, {54, 89, 25}, {46, 82, 12}, {39, 72, 3}, {31, 61, 0}, {36, 
       65, 9}, {43, 68, 26}, {36, 60, 28}, {45, 69, 43}, {48, 72, 50}, {45, 
       70, 51}, {32, 59, 42}, {17, 46, 28}, {13, 45, 21}, {21, 57, 21}, {32, 
       71, 24}, {53, 94, 36}, {68, 110, 44}, {72, 113, 45}, {53, 93, 30}, {34,
        71, 19}, {30, 62, 23}, {32, 60, 35}, {31, 60, 38}, {40, 70, 44}, {54, 
       85, 53}, {69, 104, 64}, {71, 108, 57}, {74, 113, 50}, {96, 137, 61}, {
       111, 155, 66}, {103, 149, 50}, {75, 125, 14}, {73, 124, 6}, {78, 132, 
       8}, {97, 152, 25}, {118, 175, 46}, {126, 183, 54}, {116, 173, 44}, {
       104, 158, 38}, {87, 136, 31}, {92, 139, 33}, {97, 149, 22}, {125, 179, 
       39}, {165, 223, 76}, {180, 237, 96}, {167, 223, 96}, {158, 212, 98}, {
       143, 196, 88}, {122, 174, 64}, {95, 146, 27}, {73, 124, 0}, {65, 115, 
       0}, {66, 116, 0}, {71, 118, 0}, {74, 119, 2}, {74, 116, 18}, {61, 100, 
       17}, {35, 71, 1}, {12, 42, 0}, {4, 29, 0}, {4, 24, 0}, {7, 21, 6}, {11,
        23, 13}, {13, 23, 15}, {16, 23, 15}, {17, 25, 14}, {17, 25, 14}, {17, 
       23, 13}, {15, 23, 12}, {13, 20, 12}, {11, 17, 13}, {1, 11, 12}, {1, 13,
        13}, {1, 13, 3}, {0, 12, 0}, {0, 11, 0}, {0, 12, 0}, {3, 15, 0}, {6, 
       19, 2}, {2, 15, 5}, {7, 23, 10}, {12, 31, 11}, {19, 43, 7}, {41, 70, 
       12}, {77, 114, 34}, {115, 157, 57}, {135, 179, 81}, {141, 182, 106}, {
       99, 134, 78}, {51, 76, 37}, {23, 38, 17}, {13, 20, 13}, {9, 13, 14}, {
       12, 17, 13}, {15, 26, 9}, {31, 49, 9}, {54, 83, 17}, {87, 126, 33}, {
       106, 153, 39}, {107, 156, 28}, {104, 155, 16}, {114, 166, 21}, {130, 
       179, 35}, {142, 191, 50}, {149, 196, 66}, {142, 184, 74}, {107, 146, 
       53}, {67, 103, 29}, {50, 85, 21}, {64, 96, 33}, {79, 115, 45}, {84, 
       122, 39}, {85, 126, 30}, {93, 141, 29}, {103, 154, 33}, {98, 152, 
       28}, {81, 140, 14}, {73, 131, 10}, {75, 129, 17}, {92, 135, 43}, {96, 
       134, 51}, {94, 129, 49}, {89, 120, 44}, {87, 114, 43}, {91, 113, 48}, {
       94, 112, 54}, {94, 108, 55}, {109, 118, 71}, {145, 153, 112}, {205, 
       213, 176}, {229, 236, 203}, {229, 238, 209}, {221, 229, 205}, {195, 
       205, 181}, {188, 201, 181}, {200, 218, 202}, {203, 225, 212}, {199, 
       219, 208}, {188, 210, 198}, {170, 191, 184}, {117, 138, 131}, {43, 64, 
       59}, {0, 16, 11}, {0, 16, 12}, {2, 21, 15}, {75, 94, 88}, {145, 165, 
       156}, {178, 198, 189}, {173, 193, 182}, {168, 188, 177}, {110, 126, 
       115}, {23, 30, 23}, {5, 7, 4}, {39, 45, 43}, {94, 104, 105}, {106, 120,
        123}, {72, 90, 94}, {41, 60, 66}, {46, 67, 72}, {131, 152, 155}, {170,
        190, 191}, {203, 219, 218}, {175, 188, 181}, {127, 135, 124}, {83, 87,
        72}, {57, 58, 42}, {84, 79, 57}, {139, 132, 103}, {106, 95, 63}, {106,
        91, 62}, {104, 84, 59}, {76, 51, 31}, {63, 37, 20}, {59, 36, 20}, {46,
        24, 11}, {32, 14, 2}, {32, 18, 5}, {45, 33, 21}, {51, 39, 27}, {46, 
       29, 19}, {46, 28, 18}, {50, 26, 16}, {45, 18, 7}, {50, 24, 11}, {57, 
       31, 14}, {65, 39, 22}, {66, 39, 20}, {63, 34, 16}, {64, 33, 13}, {70, 
       37, 18}, {77, 42, 22}, {86, 48, 27}, {85, 44, 22}, {86, 44, 22}, {91, 
       46, 23}, {96, 50, 27}, {96, 50, 26}, {92, 44, 21}, {87, 40, 14}, {84, 
       40, 11}, {93, 50, 18}, {113, 66, 36}, {126, 77, 45}, {133, 82, 51}, {
       141, 90, 61}, {129, 79, 54}, {99, 53, 29}, {78, 36, 14}, {82, 41, 
       19}, {70, 28, 6}, {85, 41, 14}, {155, 106, 73}, {209, 156, 116}, {201, 
       140, 95}, {168, 107, 60}, {143, 91, 43}, {146, 105, 59}, {128, 99, 
       57}, {143, 127, 91}, {226, 225, 197}, {200, 209, 188}, {136, 149, 
       139}, {195, 211, 210}, {225, 235, 244}, {220, 228, 241}, {87, 90, 
       105}, {182, 185, 200}, {246, 250, 255}, {199, 206, 212}, {41, 51, 
       53}, {4, 16, 12}, {21, 37, 24}, {146, 162, 149}, {224, 230, 226}, {242,
        243, 245}, {250, 245, 252}, {242, 235, 242}, {243, 237, 239}, {247, 
       244, 237}, {247, 250, 229}, {225, 235, 201}, {179, 192, 149}, {144, 
       157, 111}, {142, 154, 108}, {152, 161, 118}, {157, 161, 124}, {162, 
       167, 126}, {160, 173, 117}, {163, 185, 113}, {139, 169, 83}, {113, 150,
        55}, {91, 135, 40}, {57, 104, 12}, {56, 103, 23}, {106, 148, 82}, {
       154, 192, 141}, {162, 197, 157}, {136, 165, 137}, {72, 102, 76}, {113, 
       146, 115}, {149, 187, 146}, {121, 165, 106}, {125, 174, 109}, {125, 
       177, 115}, {146, 200, 140}, {153, 209, 148}, {124, 179, 121}, {85, 143,
        84}, {78, 136, 77}, {101, 161, 101}, {128, 186, 125}, {135, 193, 
       132}, {83, 139, 74}, {86, 141, 74}, {121, 174, 104}, {147, 199, 127}, {
       114, 164, 91}, {107, 153, 80}, {101, 147, 85}, {91, 135, 99}, {84, 128,
        105}, {82, 126, 103}, {88, 131, 111}, {92, 135, 116}, {87, 128, 
       110}, {80, 118, 103}, {76, 112, 98}, {66, 98, 83}, {55, 86, 71}, {42, 
       69, 54}, {34, 57, 41}, {32, 49, 31}, {30, 45, 26}, {26, 37, 20}, {21, 
       34, 14}, {21, 36, 17}, {18, 36, 10}, {16, 35, 3}, {16, 37, 0}, {22, 42,
        0}, {32, 54, 0}, {45, 67, 2}, {53, 78, 10}, {74, 99, 31}, {64, 94, 
       22}, {56, 86, 14}, {51, 85, 9}, {55, 92, 12}, {66, 106, 20}, {76, 119, 
       27}, {84, 124, 53}, {73, 103, 75}, {61, 86, 82}, {57, 79, 76}, {43, 64,
        59}, {20, 37, 31}, {13, 29, 16}, {19, 34, 11}, {15, 31, 0}, {14, 30, 
       0}, {40, 56, 0}, {52, 70, 0}, {51, 70, 0}, {71, 89, 5}, {106, 126, 
       39}, {118, 138, 53}, {106, 122, 57}, {98, 103, 80}, {71, 72, 67}, {33, 
       33, 31}, {7, 7, 5}, {0, 0, 0}, {1, 1, 0}, {2, 2, 2}, {2, 2, 2}, {0, 0, 
       0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 4}, {
       0, 0, 2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 
       1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {
       1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}}, {{80, 100, 15}, {79, 98, 19}, {55, 74, 10}, {30, 48, 
       0}, {20, 37, 3}, {11, 30, 8}, {5, 26, 9}, {7, 30, 12}, {5, 30, 8}, {10,
        37, 6}, {20, 48, 8}, {29, 59, 9}, {31, 62, 3}, {28, 60, 0}, {30, 62, 
       0}, {36, 67, 0}, {44, 71, 0}, {61, 91, 5}, {82, 119, 6}, {97, 138, 
       10}, {102, 144, 10}, {89, 133, 9}, {66, 106, 7}, {45, 84, 5}, {58, 94, 
       33}, {50, 85, 31}, {48, 83, 25}, {42, 78, 17}, {34, 68, 8}, {37, 70, 
       15}, {44, 73, 29}, {38, 65, 30}, {44, 69, 40}, {42, 67, 45}, {35, 60, 
       41}, {17, 46, 26}, {4, 33, 13}, {0, 33, 6}, {8, 44, 6}, {18, 58, 8}, {
       44, 86, 23}, {70, 113, 44}, {83, 124, 54}, {63, 104, 38}, {39, 74, 
       20}, {27, 60, 17}, {26, 55, 27}, {25, 54, 26}, {37, 69, 32}, {55, 88, 
       45}, {80, 117, 65}, {92, 130, 69}, {97, 137, 64}, {111, 153, 67}, {116,
        162, 64}, {103, 151, 42}, {72, 122, 7}, {74, 125, 4}, {83, 138, 11}, {
       107, 162, 34}, {130, 187, 58}, {141, 198, 69}, {135, 192, 63}, {125, 
       179, 59}, {104, 153, 46}, {106, 154, 44}, {105, 158, 24}, {123, 179, 
       30}, {153, 213, 57}, {164, 223, 73}, {152, 209, 80}, {145, 199, 88}, {
       133, 184, 89}, {111, 162, 70}, {79, 129, 32}, {50, 98, 0}, {35, 83, 
       0}, {37, 84, 0}, {51, 94, 0}, {59, 104, 0}, {73, 117, 20}, {74, 117, 
       28}, {51, 89, 16}, {19, 53, 0}, {9, 36, 0}, {4, 27, 0}, {4, 21, 5}, {
       13, 26, 16}, {14, 25, 17}, {15, 25, 17}, {18, 25, 17}, {18, 26, 15}, {
       17, 25, 14}, {14, 22, 11}, {12, 19, 11}, {9, 18, 13}, {2, 12, 13}, {1, 
       13, 13}, {0, 12, 2}, {0, 11, 0}, {0, 11, 0}, {3, 18, 0}, {13, 27, 2}, {
       20, 35, 14}, {5, 22, 6}, {3, 22, 3}, {13, 36, 10}, {43, 70, 27}, {81, 
       116, 48}, {113, 153, 64}, {127, 174, 62}, {129, 177, 68}, {117, 160, 
       80}, {76, 114, 57}, {35, 61, 24}, {13, 30, 11}, {9, 18, 13}, {13, 17, 
       20}, {23, 27, 28}, {30, 41, 27}, {40, 60, 25}, {49, 79, 19}, {72, 112, 
       26}, {92, 139, 33}, {95, 144, 26}, {90, 141, 12}, {103, 153, 20}, {124,
        174, 39}, {135, 183, 47}, {148, 195, 67}, {148, 190, 80}, {118, 155, 
       62}, {73, 107, 31}, {50, 83, 14}, {61, 92, 22}, {80, 114, 37}, {94, 
       131, 38}, {94, 137, 30}, {95, 143, 25}, {93, 145, 21}, {87, 141, 19}, {
       82, 140, 20}, {82, 139, 26}, {87, 140, 36}, {91, 136, 41}, {89, 129, 
       41}, {83, 121, 36}, {83, 116, 35}, {93, 121, 46}, {104, 127, 59}, {104,
        122, 60}, {98, 113, 58}, {126, 138, 90}, {161, 170, 127}, {213, 220, 
       186}, {225, 234, 203}, {224, 234, 207}, {216, 228, 204}, {191, 203, 
       183}, {182, 196, 179}, {184, 205, 190}, {189, 211, 198}, {187, 209, 
       197}, {180, 202, 190}, {157, 178, 169}, {97, 118, 111}, {29, 50, 45}, {
       0, 14, 9}, {0, 6, 2}, {6, 25, 21}, {61, 80, 74}, {92, 111, 105}, {137, 
       156, 150}, {165, 185, 176}, {147, 167, 158}, {65, 78, 69}, {13, 15, 
       10}, {1, 0, 0}, {6, 6, 6}, {26, 30, 33}, {30, 39, 44}, {8, 21, 27}, {0,
        4, 11}, {0, 6, 13}, {59, 78, 84}, {85, 103, 105}, {104, 118, 118}, {
       75, 87, 83}, {32, 39, 31}, {0, 3, 0}, {13, 14, 0}, {90, 89, 69}, {106, 
       104, 79}, {78, 73, 44}, {98, 88, 63}, {93, 78, 57}, {53, 34, 17}, {53, 
       31, 17}, {53, 31, 18}, {33, 13, 2}, {34, 17, 7}, {38, 26, 14}, {51, 41,
        29}, {54, 42, 30}, {41, 27, 16}, {41, 23, 13}, {46, 22, 12}, {38, 14, 
       2}, {45, 22, 8}, {51, 28, 12}, {59, 33, 18}, {61, 35, 18}, {60, 33, 
       16}, {61, 32, 14}, {66, 35, 17}, {71, 38, 19}, {85, 48, 29}, {83, 45, 
       24}, {83, 42, 22}, {86, 44, 22}, {93, 48, 27}, {94, 48, 25}, {91, 43, 
       21}, {85, 39, 15}, {86, 47, 18}, {89, 50, 19}, {107, 64, 30}, {122, 76,
        42}, {129, 79, 46}, {137, 84, 52}, {131, 80, 49}, {110, 63, 35}, {85, 
       39, 15}, {89, 47, 23}, {82, 40, 16}, {84, 40, 13}, {134, 87, 57}, {208,
        156, 119}, {224, 169, 128}, {190, 136, 92}, {158, 111, 69}, {137, 102,
        60}, {163, 139, 101}, {181, 170, 138}, {220, 223, 196}, {239, 251, 
       231}, {239, 255, 244}, {238, 253, 250}, {236, 245, 252}, {207, 211, 
       223}, {70, 69, 83}, {196, 195, 209}, {236, 238, 250}, {196, 203, 
       209}, {41, 52, 56}, {0, 13, 8}, {25, 43, 27}, {150, 167, 149}, {225, 
       232, 225}, {242, 243, 245}, {250, 245, 252}, {241, 234, 242}, {242, 
       236, 238}, {245, 242, 235}, {247, 250, 229}, {234, 244, 210}, {194, 
       205, 163}, {150, 163, 117}, {142, 151, 106}, {148, 155, 113}, {153, 
       157, 120}, {158, 163, 123}, {157, 170, 116}, {164, 186, 114}, {141, 
       172, 79}, {103, 144, 42}, {84, 130, 31}, {71, 120, 29}, {74, 122, 
       48}, {96, 142, 80}, {134, 174, 122}, {162, 199, 158}, {144, 177, 
       150}, {62, 94, 73}, {114, 149, 129}, {137, 177, 143}, {116, 164, 
       106}, {133, 183, 112}, {132, 179, 107}, {129, 176, 104}, {126, 176, 
       105}, {130, 182, 110}, {135, 188, 116}, {126, 182, 109}, {102, 158, 
       85}, {78, 136, 62}, {114, 170, 97}, {80, 136, 61}, {95, 149, 71}, {123,
        176, 96}, {150, 202, 120}, {136, 185, 103}, {139, 187, 103}, {133, 
       180, 110}, {120, 168, 130}, {95, 143, 119}, {80, 128, 106}, {88, 135, 
       115}, {104, 151, 133}, {105, 149, 134}, {86, 128, 114}, {68, 109, 
       95}, {54, 90, 78}, {48, 78, 66}, {38, 64, 51}, {31, 53, 40}, {29, 46, 
       30}, {28, 41, 24}, {27, 35, 20}, {23, 34, 17}, {17, 32, 11}, {19, 37, 
       11}, {25, 44, 12}, {31, 52, 13}, {40, 59, 14}, {47, 67, 16}, {55, 75, 
       22}, {58, 81, 25}, {63, 87, 29}, {67, 95, 34}, {73, 104, 37}, {70, 104,
        30}, {60, 98, 13}, {53, 97, 2}, {55, 100, 0}, {58, 101, 19}, {74, 108,
        73}, {53, 81, 69}, {45, 71, 60}, {34, 58, 44}, {11, 32, 13}, {14, 34, 
       7}, {26, 47, 8}, {20, 40, 0}, {67, 88, 23}, {104, 125, 48}, {126, 148, 
       63}, {122, 145, 54}, {129, 150, 59}, {141, 164, 73}, {131, 154, 64}, {
       105, 122, 54}, {82, 87, 64}, {56, 57, 52}, {22, 22, 20}, {2, 2, 0}, {0,
        0, 0}, {2, 2, 0}, {3, 3, 3}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
       2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 4}, {0, 0, 2}, {0, 0, 2}, {
       0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 
       0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
       1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{134, 
       155, 24}, {127, 148, 29}, {93, 113, 14}, {52, 70, 0}, {25, 42, 0}, {7, 
       25, 0}, {2, 21, 0}, {11, 33, 0}, {10, 36, 0}, {24, 53, 0}, {47, 78, 
       10}, {65, 97, 22}, {64, 96, 21}, {49, 81, 8}, {35, 66, 0}, {30, 59, 
       0}, {44, 71, 0}, {55, 85, 0}, {75, 113, 0}, {107, 149, 11}, {132, 176, 
       31}, {123, 169, 34}, {83, 124, 18}, {42, 81, 2}, {38, 75, 21}, {33, 69,
        25}, {40, 76, 28}, {44, 81, 30}, {40, 75, 21}, {40, 74, 23}, {46, 77, 
       33}, {43, 73, 35}, {40, 66, 37}, {35, 60, 38}, {25, 50, 29}, {8, 37, 
       17}, {0, 27, 5}, {0, 31, 1}, {6, 43, 2}, {15, 55, 2}, {41, 86, 19}, {
       76, 119, 47}, {94, 136, 62}, {71, 112, 42}, {39, 74, 18}, {24, 57, 
       12}, {25, 54, 24}, {27, 56, 25}, {32, 65, 20}, {48, 83, 27}, {75, 114, 
       51}, {94, 134, 63}, {101, 143, 61}, {110, 153, 61}, {113, 160, 56}, {
       102, 150, 38}, {81, 132, 13}, {86, 138, 14}, {97, 152, 25}, {117, 172, 
       45}, {134, 190, 65}, {139, 195, 70}, {132, 188, 65}, {124, 177, 61}, {
       123, 172, 65}, {124, 173, 58}, {114, 168, 28}, {112, 169, 12}, {120, 
       181, 16}, {122, 181, 27}, {117, 174, 45}, {121, 174, 68}, {115, 164, 
       82}, {101, 148, 76}, {78, 124, 51}, {55, 99, 22}, {40, 84, 0}, {42, 86,
        0}, {59, 102, 13}, {74, 117, 27}, {91, 136, 41}, {94, 139, 48}, {62, 
       103, 27}, {23, 59, 0}, {12, 41, 0}, {8, 31, 3}, {7, 24, 8}, {16, 29, 
       19}, {17, 28, 20}, {17, 28, 20}, {18, 28, 19}, {17, 27, 18}, {15, 25, 
       14}, {12, 22, 11}, {9, 19, 10}, {7, 18, 12}, {0, 12, 12}, {0, 12, 
       12}, {0, 12, 1}, {0, 11, 0}, {0, 14, 0}, {10, 27, 0}, {27, 43, 16}, {
       38, 56, 32}, {29, 46, 28}, {13, 32, 12}, {21, 46, 16}, {72, 101, 53}, {
       125, 163, 88}, {141, 185, 87}, {119, 169, 48}, {92, 142, 27}, {63, 108,
        27}, {35, 73, 16}, {11, 39, 1}, {6, 25, 5}, {15, 24, 23}, {23, 28, 
       34}, {33, 38, 42}, {41, 51, 43}, {49, 68, 40}, {56, 84, 33}, {68, 106, 
       31}, {78, 123, 30}, {83, 130, 24}, {88, 138, 23}, {104, 153, 35}, {120,
        168, 46}, {120, 167, 39}, {129, 173, 50}, {128, 167, 60}, {102, 139, 
       46}, {67, 100, 21}, {49, 81, 5}, {63, 94, 14}, {82, 117, 27}, {101, 
       140, 34}, {106, 149, 33}, {102, 148, 23}, {87, 138, 11}, {77, 131, 
       9}, {79, 136, 23}, {83, 138, 36}, {81, 135, 39}, {84, 131, 37}, {78, 
       121, 29}, {75, 114, 25}, {86, 121, 37}, {112, 140, 63}, {130, 153, 
       81}, {126, 145, 81}, {113, 128, 71}, {139, 151, 101}, {162, 173, 
       130}, {201, 211, 176}, {212, 221, 190}, {218, 228, 203}, {219, 231, 
       209}, {193, 206, 188}, {176, 193, 175}, {183, 204, 189}, {185, 209, 
       195}, {187, 211, 198}, {182, 206, 193}, {151, 172, 163}, {80, 101, 
       92}, {15, 36, 29}, {0, 12, 5}, {0, 7, 2}, {0, 15, 10}, {32, 51, 47}, {
       58, 77, 73}, {125, 144, 140}, {157, 176, 170}, {116, 135, 129}, {29, 
       42, 35}, {6, 5, 1}, {8, 3, 0}, {3, 0, 0}, {0, 0, 2}, {1, 6, 10}, {0, 3,
        9}, {0, 8, 15}, {1, 18, 26}, {1, 18, 25}, {0, 14, 18}, {0, 11, 11}, {
       0, 5, 1}, {0, 7, 0}, {0, 2, 0}, {12, 14, 0}, {88, 89, 71}, {62, 64, 
       40}, {63, 63, 37}, {91, 85, 63}, {73, 62, 44}, {48, 30, 16}, {51, 31, 
       20}, {38, 18, 9}, {29, 10, 3}, {37, 23, 14}, {45, 32, 23}, {57, 47, 
       37}, {55, 42, 33}, {38, 24, 13}, {36, 18, 8}, {41, 19, 8}, {34, 10, 
       0}, {42, 19, 5}, {45, 24, 7}, {51, 28, 12}, {56, 30, 13}, {59, 32, 
       15}, {61, 32, 14}, {66, 35, 17}, {69, 36, 17}, {83, 46, 27}, {81, 43, 
       22}, {82, 41, 21}, {85, 43, 21}, {91, 46, 25}, {93, 48, 25}, {92, 46, 
       23}, {88, 44, 19}, {88, 51, 22}, {83, 48, 16}, {101, 61, 26}, {122, 76,
        42}, {126, 76, 39}, {128, 76, 39}, {127, 74, 40}, {118, 69, 37}, {88, 
       41, 15}, {88, 44, 19}, {93, 51, 27}, {88, 44, 19}, {101, 56, 27}, {172,
        123, 91}, {228, 176, 139}, {218, 169, 129}, {190, 148, 110}, {176, 
       144, 106}, {202, 182, 147}, {164, 158, 126}, {143, 149, 123}, {187, 
       200, 180}, {244, 255, 249}, {226, 241, 238}, {234, 242, 245}, {151, 
       154, 163}, {74, 72, 85}, {215, 213, 226}, {236, 236, 246}, {205, 212, 
       218}, {58, 69, 73}, {0, 10, 4}, {45, 64, 44}, {164, 182, 160}, {232, 
       240, 229}, {245, 247, 246}, {251, 246, 253}, {243, 236, 244}, {244, 
       238, 240}, {247, 244, 237}, {243, 246, 225}, {240, 250, 216}, {207, 
       218, 175}, {162, 175, 129}, {147, 156, 111}, {150, 157, 116}, {154, 
       158, 123}, {157, 161, 124}, {156, 168, 118}, {135, 158, 88}, {107, 141,
        44}, {90, 131, 25}, {88, 136, 36}, {92, 142, 55}, {91, 141, 72}, {89, 
       136, 81}, {131, 174, 121}, {126, 164, 123}, {118, 152, 127}, {50, 82, 
       67}, {110, 146, 134}, {138, 178, 152}, {124, 173, 118}, {116, 166, 
       93}, {111, 156, 75}, {116, 158, 74}, {118, 161, 79}, {120, 165, 82}, {
       120, 169, 87}, {115, 167, 84}, {102, 155, 73}, {90, 144, 60}, {93, 148,
        64}, {91, 145, 59}, {101, 155, 67}, {86, 139, 49}, {97, 148, 56}, {
       107, 156, 64}, {131, 178, 86}, {117, 165, 89}, {86, 137, 96}, {85, 137,
        114}, {102, 154, 132}, {133, 185, 163}, {151, 200, 181}, {130, 178, 
       162}, {84, 130, 117}, {48, 90, 78}, {42, 80, 69}, {40, 72, 61}, {35, 
       61, 50}, {29, 51, 39}, {27, 43, 30}, {26, 38, 24}, {28, 36, 21}, {28, 
       37, 18}, {18, 34, 8}, {24, 43, 13}, {39, 56, 22}, {51, 68, 32}, {58, 
       76, 38}, {57, 75, 35}, {51, 69, 29}, {44, 65, 22}, {47, 69, 23}, {59, 
       86, 33}, {78, 108, 46}, {89, 123, 49}, {89, 128, 39}, {82, 127, 24}, {
       80, 127, 11}, {78, 126, 17}, {72, 115, 35}, {33, 72, 7}, {17, 53, 0}, {
       15, 49, 0}, {20, 50, 0}, {59, 88, 24}, {100, 125, 59}, {102, 125, 
       55}, {128, 150, 77}, {142, 164, 89}, {142, 164, 91}, {118, 139, 70}, {
       88, 106, 46}, {60, 79, 24}, {31, 48, 3}, {8, 22, 0}, {12, 16, 2}, {6, 
       7, 2}, {0, 0, 0}, {0, 0, 0}, {1, 1, 0}, {3, 3, 1}, {1, 1, 1}, {0, 0, 
       0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {
       0, 0, 4}, {0, 0, 2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1,
        1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {
       1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1,
        1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
       1}, {1, 1, 1}, {1, 1, 1}}, {{141, 170, 16}, {147, 174, 31}, {129, 153, 
       31}, {91, 113, 13}, {54, 72, 0}, {21, 39, 0}, {6, 27, 0}, {10, 33, 
       0}, {19, 48, 0}, {42, 74, 0}, {76, 111, 27}, {97, 135, 48}, {94, 132, 
       45}, {70, 108, 25}, {48, 82, 6}, {37, 69, 0}, {48, 75, 4}, {52, 80, 
       0}, {74, 109, 0}, {123, 164, 24}, {171, 213, 65}, {170, 213, 72}, {111,
        151, 39}, {49, 87, 4}, {26, 61, 5}, {22, 57, 15}, {35, 70, 30}, {46, 
       83, 39}, {42, 81, 28}, {40, 79, 22}, {45, 85, 25}, {44, 81, 27}, {42, 
       70, 32}, {36, 62, 33}, {23, 51, 26}, {11, 41, 17}, {5, 35, 11}, {7, 42,
        10}, {19, 55, 17}, {28, 68, 18}, {40, 84, 21}, {76, 119, 50}, {91, 
       132, 62}, {63, 104, 38}, {25, 62, 8}, {13, 46, 1}, {20, 50, 16}, {26, 
       56, 20}, {28, 62, 12}, {38, 74, 13}, {63, 103, 33}, {85, 126, 47}, {92,
        135, 45}, {99, 146, 44}, {104, 152, 42}, {97, 148, 30}, {97, 148, 
       29}, {101, 155, 33}, {112, 166, 42}, {125, 181, 56}, {135, 191, 66}, {
       131, 190, 64}, {123, 179, 54}, {114, 170, 47}, {113, 166, 48}, {125, 
       177, 51}, {120, 178, 31}, {111, 171, 11}, {104, 165, 0}, {89, 150, 
       0}, {79, 136, 5}, {82, 138, 31}, {92, 143, 64}, {87, 136, 70}, {76, 
       122, 60}, {58, 104, 39}, {47, 93, 18}, {50, 98, 14}, {70, 116, 26}, {
       87, 134, 38}, {103, 154, 53}, {104, 151, 55}, {64, 107, 27}, {18, 57, 
       0}, {8, 41, 0}, {8, 34, 5}, {5, 26, 9}, {15, 33, 21}, {16, 32, 21}, {
       18, 31, 21}, {19, 31, 19}, {17, 29, 17}, {15, 25, 14}, {12, 22, 11}, {
       9, 19, 10}, {7, 16, 11}, {1, 11, 10}, {0, 11, 9}, {0, 9, 0}, {0, 9, 
       0}, {3, 15, 0}, {18, 32, 6}, {39, 55, 28}, {53, 72, 44}, {57, 77, 
       49}, {27, 53, 16}, {29, 61, 12}, {90, 126, 62}, {150, 192, 106}, {151, 
       198, 92}, {99, 149, 26}, {50, 99, 0}, {32, 75, 0}, {14, 52, 0}, {5, 36,
        0}, {12, 37, 7}, {25, 42, 26}, {29, 42, 35}, {29, 44, 39}, {31, 48, 
       38}, {50, 73, 53}, {60, 92, 55}, {66, 105, 52}, {65, 108, 37}, {72, 
       117, 32}, {89, 137, 38}, {106, 153, 47}, {112, 161, 46}, {102, 150, 
       28}, {106, 151, 34}, {100, 141, 37}, {81, 117, 27}, {56, 88, 12}, {49, 
       79, 5}, {65, 96, 18}, {85, 120, 30}, {99, 138, 32}, {108, 153, 36}, {
       104, 152, 30}, {83, 135, 11}, {70, 123, 7}, {73, 126, 22}, {73, 124, 
       32}, {64, 114, 25}, {83, 130, 36}, {75, 121, 23}, {74, 117, 25}, {96, 
       135, 46}, {131, 165, 81}, {154, 182, 105}, {146, 172, 101}, {130, 150, 
       87}, {139, 158, 103}, {157, 173, 126}, {190, 205, 164}, {202, 216, 
       181}, {218, 231, 203}, {228, 240, 218}, {198, 211, 191}, {176, 190, 
       173}, {208, 228, 216}, {200, 222, 210}, {189, 210, 201}, {174, 195, 
       186}, {134, 155, 146}, {63, 84, 77}, {12, 33, 26}, {5, 26, 19}, {12, 
       33, 28}, {0, 15, 10}, {19, 40, 35}, {63, 84, 79}, {143, 162, 158}, {
       147, 168, 163}, {81, 102, 97}, {8, 20, 16}, {1, 0, 0}, {11, 6, 3}, {4, 
       0, 0}, {3, 3, 3}, {4, 9, 12}, {2, 12, 14}, {20, 34, 37}, {41, 56, 
       59}, {7, 22, 25}, {0, 13, 13}, {0, 9, 6}, {6, 19, 12}, {34, 44, 36}, {
       30, 38, 27}, {28, 34, 22}, {86, 90, 75}, {70, 75, 53}, {86, 89, 68}, {
       91, 88, 71}, {46, 36, 24}, {32, 18, 9}, {43, 24, 17}, {29, 10, 3}, {43,
        25, 15}, {42, 25, 15}, {52, 35, 25}, {64, 50, 39}, {57, 43, 32}, {39, 
       22, 12}, {34, 15, 8}, {36, 16, 9}, {29, 9, 2}, {38, 16, 5}, {41, 19, 
       6}, {46, 22, 10}, {53, 27, 14}, {58, 30, 16}, {62, 33, 17}, {66, 35, 
       17}, {67, 34, 15}, {79, 44, 24}, {79, 43, 21}, {79, 41, 20}, {84, 43, 
       21}, {89, 47, 25}, {92, 50, 26}, {93, 48, 25}, {89, 47, 22}, {89, 54, 
       24}, {82, 47, 15}, {102, 59, 25}, {125, 76, 43}, {127, 74, 40}, {122, 
       68, 34}, {120, 70, 37}, {119, 70, 38}, {88, 43, 14}, {84, 40, 13}, {
       102, 56, 33}, {92, 46, 22}, {74, 28, 4}, {132, 87, 58}, {213, 168, 
       137}, {228, 189, 156}, {199, 168, 137}, {199, 178, 149}, {174, 163, 
       135}, {57, 55, 32}, {19, 27, 6}, {88, 102, 87}, {201, 216, 209}, {234, 
       248, 248}, {208, 217, 222}, {82, 86, 95}, {78, 78, 90}, {229, 229, 
       241}, {242, 244, 255}, {226, 233, 241}, {87, 98, 102}, {2, 19, 13}, {
       64, 82, 66}, {179, 196, 177}, {239, 249, 238}, {247, 252, 248}, {252, 
       250, 253}, {245, 240, 244}, {248, 242, 244}, {250, 247, 240}, {245, 
       246, 230}, {252, 255, 229}, {225, 233, 196}, {181, 190, 147}, {161, 
       168, 124}, {160, 168, 121}, {163, 169, 125}, {165, 173, 124}, {154, 
       172, 114}, {113, 141, 66}, {96, 132, 36}, {102, 144, 42}, {98, 143, 
       52}, {90, 137, 59}, {99, 144, 87}, {113, 155, 109}, {113, 152, 108}, {
       82, 117, 84}, {106, 139, 118}, {65, 97, 84}, {106, 139, 130}, {112, 
       149, 131}, {112, 155, 112}, {96, 140, 77}, {89, 132, 53}, {80, 122, 
       36}, {75, 117, 33}, {88, 132, 47}, {116, 161, 78}, {132, 180, 96}, {
       122, 169, 88}, {101, 150, 68}, {85, 135, 50}, {111, 161, 74}, {121, 
       171, 82}, {66, 117, 24}, {49, 99, 2}, {62, 110, 11}, {81, 129, 29}, {
       50, 97, 16}, {43, 92, 47}, {50, 100, 73}, {71, 121, 96}, {94, 144, 
       119}, {101, 149, 127}, {85, 132, 112}, {63, 106, 89}, {47, 88, 72}, {
       36, 72, 58}, {36, 68, 55}, {34, 60, 47}, {29, 51, 39}, {26, 42, 31}, {
       26, 38, 26}, {27, 37, 26}, {29, 40, 23}, {33, 47, 22}, {34, 51, 19}, {
       40, 57, 23}, {45, 62, 28}, {47, 64, 30}, {43, 60, 28}, {33, 52, 24}, {
       25, 46, 15}, {28, 50, 12}, {41, 69, 20}, {66, 98, 33}, {91, 129, 46}, {
       112, 152, 55}, {122, 166, 55}, {122, 170, 50}, {121, 169, 51}, {94, 
       142, 33}, {65, 112, 10}, {77, 118, 22}, {103, 142, 49}, {119, 155, 
       68}, {147, 179, 96}, {159, 186, 109}, {134, 158, 84}, {135, 156, 87}, {
       119, 138, 74}, {91, 108, 53}, {58, 74, 27}, {24, 38, 2}, {3, 16, 0}, {
       6, 15, 0}, {16, 24, 13}, {5, 7, 2}, {5, 5, 5}, {4, 4, 4}, {2, 2, 2}, {
       0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {3, 3, 3}, {0, 0, 0}, {0, 0, 0}, {0, 0,
        2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 4}, {0, 0, 2}, {0, 0, 
       0}, {1, 0, 0}, {1, 0, 0}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 4}, {
       2, 2, 4}, {2, 2, 4}, {2, 2, 4}, {2, 2, 4}, {1, 1, 3}, {1, 1, 3}, {0, 0,
        2}, {0, 0, 2}, {0, 0, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
       1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
       1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}}, {{
       126, 165, 10}, {130, 168, 20}, {140, 172, 35}, {133, 161, 40}, {93, 
       116, 10}, {43, 64, 0}, {25, 49, 0}, {34, 61, 0}, {50, 84, 0}, {55, 93, 
       8}, {66, 110, 23}, {83, 129, 39}, {93, 139, 49}, {84, 130, 40}, {62, 
       106, 17}, {46, 84, 1}, {58, 88, 16}, {53, 80, 0}, {74, 106, 0}, {126, 
       161, 33}, {175, 212, 72}, {184, 222, 83}, {133, 168, 50}, {63, 97, 
       3}, {23, 55, 0}, {21, 52, 8}, {28, 59, 25}, {31, 67, 29}, {59, 99, 
       46}, {76, 123, 53}, {62, 112, 23}, {63, 111, 27}, {67, 102, 46}, {61, 
       89, 51}, {30, 60, 26}, {2, 33, 2}, {0, 30, 2}, {5, 40, 8}, {17, 52, 
       19}, {32, 70, 29}, {44, 84, 34}, {57, 97, 44}, {52, 91, 36}, {23, 62, 
       7}, {9, 46, 0}, {18, 51, 8}, {23, 55, 18}, {16, 48, 9}, {27, 60, 13}, {
       38, 76, 15}, {66, 106, 35}, {95, 137, 53}, {103, 149, 50}, {98, 146, 
       36}, {100, 149, 32}, {109, 160, 39}, {103, 157, 37}, {104, 159, 39}, {
       102, 157, 38}, {99, 157, 36}, {105, 164, 38}, {112, 174, 41}, {114, 
       175, 38}, {109, 170, 31}, {116, 174, 38}, {102, 161, 19}, {99, 160, 
       5}, {107, 172, 10}, {106, 171, 7}, {90, 154, 0}, {83, 143, 9}, {88, 
       146, 34}, {86, 140, 54}, {87, 138, 69}, {77, 127, 64}, {57, 108, 41}, {
       46, 99, 19}, {57, 112, 18}, {78, 136, 24}, {93, 152, 34}, {103, 160, 
       45}, {82, 135, 29}, {49, 97, 11}, {20, 65, 0}, {6, 45, 0}, {3, 38, 
       6}, {10, 39, 19}, {14, 41, 26}, {18, 40, 27}, {19, 40, 25}, {21, 38, 
       22}, {21, 35, 18}, {18, 30, 18}, {13, 23, 14}, {11, 18, 11}, {8, 14, 
       10}, {5, 14, 9}, {2, 8, 4}, {0, 4, 0}, {6, 11, 5}, {12, 15, 6}, {7, 14,
        0}, {26, 38, 14}, {64, 81, 47}, {61, 87, 39}, {55, 90, 26}, {69, 110, 
       32}, {115, 162, 70}, {151, 198, 96}, {127, 175, 63}, {81, 129, 11}, {
       61, 104, 0}, {51, 89, 12}, {49, 83, 23}, {32, 65, 8}, {19, 52, 0}, {23,
        56, 11}, {25, 56, 22}, {22, 54, 30}, {26, 58, 43}, {42, 75, 64}, {52, 
       88, 76}, {59, 97, 74}, {60, 100, 63}, {73, 114, 56}, {89, 133, 54}, {
       92, 138, 40}, {82, 130, 20}, {83, 137, 17}, {88, 141, 25}, {88, 132, 
       35}, {72, 110, 27}, {51, 82, 14}, {46, 74, 13}, {66, 95, 29}, {90, 122,
        47}, {105, 144, 55}, {102, 147, 46}, {95, 143, 33}, {81, 133, 22}, {
       73, 124, 21}, {68, 118, 23}, {59, 104, 23}, {48, 93, 12}, {56, 103, 
       7}, {72, 120, 18}, {92, 138, 40}, {110, 155, 60}, {131, 174, 82}, {143,
        183, 97}, {129, 166, 86}, {108, 142, 68}, {118, 149, 82}, {142, 170, 
       111}, {197, 219, 170}, {220, 238, 196}, {222, 237, 204}, {226, 239, 
       211}, {208, 218, 194}, {192, 203, 186}, {209, 225, 215}, {198, 214, 
       211}, {184, 203, 197}, {170, 189, 183}, {143, 162, 156}, {95, 114, 
       110}, {40, 59, 55}, {4, 23, 19}, {13, 34, 27}, {4, 25, 18}, {21, 42, 
       35}, {63, 86, 78}, {126, 147, 140}, {132, 155, 147}, {54, 77, 69}, {0, 
       16, 8}, {5, 7, 4}, {1, 0, 0}, {6, 6, 4}, {1, 3, 0}, {0, 2, 0}, {38, 49,
        43}, {98, 111, 104}, {121, 138, 130}, {92, 109, 101}, {55, 72, 62}, {
       21, 38, 28}, {42, 59, 49}, {119, 135, 125}, {124, 137, 128}, {128, 141,
        132}, {115, 127, 115}, {112, 121, 104}, {100, 104, 87}, {50, 48, 
       35}, {25, 18, 8}, {30, 17, 11}, {35, 18, 11}, {41, 21, 12}, {33, 11, 
       0}, {50, 27, 13}, {63, 40, 26}, {65, 43, 29}, {48, 29, 15}, {33, 15, 
       5}, {29, 11, 7}, {27, 11, 11}, {28, 10, 10}, {30, 6, 4}, {38, 13, 9}, {
       47, 19, 15}, {50, 23, 16}, {52, 24, 13}, {55, 26, 12}, {63, 32, 14}, {
       70, 37, 18}, {73, 38, 16}, {76, 40, 16}, {81, 44, 18}, {83, 46, 19}, {
       84, 44, 18}, {83, 43, 17}, {83, 43, 17}, {81, 44, 15}, {84, 49, 17}, {
       84, 45, 12}, {108, 57, 28}, {120, 63, 34}, {118, 57, 29}, {126, 69, 
       40}, {127, 78, 48}, {104, 61, 29}, {79, 38, 10}, {89, 45, 18}, {100, 
       49, 28}, {115, 63, 42}, {95, 44, 23}, {109, 67, 43}, {174, 143, 115}, {
       177, 156, 129}, {162, 151, 129}, {114, 111, 92}, {83, 81, 66}, {18, 21,
        10}, {10, 20, 12}, {19, 31, 27}, {138, 152, 153}, {183, 196, 202}, {
       116, 129, 137}, {0, 8, 18}, {114, 122, 133}, {218, 226, 237}, {234, 
       242, 253}, {239, 249, 255}, {125, 136, 142}, {25, 39, 39}, {82, 99, 
       91}, {194, 212, 200}, {236, 249, 239}, {232, 242, 234}, {243, 248, 
       242}, {240, 240, 238}, {241, 237, 234}, {244, 241, 236}, {249, 245, 
       236}, {250, 247, 230}, {238, 238, 212}, {212, 214, 177}, {182, 185, 
       138}, {162, 170, 111}, {157, 166, 99}, {155, 171, 96}, {147, 176, 
       94}, {127, 163, 75}, {109, 148, 57}, {104, 144, 55}, {105, 143, 66}, {
       96, 135, 72}, {82, 118, 74}, {70, 104, 71}, {56, 86, 60}, {52, 81, 
       61}, {47, 76, 58}, {36, 64, 50}, {37, 65, 51}, {67, 98, 82}, {95, 127, 
       106}, {97, 133, 95}, {67, 109, 43}, {67, 111, 32}, {65, 109, 32}, {72, 
       116, 39}, {94, 138, 63}, {114, 156, 84}, {110, 151, 81}, {94, 136, 
       64}, {75, 117, 43}, {96, 139, 60}, {113, 158, 75}, {78, 124, 34}, {70, 
       117, 21}, {55, 103, 1}, {62, 111, 6}, {46, 95, 6}, {56, 103, 51}, {49, 
       94, 63}, {52, 95, 65}, {64, 107, 77}, {71, 112, 82}, {62, 103, 73}, {
       51, 87, 61}, {43, 77, 52}, {36, 68, 45}, {29, 58, 38}, {24, 48, 32}, {
       21, 44, 28}, {22, 40, 28}, {22, 38, 27}, {28, 41, 32}, {36, 48, 36}, {
       35, 47, 27}, {44, 57, 31}, {36, 49, 19}, {32, 47, 16}, {38, 54, 27}, {
       23, 41, 17}, {9, 27, 11}, {18, 41, 21}, {17, 42, 10}, {48, 78, 26}, {
       76, 113, 35}, {84, 124, 27}, {84, 126, 14}, {95, 138, 20}, {115, 158, 
       43}, {130, 175, 58}, {116, 164, 44}, {112, 161, 43}, {117, 161, 48}, {
       118, 159, 53}, {116, 151, 57}, {124, 153, 69}, {129, 153, 79}, {119, 
       139, 76}, {90, 104, 51}, {51, 62, 19}, {17, 27, 0}, {15, 20, 0}, {20, 
       24, 7}, {15, 18, 9}, {10, 11, 6}, {11, 11, 11}, {7, 6, 11}, {6, 5, 
       10}, {3, 2, 7}, {1, 0, 5}, {0, 0, 2}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
       0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 2}, {0, 0, 2}, {0, 1, 4}, {
       0, 0, 5}, {0, 0, 2}, {1, 0, 0}, {3, 0, 0}, {3, 0, 0}, {1, 0, 0}, {1, 0,
        0}, {1, 0, 2}, {0, 0, 4}, {0, 0, 5}, {3, 3, 11}, {2, 2, 10}, {1, 2, 
       7}, {1, 2, 7}, {1, 0, 5}, {0, 0, 4}, {0, 0, 4}, {0, 0, 4}, {0, 0, 2}, {
       0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1,
        1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}}, {{122, 167, 12}, {131, 174, 22}, {146, 184, 
       39}, {144, 176, 39}, {110, 136, 11}, {68, 92, 0}, {56, 82, 0}, {66, 96,
        0}, {63, 99, 3}, {54, 98, 3}, {54, 104, 9}, {69, 120, 25}, {87, 139, 
       41}, {92, 144, 46}, {81, 131, 32}, {70, 113, 23}, {70, 104, 28}, {58, 
       89, 9}, {75, 110, 8}, {121, 156, 36}, {152, 189, 57}, {148, 185, 53}, {
       108, 143, 25}, {61, 92, 0}, {24, 53, 0}, {24, 53, 9}, {26, 55, 24}, {
       22, 56, 21}, {56, 94, 43}, {95, 141, 69}, {106, 157, 62}, {124, 174, 
       79}, {98, 135, 68}, {72, 105, 52}, {27, 59, 12}, {0, 32, 0}, {0, 33, 
       0}, {1, 38, 0}, {7, 46, 2}, {22, 61, 14}, {40, 80, 28}, {48, 89, 33}, {
       43, 83, 23}, {22, 62, 2}, {11, 49, 0}, {16, 53, 0}, {22, 55, 8}, {18, 
       52, 2}, {18, 56, 0}, {39, 78, 11}, {72, 113, 34}, {97, 142, 49}, {105, 
       153, 44}, {101, 152, 34}, {102, 153, 32}, {105, 159, 37}, {100, 155, 
       35}, {92, 147, 28}, {89, 146, 29}, {101, 159, 38}, {112, 173, 46}, {
       111, 173, 38}, {103, 166, 23}, {96, 160, 12}, {104, 166, 21}, {104, 
       166, 19}, {112, 176, 20}, {122, 186, 29}, {117, 183, 25}, {99, 163, 
       14}, {84, 145, 15}, {81, 139, 27}, {87, 143, 56}, {89, 142, 70}, {82, 
       134, 68}, {66, 119, 51}, {57, 112, 29}, {65, 123, 23}, {81, 142, 25}, {
       92, 154, 29}, {100, 158, 38}, {79, 132, 26}, {47, 97, 8}, {23, 68, 
       1}, {12, 54, 8}, {13, 50, 19}, {17, 48, 30}, {20, 48, 34}, {20, 44, 
       30}, {19, 42, 26}, {20, 39, 20}, {19, 33, 16}, {16, 26, 15}, {13, 20, 
       12}, {10, 15, 11}, {7, 12, 8}, {2, 9, 2}, {6, 11, 5}, {4, 6, 3}, {4, 4,
        2}, {10, 9, 5}, {11, 14, 3}, {21, 31, 7}, {41, 59, 21}, {63, 92, 
       34}, {81, 122, 44}, {109, 156, 62}, {136, 187, 82}, {148, 200, 89}, {
       124, 174, 59}, {91, 138, 24}, {79, 121, 19}, {75, 112, 34}, {83, 118, 
       50}, {75, 112, 42}, {54, 94, 24}, {36, 78, 12}, {21, 64, 10}, {24, 66, 
       28}, {41, 83, 59}, {59, 99, 90}, {63, 102, 99}, {63, 100, 93}, {57, 96,
        75}, {65, 104, 59}, {78, 121, 52}, {81, 124, 34}, {71, 120, 11}, {75, 
       130, 13}, {76, 133, 18}, {77, 124, 28}, {63, 102, 23}, {45, 75, 11}, {
       41, 69, 11}, {62, 90, 31}, {84, 116, 49}, {100, 139, 58}, {99, 144, 
       51}, {95, 146, 45}, {92, 143, 42}, {92, 142, 47}, {85, 133, 47}, {68, 
       110, 38}, {46, 88, 14}, {53, 99, 11}, {67, 114, 20}, {87, 134, 40}, {
       108, 155, 63}, {123, 170, 78}, {125, 172, 80}, {110, 154, 67}, {93, 
       135, 53}, {105, 143, 66}, {125, 158, 89}, {181, 209, 151}, {213, 237, 
       189}, {216, 234, 196}, {205, 218, 190}, {181, 190, 169}, {172, 183, 
       169}, {202, 214, 210}, {190, 204, 204}, {179, 195, 192}, {177, 193, 
       190}, {169, 185, 182}, {131, 147, 144}, {61, 80, 76}, {4, 23, 19}, {0, 
       15, 8}, {3, 24, 17}, {33, 54, 47}, {67, 90, 82}, {113, 136, 128}, {116,
        139, 131}, {43, 66, 56}, {0, 7, 0}, {0, 2, 0}, {0, 0, 0}, {0, 1, 0}, {
       0, 2, 0}, {14, 24, 16}, {79, 91, 81}, {137, 153, 140}, {150, 168, 
       154}, {149, 167, 153}, {132, 150, 136}, {113, 133, 121}, {111, 131, 
       119}, {145, 162, 154}, {147, 164, 156}, {163, 180, 174}, {144, 157, 
       148}, {81, 89, 76}, {70, 74, 59}, {31, 31, 19}, {27, 20, 12}, {36, 23, 
       17}, {32, 15, 8}, {39, 16, 8}, {40, 13, 2}, {50, 22, 8}, {60, 34, 
       17}, {65, 39, 22}, {52, 31, 14}, {32, 14, 4}, {19, 4, 0}, {16, 2, 2}, {
       17, 2, 5}, {23, 3, 4}, {28, 7, 4}, {37, 13, 9}, {42, 17, 12}, {47, 20, 
       11}, {52, 24, 12}, {61, 30, 12}, {66, 34, 13}, {81, 46, 24}, {86, 50, 
       24}, {91, 54, 28}, {92, 55, 28}, {91, 52, 23}, {88, 49, 20}, {87, 48, 
       19}, {85, 48, 19}, {96, 61, 29}, {95, 56, 25}, {116, 62, 36}, {126, 64,
        41}, {122, 57, 35}, {128, 68, 44}, {127, 80, 54}, {108, 69, 40}, {84, 
       44, 18}, {72, 28, 3}, {100, 45, 25}, {107, 50, 33}, {88, 35, 17}, {107,
        64, 45}, {154, 128, 105}, {183, 168, 145}, {129, 127, 112}, {119, 122,
        111}, {89, 95, 85}, {12, 19, 12}, {0, 8, 7}, {9, 20, 22}, {56, 67, 
       73}, {49, 62, 70}, {29, 43, 54}, {0, 5, 16}, {86, 98, 110}, {204, 216, 
       228}, {229, 242, 251}, {226, 239, 247}, {143, 154, 160}, {52, 66, 
       69}, {125, 141, 138}, {211, 228, 220}, {243, 255, 247}, {238, 250, 
       240}, {238, 245, 237}, {236, 239, 232}, {245, 244, 240}, {250, 246, 
       243}, {249, 244, 240}, {249, 242, 232}, {231, 228, 209}, {200, 200, 
       166}, {168, 172, 122}, {152, 163, 97}, {156, 169, 90}, {158, 181, 
       93}, {144, 179, 87}, {125, 166, 74}, {109, 149, 61}, {104, 143, 64}, {
       100, 137, 68}, {82, 117, 61}, {53, 84, 42}, {29, 58, 27}, {9, 37, 
       12}, {16, 44, 22}, {24, 51, 32}, {19, 46, 29}, {15, 42, 25}, {37, 64, 
       47}, {62, 89, 74}, {62, 95, 64}, {74, 116, 52}, {64, 111, 31}, {69, 
       115, 40}, {86, 129, 57}, {88, 129, 59}, {74, 115, 47}, {63, 102, 35}, {
       64, 103, 36}, {66, 103, 34}, {81, 122, 46}, {99, 140, 61}, {72, 116, 
       27}, {69, 116, 20}, {60, 111, 8}, {76, 128, 20}, {73, 122, 30}, {88, 
       131, 75}, {76, 116, 79}, {70, 108, 71}, {73, 111, 74}, {74, 110, 72}, {
       65, 101, 65}, {51, 85, 50}, {45, 76, 44}, {41, 67, 38}, {34, 58, 32}, {
       27, 49, 28}, {26, 45, 26}, {24, 41, 25}, {21, 37, 24}, {26, 39, 29}, {
       32, 44, 32}, {24, 35, 18}, {33, 45, 21}, {26, 39, 11}, {21, 36, 5}, {
       25, 41, 15}, {15, 34, 14}, {7, 27, 16}, {18, 42, 28}, {25, 54, 24}, {
       61, 94, 41}, {93, 130, 50}, {92, 133, 31}, {72, 115, 0}, {62, 105, 
       0}, {75, 114, 8}, {86, 128, 20}, {112, 160, 38}, {123, 172, 46}, {128, 
       173, 54}, {100, 142, 32}, {64, 100, 2}, {55, 85, 0}, {62, 85, 15}, {58,
        76, 18}, {27, 40, 0}, {20, 30, 0}, {11, 16, 0}, {5, 7, 0}, {7, 8, 
       2}, {13, 13, 11}, {15, 13, 16}, {10, 9, 14}, {7, 6, 12}, {5, 4, 10}, {
       3, 2, 7}, {1, 0, 5}, {0, 0, 2}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
        0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 2}, {0, 1, 4}, {0, 0, 
       4}, {0, 0, 2}, {3, 0, 0}, {3, 0, 0}, {3, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
       1, 0, 2}, {0, 0, 4}, {0, 0, 5}, {2, 3, 8}, {2, 3, 8}, {1, 2, 7}, {0, 1,
        6}, {0, 0, 4}, {0, 0, 4}, {0, 0, 4}, {0, 0, 4}, {0, 0, 2}, {0, 0, 
       0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}}, {{102, 149, 0}, {118, 163, 8}, {144, 182, 34}, {152, 
       185, 44}, {129, 159, 27}, {97, 125, 2}, {89, 118, 2}, {95, 129, 17}, {
       84, 123, 14}, {68, 114, 6}, {59, 110, 5}, {68, 124, 17}, {90, 146, 
       39}, {104, 157, 51}, {99, 150, 45}, {90, 138, 39}, {79, 122, 40}, {64, 
       106, 22}, {74, 116, 16}, {102, 144, 32}, {111, 152, 30}, {98, 137, 
       18}, {74, 111, 5}, {51, 84, 0}, {17, 45, 0}, {16, 43, 2}, {17, 42, 
       12}, {8, 35, 4}, {34, 65, 21}, {80, 116, 55}, {108, 149, 70}, {142, 
       184, 100}, {119, 155, 81}, {89, 124, 56}, {37, 73, 9}, {0, 37, 0}, {0, 
       30, 0}, {0, 34, 0}, {8, 49, 0}, {27, 72, 7}, {52, 98, 26}, {50, 96, 
       21}, {45, 89, 10}, {33, 77, 0}, {28, 70, 0}, {30, 72, 0}, {34, 73, 
       6}, {35, 75, 5}, {45, 85, 14}, {64, 105, 26}, {83, 128, 35}, {96, 143, 
       39}, {103, 152, 37}, {111, 162, 41}, {118, 170, 46}, {118, 172, 48}, {
       108, 163, 43}, {86, 141, 22}, {82, 139, 22}, {110, 168, 47}, {126, 187,
        60}, {114, 176, 41}, {98, 163, 21}, {94, 159, 13}, {103, 166, 23}, {
       114, 178, 32}, {127, 191, 42}, {132, 196, 47}, {123, 187, 39}, {106, 
       168, 31}, {89, 149, 27}, {78, 135, 30}, {87, 141, 57}, {86, 138, 64}, {
       79, 130, 63}, {65, 116, 47}, {58, 111, 29}, {64, 119, 25}, {77, 135, 
       25}, {86, 143, 28}, {95, 149, 37}, {78, 129, 28}, {53, 101, 17}, {37, 
       79, 15}, {28, 67, 23}, {26, 60, 33}, {24, 53, 35}, {22, 48, 35}, {22, 
       44, 32}, {21, 41, 29}, {20, 37, 21}, {17, 31, 16}, {13, 23, 12}, {11, 
       18, 11}, {9, 14, 10}, {7, 12, 8}, {1, 8, 0}, {12, 17, 10}, {10, 12, 
       7}, {4, 5, 0}, {9, 10, 4}, {12, 16, 2}, {14, 24, 0}, {17, 38, 0}, {57, 
       88, 28}, {109, 152, 73}, {151, 201, 106}, {155, 208, 102}, {142, 196, 
       84}, {120, 173, 57}, {101, 150, 35}, {93, 138, 33}, {99, 142, 53}, {
       122, 164, 82}, {129, 172, 90}, {105, 150, 69}, {62, 108, 33}, {27, 73, 
       8}, {30, 76, 29}, {62, 107, 76}, {91, 134, 117}, {84, 124, 116}, {71, 
       109, 98}, {57, 97, 73}, {61, 100, 56}, {71, 113, 47}, {76, 118, 34}, {
       69, 118, 13}, {69, 124, 7}, {68, 125, 8}, {70, 118, 19}, {58, 97, 
       16}, {41, 72, 5}, {36, 64, 5}, {54, 84, 24}, {76, 108, 41}, {98, 137, 
       58}, {96, 142, 52}, {93, 145, 47}, {94, 146, 48}, {101, 151, 62}, {100,
        147, 67}, {79, 120, 52}, {52, 92, 29}, {44, 87, 18}, {52, 98, 25}, {
       73, 120, 42}, {96, 143, 62}, {105, 153, 67}, {100, 146, 56}, {86, 133, 
       39}, {79, 124, 33}, {89, 129, 43}, {105, 142, 64}, {162, 193, 126}, {
       198, 225, 172}, {202, 222, 185}, {178, 193, 170}, {146, 158, 146}, {
       147, 158, 152}, {178, 193, 190}, {179, 195, 192}, {181, 197, 194}, {
       186, 202, 199}, {189, 205, 202}, {160, 176, 173}, {84, 103, 97}, {14, 
       33, 27}, {0, 16, 10}, {4, 25, 18}, {30, 51, 44}, {52, 73, 66}, {95, 
       116, 109}, {115, 138, 130}, {59, 82, 72}, {3, 23, 14}, {4, 13, 10}, {4,
        8, 7}, {1, 7, 3}, {5, 15, 7}, {44, 55, 47}, {117, 130, 120}, {162, 
       178, 165}, {158, 176, 162}, {175, 193, 179}, {165, 186, 171}, {146, 
       166, 154}, {101, 121, 109}, {71, 88, 80}, {71, 88, 80}, {93, 110, 
       104}, {53, 66, 57}, {34, 42, 27}, {37, 39, 25}, {23, 21, 9}, {37, 30, 
       20}, {47, 34, 26}, {32, 13, 6}, {35, 11, 1}, {40, 14, 1}, {51, 24, 
       7}, {60, 35, 15}, {69, 44, 24}, {63, 42, 25}, {43, 25, 15}, {22, 7, 
       2}, {17, 3, 3}, {23, 9, 9}, {24, 10, 9}, {26, 13, 7}, {30, 15, 8}, {38,
        20, 10}, {44, 25, 11}, {52, 29, 13}, {60, 33, 14}, {66, 35, 14}, {81, 
       46, 24}, {88, 52, 26}, {95, 58, 32}, {97, 57, 31}, {93, 52, 24}, {88, 
       47, 19}, {87, 46, 18}, {87, 48, 19}, {92, 57, 27}, {96, 57, 28}, {116, 
       62, 38}, {126, 64, 43}, {123, 58, 38}, {124, 66, 44}, {121, 75, 51}, {
       109, 69, 43}, {80, 40, 15}, {52, 7, 0}, {100, 44, 27}, {115, 57, 43}, {
       97, 44, 28}, {102, 56, 40}, {114, 83, 62}, {153, 137, 114}, {155, 152, 
       137}, {188, 191, 180}, {174, 180, 170}, {91, 98, 91}, {43, 52, 51}, {
       28, 39, 41}, {13, 24, 30}, {5, 18, 26}, {0, 8, 19}, {29, 43, 54}, {80, 
       94, 105}, {201, 215, 226}, {226, 239, 248}, {196, 209, 217}, {158, 169,
        175}, {122, 133, 137}, {178, 193, 190}, {219, 234, 227}, {236, 249, 
       240}, {241, 251, 243}, {239, 244, 237}, {238, 239, 233}, {250, 249, 
       245}, {244, 240, 237}, {253, 248, 244}, {252, 248, 237}, {235, 234, 
       214}, {201, 205, 172}, {171, 179, 130}, {159, 174, 109}, {164, 181, 
       103}, {166, 192, 105}, {147, 184, 91}, {126, 169, 79}, {109, 151, 
       69}, {100, 140, 67}, {94, 133, 68}, {74, 112, 53}, {43, 78, 24}, {14, 
       47, 0}, {13, 45, 4}, {22, 53, 19}, {33, 63, 35}, {26, 56, 32}, {9, 39, 
       15}, {12, 42, 16}, {21, 51, 23}, {17, 53, 9}, {32, 75, 4}, {46, 91, 
       8}, {71, 115, 36}, {90, 132, 56}, {82, 124, 52}, {64, 104, 34}, {63, 
       100, 33}, {72, 109, 42}, {83, 120, 51}, {89, 130, 54}, {102, 143, 
       64}, {88, 132, 43}, {88, 135, 39}, {81, 132, 31}, {96, 147, 42}, {100, 
       149, 57}, {96, 138, 75}, {84, 123, 76}, {76, 113, 69}, {77, 114, 70}, {
       79, 115, 71}, {72, 105, 62}, {58, 89, 48}, {50, 78, 40}, {43, 67, 
       33}, {38, 59, 28}, {33, 51, 25}, {31, 46, 23}, {28, 41, 21}, {24, 37, 
       19}, {25, 36, 20}, {29, 40, 24}, {19, 30, 14}, {28, 40, 20}, {23, 36, 
       8}, {12, 28, 0}, {11, 29, 3}, {4, 26, 5}, {2, 24, 12}, {11, 35, 21}, {
       21, 50, 22}, {58, 90, 41}, {90, 128, 51}, {84, 125, 29}, {55, 96, 0}, {
       37, 78, 0}, {45, 82, 0}, {57, 97, 0}, {67, 111, 0}, {94, 142, 20}, {
       119, 163, 48}, {100, 139, 33}, {55, 89, 0}, {31, 59, 0}, {25, 48, 0}, {
       15, 32, 0}, {0, 10, 0}, {2, 11, 0}, {6, 11, 0}, {5, 9, 0}, {8, 11, 
       4}, {11, 13, 12}, {12, 12, 14}, {7, 8, 12}, {5, 6, 8}, {4, 6, 5}, {3, 
       5, 4}, {1, 3, 2}, {1, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 1, 0}, {0, 1, 
       0}, {0, 1, 0}, {0, 0, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {
       0, 0, 2}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0,
        0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 
       1}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {
       0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}}, {{78, 125, 0}, {96, 141, 0}, {125, 165, 16}, {144, 179,
        35}, {141, 172, 35}, {124, 154, 22}, {115, 146, 19}, {114, 150, 28}, {
       108, 152, 31}, {95, 144, 26}, {85, 140, 21}, {89, 146, 29}, {101, 158, 
       43}, {105, 162, 47}, {100, 153, 39}, {90, 141, 36}, {90, 141, 49}, {76,
        129, 41}, {78, 128, 29}, {81, 130, 23}, {75, 121, 12}, {71, 114, 7}, {
       63, 102, 9}, {50, 84, 7}, {18, 45, 0}, {10, 35, 0}, {13, 33, 5}, {5, 
       28, 0}, {14, 39, 0}, {32, 60, 11}, {57, 87, 23}, {105, 139, 65}, {133, 
       170, 92}, {122, 161, 82}, {77, 118, 42}, {23, 65, 0}, {4, 45, 0}, {13, 
       56, 0}, {37, 83, 10}, {63, 112, 31}, {76, 124, 38}, {65, 114, 23}, {54,
        103, 11}, {54, 101, 7}, {57, 102, 11}, {60, 104, 17}, {64, 106, 24}, {
       68, 110, 28}, {84, 126, 40}, {91, 136, 43}, {92, 139, 37}, {90, 140, 
       29}, {105, 156, 37}, {130, 184, 60}, {147, 201, 77}, {148, 204, 81}, {
       119, 174, 55}, {88, 145, 28}, {88, 145, 28}, {123, 182, 62}, {139, 200,
        73}, {116, 178, 43}, {96, 161, 19}, {98, 163, 17}, {108, 171, 28}, {
       121, 184, 43}, {129, 192, 51}, {123, 186, 46}, {114, 176, 43}, {104, 
       164, 42}, {91, 149, 39}, {79, 135, 38}, {82, 135, 53}, {77, 127, 54}, {
       64, 114, 45}, {51, 101, 30}, {49, 98, 19}, {57, 107, 18}, {73, 125, 
       27}, {84, 137, 33}, {94, 145, 42}, {85, 132, 38}, {68, 110, 34}, {51, 
       91, 31}, {38, 73, 33}, {29, 59, 35}, {20, 47, 32}, {17, 40, 30}, {20, 
       40, 31}, {19, 36, 26}, {18, 31, 21}, {13, 25, 13}, {10, 20, 11}, {10, 
       17, 10}, {10, 15, 11}, {9, 14, 10}, {5, 13, 2}, {13, 21, 10}, {14, 17, 
       10}, {9, 10, 4}, {9, 10, 2}, {3, 10, 0}, {5, 18, 0}, {15, 38, 0}, {60, 
       95, 31}, {124, 169, 88}, {163, 214, 119}, {147, 202, 98}, {125, 181, 
       70}, {114, 168, 54}, {103, 153, 40}, {92, 141, 32}, {102, 149, 53}, {
       137, 184, 92}, {157, 206, 114}, {139, 188, 97}, {89, 139, 54}, {38, 88,
        15}, {36, 85, 29}, {69, 115, 76}, {105, 149, 126}, {87, 129, 115}, {
       66, 104, 89}, {50, 90, 64}, {55, 94, 50}, {65, 107, 44}, {75, 116, 
       37}, {74, 122, 23}, {72, 126, 12}, {69, 126, 11}, {70, 118, 19}, {60, 
       102, 20}, {44, 76, 9}, {34, 64, 4}, {47, 77, 17}, {65, 100, 34}, {95, 
       136, 58}, {93, 141, 55}, {88, 139, 46}, {82, 135, 43}, {89, 141, 56}, {
       97, 145, 69}, {86, 128, 64}, {64, 105, 47}, {37, 80, 24}, {42, 85, 
       29}, {62, 106, 43}, {86, 132, 60}, {91, 138, 57}, {79, 128, 37}, {74, 
       121, 25}, {77, 125, 25}, {95, 139, 42}, {120, 160, 71}, {173, 207, 
       133}, {203, 232, 174}, {209, 231, 193}, {187, 204, 185}, {154, 166, 
       162}, {157, 169, 169}, {172, 188, 185}, {189, 205, 202}, {198, 214, 
       211}, {195, 211, 208}, {188, 204, 201}, {159, 175, 172}, {88, 107, 
       101}, {20, 39, 33}, {9, 28, 22}, {1, 20, 14}, {11, 32, 25}, {26, 47, 
       40}, {74, 95, 88}, {115, 136, 129}, {75, 96, 87}, {18, 38, 29}, {1, 12,
        8}, {0, 5, 0}, {0, 6, 0}, {16, 29, 20}, {68, 81, 71}, {129, 145, 
       134}, {159, 177, 163}, {154, 175, 160}, {166, 187, 172}, {152, 173, 
       158}, {113, 133, 121}, {48, 68, 56}, {8, 25, 15}, {44, 61, 53}, {75, 
       92, 86}, {14, 27, 18}, {0, 3, 0}, {19, 22, 5}, {28, 26, 13}, {46, 37, 
       28}, {51, 36, 29}, {35, 16, 9}, {38, 14, 4}, {42, 16, 3}, {53, 26, 
       9}, {60, 33, 12}, {72, 47, 27}, {73, 52, 33}, {54, 36, 24}, {32, 15, 
       8}, {26, 10, 10}, {31, 19, 19}, {27, 19, 16}, {26, 19, 11}, {27, 18, 
       9}, {33, 21, 9}, {41, 25, 10}, {48, 29, 12}, {56, 31, 11}, {60, 32, 
       10}, {72, 40, 17}, {81, 47, 20}, {91, 54, 28}, {94, 54, 28}, {91, 50, 
       22}, {89, 45, 18}, {89, 45, 18}, {89, 49, 23}, {77, 43, 15}, {86, 49, 
       23}, {109, 57, 36}, {123, 62, 44}, {124, 61, 44}, {120, 63, 44}, {112, 
       67, 44}, {103, 65, 42}, {77, 39, 16}, {46, 4, 0}, {86, 30, 15}, {125, 
       66, 52}, {119, 63, 50}, {97, 50, 34}, {95, 63, 42}, {128, 110, 88}, {
       178, 175, 160}, {229, 235, 223}, {234, 241, 233}, {183, 193, 185}, {
       119, 129, 128}, {70, 81, 83}, {8, 21, 27}, {25, 38, 46}, {68, 82, 
       93}, {93, 107, 118}, {97, 111, 122}, {205, 219, 228}, {214, 227, 
       236}, {137, 150, 158}, {121, 132, 138}, {173, 184, 188}, {218, 230, 
       228}, {220, 232, 228}, {226, 237, 231}, {245, 252, 245}, {240, 245, 
       239}, {240, 241, 235}, {253, 252, 248}, {238, 234, 231}, {253, 249, 
       246}, {254, 251, 242}, {240, 241, 223}, {213, 220, 187}, {189, 201, 
       153}, {177, 196, 132}, {172, 194, 119}, {164, 193, 109}, {146, 185, 
       96}, {129, 173, 86}, {111, 153, 81}, {99, 140, 74}, {94, 134, 74}, {86,
        126, 64}, {69, 110, 44}, {53, 92, 27}, {40, 78, 17}, {38, 75, 23}, {
       44, 76, 37}, {41, 72, 41}, {28, 58, 30}, {26, 57, 25}, {28, 60, 19}, {
       18, 56, 0}, {20, 63, 0}, {64, 108, 21}, {99, 143, 58}, {96, 137, 58}, {
       78, 119, 43}, {75, 112, 42}, {78, 115, 46}, {79, 116, 47}, {99, 136, 
       66}, {93, 134, 58}, {93, 134, 55}, {88, 134, 46}, {87, 134, 40}, {80, 
       130, 31}, {84, 137, 33}, {89, 138, 46}, {83, 126, 57}, {78, 117, 62}, {
       76, 113, 59}, {81, 115, 64}, {84, 118, 67}, {77, 109, 60}, {62, 89, 
       44}, {49, 74, 32}, {47, 69, 30}, {41, 61, 26}, {38, 53, 22}, {36, 49, 
       21}, {33, 43, 18}, {28, 38, 14}, {28, 36, 15}, {30, 39, 20}, {27, 38, 
       22}, {32, 45, 25}, {26, 40, 14}, {11, 27, 0}, {3, 23, 0}, {5, 27, 4}, {
       10, 34, 20}, {15, 42, 25}, {28, 57, 29}, {51, 83, 36}, {70, 108, 35}, {
       64, 104, 16}, {45, 84, 0}, {35, 74, 0}, {48, 82, 5}, {61, 99, 16}, {50,
        93, 0}, {67, 112, 0}, {95, 137, 27}, {99, 137, 34}, {68, 101, 10}, {
       36, 63, 0}, {15, 37, 0}, {0, 17, 0}, {17, 29, 0}, {12, 21, 0}, {10, 15,
        0}, {12, 15, 4}, {13, 15, 10}, {9, 11, 10}, {5, 6, 8}, {4, 5, 7}, {4, 
       6, 3}, {4, 6, 1}, {3, 5, 0}, {2, 4, 0}, {2, 3, 0}, {1, 2, 0}, {1, 2, 
       0}, {1, 2, 0}, {1, 2, 0}, {1, 2, 0}, {1, 1, 0}, {1, 1, 0}, {1, 1, 1}, {
       1, 1, 1}, {1, 1, 3}, {1, 1, 3}, {0, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0,
        0}, {0, 0, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {2, 3, 0}, {1, 2, 
       0}, {1, 2, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
       0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1,
        1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{80, 130, 0}, {91, 138, 0}, {
       109, 152, 2}, {128, 166, 19}, {140, 173, 32}, {142, 175, 36}, {139, 
       173, 37}, {132, 172, 39}, {126, 174, 39}, {120, 173, 41}, {113, 170, 
       39}, {106, 167, 38}, {102, 163, 36}, {98, 157, 31}, {94, 150, 27}, {87,
        144, 29}, {93, 153, 53}, {90, 151, 56}, {84, 141, 44}, {62, 118, 
       19}, {53, 105, 7}, {69, 116, 24}, {75, 116, 37}, {60, 95, 27}, {25, 53,
        2}, {8, 30, 0}, {11, 30, 0}, {15, 34, 4}, {12, 32, 0}, {6, 24, 0}, {
       25, 44, 0}, {84, 109, 51}, {163, 200, 122}, {165, 209, 122}, {126, 169,
        87}, {64, 109, 28}, {43, 87, 8}, {60, 107, 27}, {82, 131, 49}, {92, 
       145, 55}, {81, 132, 37}, {63, 115, 14}, {51, 102, 0}, {55, 106, 3}, {
       69, 117, 17}, {78, 126, 27}, {84, 129, 36}, {88, 133, 40}, {90, 136, 
       37}, {94, 141, 37}, {93, 141, 31}, {94, 145, 27}, {118, 169, 48}, {148,
        202, 78}, {158, 212, 90}, {149, 204, 84}, {113, 168, 51}, {90, 147, 
       32}, {98, 155, 40}, {133, 192, 72}, {141, 202, 75}, {107, 171, 35}, {
       81, 146, 4}, {81, 146, 2}, {94, 159, 17}, {104, 168, 30}, {108, 171, 
       40}, {101, 163, 38}, {99, 158, 42}, {98, 155, 50}, {89, 143, 49}, {76, 
       128, 43}, {71, 122, 45}, {63, 110, 38}, {47, 94, 24}, {35, 82, 10}, {
       35, 82, 4}, {48, 95, 14}, {70, 118, 32}, {90, 136, 46}, {102, 147, 
       56}, {92, 136, 51}, {73, 113, 43}, {51, 86, 32}, {30, 60, 26}, {18, 43,
        22}, {14, 36, 24}, {15, 34, 28}, {16, 31, 26}, {15, 27, 23}, {12, 23, 
       17}, {10, 20, 12}, {10, 17, 10}, {10, 17, 10}, {11, 16, 12}, {12, 17, 
       11}, {14, 22, 9}, {15, 23, 8}, {17, 20, 9}, {18, 21, 10}, {13, 17, 
       3}, {0, 7, 0}, {8, 23, 0}, {36, 62, 14}, {95, 132, 65}, {139, 184, 
       103}, {145, 199, 103}, {115, 172, 67}, {100, 158, 48}, {103, 161, 
       48}, {96, 150, 38}, {80, 134, 23}, {87, 140, 36}, {126, 181, 80}, {158,
        213, 112}, {151, 205, 107}, {109, 164, 73}, {63, 116, 36}, {53, 105, 
       41}, {76, 125, 78}, {97, 142, 111}, {72, 116, 93}, {48, 87, 66}, {37, 
       78, 48}, {47, 86, 42}, {60, 101, 41}, {74, 115, 39}, {79, 126, 34}, {
       78, 132, 21}, {72, 128, 17}, {74, 121, 27}, {66, 107, 28}, {48, 83, 
       17}, {33, 64, 5}, {40, 71, 12}, {54, 90, 26}, {86, 128, 54}, {89, 138, 
       56}, {84, 137, 49}, {73, 127, 39}, {75, 127, 45}, {86, 134, 60}, {84, 
       126, 63}, {70, 110, 57}, {41, 83, 37}, {43, 85, 39}, {58, 102, 49}, {
       80, 126, 62}, {83, 132, 53}, {72, 123, 31}, {73, 124, 23}, {86, 135, 
       28}, {101, 150, 43}, {138, 184, 85}, {185, 224, 141}, {200, 235, 
       171}, {210, 236, 197}, {197, 218, 201}, {165, 181, 181}, {165, 180, 
       185}, {188, 204, 203}, {202, 221, 215}, {205, 224, 218}, {193, 212, 
       206}, {181, 200, 194}, {154, 173, 167}, {91, 110, 104}, {26, 45, 39}, {
       18, 37, 31}, {0, 15, 9}, {1, 20, 14}, {10, 29, 23}, {46, 65, 59}, {91, 
       110, 104}, {75, 94, 88}, {36, 55, 49}, {9, 24, 17}, {1, 14, 7}, {2, 17,
        10}, {36, 53, 43}, {91, 109, 97}, {130, 150, 138}, {151, 174, 158}, {
       163, 186, 170}, {166, 189, 173}, {139, 162, 146}, {68, 90, 77}, {6, 26,
        14}, {2, 19, 9}, {81, 98, 88}, {110, 125, 118}, {33, 46, 36}, {7, 14, 
       0}, {48, 49, 33}, {53, 49, 37}, {48, 40, 29}, {42, 28, 19}, {35, 15, 
       6}, {48, 21, 10}, {49, 21, 7}, {55, 26, 8}, {59, 33, 10}, {69, 44, 
       22}, {71, 49, 28}, {55, 36, 22}, {33, 16, 8}, {26, 10, 10}, {28, 18, 
       16}, {26, 23, 16}, {21, 21, 11}, {22, 18, 7}, {24, 18, 4}, {31, 19, 
       3}, {38, 23, 4}, {45, 24, 3}, {50, 24, 1}, {64, 34, 10}, {74, 40, 
       13}, {84, 47, 21}, {90, 50, 24}, {89, 49, 23}, {89, 47, 22}, {91, 49, 
       24}, {90, 53, 26}, {76, 44, 19}, {84, 50, 25}, {98, 50, 30}, {110, 53, 
       36}, {116, 57, 41}, {110, 57, 39}, {100, 58, 36}, {99, 63, 41}, {83, 
       47, 25}, {57, 14, 0}, {64, 8, 0}, {122, 63, 49}, {133, 74, 60}, {102, 
       51, 34}, {115, 79, 57}, {135, 114, 93}, {157, 154, 139}, {220, 226, 
       214}, {231, 238, 230}, {224, 233, 228}, {192, 202, 201}, {147, 158, 
       160}, {66, 79, 85}, {67, 82, 89}, {152, 166, 177}, {109, 123, 134}, {
       101, 115, 126}, {207, 221, 230}, {211, 224, 233}, {95, 105, 114}, {68, 
       77, 84}, {179, 189, 191}, {237, 247, 248}, {228, 237, 234}, {233, 239, 
       235}, {246, 251, 245}, {226, 228, 223}, {218, 219, 214}, {247, 246, 
       244}, {246, 245, 241}, {248, 247, 243}, {246, 247, 239}, {231, 235, 
       218}, {207, 218, 186}, {190, 208, 160}, {182, 204, 142}, {166, 194, 
       120}, {149, 182, 101}, {132, 174, 90}, {126, 170, 91}, {114, 155, 
       95}, {101, 141, 88}, {97, 137, 85}, {99, 140, 80}, {97, 141, 64}, {93, 
       136, 54}, {76, 119, 39}, {54, 95, 25}, {41, 77, 29}, {37, 71, 34}, {34,
        68, 33}, {37, 72, 30}, {38, 76, 19}, {29, 69, 0}, {42, 84, 0}, {87, 
       130, 38}, {117, 160, 71}, {107, 147, 61}, {83, 122, 43}, {79, 115, 
       41}, {84, 120, 48}, {85, 121, 51}, {95, 133, 60}, {79, 120, 44}, {66, 
       107, 28}, {66, 111, 26}, {68, 114, 24}, {71, 121, 24}, {72, 124, 24}, {
       79, 130, 37}, {85, 127, 53}, {82, 121, 56}, {80, 116, 54}, {80, 116, 
       55}, {81, 115, 55}, {78, 108, 54}, {66, 93, 42}, {55, 78, 32}, {53, 71,
        29}, {47, 63, 26}, {43, 54, 20}, {40, 49, 18}, {38, 44, 16}, {33, 39, 
       13}, {35, 39, 14}, {38, 43, 21}, {38, 49, 32}, {34, 49, 30}, {24, 40, 
       11}, {5, 24, 0}, {0, 24, 0}, {24, 48, 22}, {50, 75, 56}, {56, 83, 
       64}, {58, 87, 57}, {56, 89, 42}, {51, 88, 19}, {42, 81, 0}, {34, 73, 
       0}, {37, 75, 0}, {53, 87, 26}, {67, 102, 34}, {85, 127, 29}, {75, 119, 
       8}, {86, 127, 23}, {95, 131, 35}, {67, 99, 14}, {29, 55, 0}, {11, 33, 
       0}, {7, 23, 0}, {50, 62, 24}, {56, 66, 39}, {45, 52, 34}, {17, 23, 
       11}, {0, 5, 0}, {3, 7, 6}, {5, 9, 10}, {0, 2, 1}, {4, 6, 1}, {4, 7, 
       0}, {3, 6, 0}, {3, 6, 0}, {3, 4, 0}, {2, 3, 0}, {2, 3, 0}, {1, 2, 0}, {
       2, 1, 0}, {2, 1, 0}, {2, 1, 0}, {2, 1, 0}, {2, 0, 1}, {2, 0, 1}, {2, 0,
        1}, {1, 1, 3}, {0, 0, 4}, {0, 0, 4}, {0, 0, 2}, {0, 0, 0}, {0, 0, 
       0}, {0, 1, 0}, {0, 1, 0}, {0, 2, 0}, {1, 3, 0}, {0, 2, 0}, {0, 1, 0}, {
       0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0,
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
       1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}}, {{104, 152, 4}, {106, 152, 4}, {108, 150, 4}, {
       116, 154, 9}, {131, 164, 23}, {143, 176, 37}, {148, 182, 44}, {142, 
       183, 45}, {125, 174, 33}, {123, 177, 37}, {116, 177, 38}, {105, 167, 
       30}, {93, 155, 22}, {87, 148, 18}, {91, 148, 19}, {92, 152, 30}, {87, 
       151, 41}, {89, 154, 52}, {79, 141, 42}, {47, 106, 12}, {39, 92, 4}, {
       68, 115, 35}, {85, 126, 56}, {71, 107, 45}, {28, 58, 6}, {3, 29, 0}, {
       5, 27, 0}, {12, 32, 0}, {11, 28, 0}, {0, 17, 0}, {22, 38, 2}, {89, 111,
        64}, {175, 213, 138}, {175, 220, 135}, {137, 182, 99}, {84, 131, 
       50}, {74, 121, 41}, {91, 140, 59}, {92, 144, 59}, {85, 138, 48}, {65, 
       119, 21}, {47, 102, 0}, {34, 87, 0}, {42, 93, 0}, {63, 111, 9}, {77, 
       125, 26}, {79, 124, 31}, {76, 121, 26}, {70, 117, 15}, {79, 126, 20}, {
       87, 137, 26}, {101, 151, 38}, {122, 175, 59}, {139, 192, 74}, {128, 
       183, 66}, {106, 160, 46}, {93, 150, 37}, {87, 144, 31}, {101, 160, 
       44}, {129, 188, 68}, {130, 192, 65}, {98, 162, 26}, {67, 132, 0}, {57, 
       122, 0}, {69, 133, 0}, {73, 136, 6}, {76, 137, 16}, {79, 138, 28}, {88,
        144, 45}, {92, 146, 58}, {82, 133, 54}, {68, 116, 42}, {57, 104, 
       32}, {50, 96, 24}, {39, 85, 13}, {33, 76, 4}, {32, 74, 0}, {43, 85, 
       11}, {65, 107, 33}, {85, 127, 51}, {101, 142, 63}, {87, 125, 50}, {61, 
       97, 35}, {33, 65, 18}, {14, 41, 10}, {6, 29, 9}, {9, 29, 20}, {15, 31, 
       28}, {9, 21, 19}, {9, 19, 18}, {8, 17, 14}, {6, 15, 10}, {8, 15, 8}, {
       9, 16, 9}, {12, 17, 13}, {12, 19, 11}, {23, 34, 18}, {22, 34, 14}, {24,
        31, 15}, {31, 35, 20}, {27, 31, 14}, {14, 24, 0}, {32, 49, 13}, {72, 
       99, 48}, {130, 167, 98}, {137, 185, 101}, {113, 169, 72}, {80, 139, 
       33}, {82, 141, 33}, {96, 155, 45}, {89, 145, 34}, {69, 125, 16}, {82, 
       139, 36}, {126, 184, 82}, {160, 218, 116}, {155, 212, 115}, {124, 180, 
       89}, {89, 144, 63}, {81, 133, 67}, {98, 146, 96}, {90, 136, 100}, {62, 
       105, 77}, {37, 77, 51}, {35, 74, 43}, {48, 87, 42}, {63, 102, 45}, {77,
        117, 46}, {85, 129, 44}, {77, 129, 29}, {70, 122, 22}, {67, 112, 
       27}, {61, 101, 28}, {44, 78, 17}, {29, 59, 5}, {32, 65, 10}, {46, 84, 
       23}, {76, 119, 48}, {89, 138, 59}, {89, 143, 59}, {75, 131, 44}, {70, 
       123, 41}, {77, 128, 53}, {77, 122, 57}, {67, 108, 50}, {46, 88, 40}, {
       47, 89, 43}, {58, 103, 48}, {73, 119, 55}, {75, 123, 47}, {68, 119, 
       27}, {72, 124, 23}, {84, 136, 26}, {103, 155, 44}, {148, 197, 92}, {
       191, 234, 145}, {198, 235, 166}, {208, 236, 195}, {193, 216, 198}, {
       155, 173, 175}, {154, 171, 178}, {182, 201, 199}, {189, 209, 200}, {
       188, 207, 201}, {184, 203, 197}, {188, 207, 201}, {175, 194, 188}, {
       122, 141, 135}, {63, 82, 76}, {44, 63, 57}, {5, 24, 18}, {0, 18, 12}, {
       0, 16, 10}, {12, 29, 23}, {61, 78, 72}, {93, 110, 104}, {102, 119, 
       113}, {82, 99, 91}, {70, 87, 79}, {66, 83, 73}, {90, 110, 99}, {125, 
       147, 134}, {132, 156, 140}, {133, 157, 141}, {147, 171, 155}, {161, 
       185, 169}, {136, 160, 144}, {40, 62, 49}, {0, 8, 0}, {21, 41, 30}, {
       115, 132, 122}, {117, 132, 125}, {39, 51, 41}, {79, 86, 70}, {109, 110,
        92}, {88, 85, 70}, {55, 45, 35}, {37, 20, 12}, {34, 14, 5}, {54, 27, 
       16}, {54, 27, 10}, {66, 38, 17}, {68, 42, 19}, {70, 46, 22}, {67, 45, 
       22}, {52, 33, 18}, {36, 19, 9}, {28, 13, 10}, {24, 14, 12}, {27, 27, 
       19}, {25, 27, 14}, {26, 24, 12}, {28, 22, 8}, {32, 23, 6}, {41, 26, 
       7}, {48, 30, 8}, {57, 33, 9}, {62, 34, 10}, {69, 37, 12}, {76, 42, 
       15}, {82, 47, 19}, {84, 48, 22}, {86, 51, 23}, {88, 52, 26}, {88, 54, 
       27}, {82, 55, 28}, {86, 54, 31}, {87, 40, 22}, {91, 38, 22}, {102, 46, 
       31}, {95, 46, 29}, {85, 47, 26}, {90, 58, 35}, {82, 47, 25}, {68, 27, 
       5}, {65, 9, 0}, {128, 66, 51}, {147, 85, 70}, {108, 56, 35}, {118, 78, 
       53}, {120, 98, 74}, {123, 120, 105}, {216, 224, 213}, {222, 232, 
       224}, {222, 233, 227}, {221, 233, 231}, {219, 233, 234}, {179, 194, 
       199}, {155, 169, 178}, {143, 157, 168}, {70, 84, 95}, {102, 116, 
       127}, {212, 226, 235}, {220, 230, 239}, {98, 109, 115}, {80, 89, 94}, {
       191, 201, 203}, {236, 244, 246}, {239, 245, 245}, {243, 247, 246}, {
       242, 244, 241}, {200, 201, 196}, {183, 184, 179}, {229, 228, 226}, {
       253, 253, 251}, {250, 250, 248}, {242, 247, 240}, {222, 231, 214}, {
       192, 207, 178}, {174, 197, 151}, {167, 197, 137}, {154, 187, 116}, {
       134, 172, 95}, {114, 158, 79}, {117, 164, 96}, {116, 160, 111}, {106, 
       148, 108}, {100, 143, 98}, {103, 147, 88}, {102, 149, 68}, {99, 146, 
       50}, {86, 133, 39}, {52, 95, 13}, {29, 68, 13}, {28, 65, 22}, {36, 70, 
       33}, {51, 87, 41}, {64, 103, 36}, {65, 107, 23}, {79, 120, 26}, {97, 
       138, 42}, {115, 154, 61}, {112, 151, 62}, {87, 125, 42}, {62, 99, 
       21}, {60, 94, 20}, {66, 102, 30}, {60, 96, 24}, {49, 87, 14}, {31, 72, 
       0}, {39, 82, 0}, {42, 88, 0}, {63, 112, 20}, {71, 122, 27}, {83, 134, 
       41}, {88, 133, 52}, {86, 126, 53}, {79, 119, 48}, {74, 111, 44}, {75, 
       110, 46}, {79, 110, 51}, {80, 107, 54}, {78, 102, 54}, {58, 76, 34}, {
       50, 66, 27}, {44, 56, 20}, {41, 51, 17}, {39, 46, 15}, {38, 45, 14}, {
       42, 46, 19}, {46, 54, 30}, {45, 58, 38}, {34, 52, 30}, {22, 41, 9}, {5,
        27, 0}, {8, 34, 0}, {53, 80, 47}, {94, 122, 97}, {102, 132, 106}, {67,
        98, 64}, {50, 87, 36}, {35, 72, 5}, {24, 62, 0}, {23, 61, 0}, {32, 69,
        2}, {49, 81, 34}, {63, 96, 41}, {80, 120, 31}, {75, 117, 15}, {95, 
       132, 36}, {110, 145, 55}, {86, 117, 37}, {55, 80, 12}, {46, 67, 10}, {
       50, 67, 22}, {79, 93, 57}, {111, 121, 96}, {97, 104, 88}, {32, 38, 
       28}, {0, 2, 0}, {4, 10, 8}, {12, 18, 18}, {0, 2, 0}, {1, 6, 0}, {3, 6, 
       0}, {4, 7, 0}, {4, 7, 0}, {4, 5, 0}, {3, 4, 0}, {2, 2, 0}, {1, 1, 0}, {
       3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {3, 1,
        2}, {2, 2, 4}, {0, 0, 7}, {0, 0, 7}, {0, 0, 5}, {0, 0, 2}, {0, 0, 
       0}, {0, 1, 0}, {0, 1, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {
       0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0,
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
       1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}}, {{110, 158, 22}, {113, 159, 24}, {113, 153, 
       18}, {109, 145, 9}, {113, 147, 11}, {121, 155, 19}, {122, 158, 22}, {
       116, 158, 20}, {101, 150, 9}, {104, 158, 18}, {103, 164, 24}, {96, 159,
        19}, {86, 148, 11}, {81, 143, 8}, {88, 145, 14}, {93, 152, 26}, {82, 
       146, 26}, {84, 148, 38}, {74, 137, 33}, {48, 104, 13}, {34, 87, 5}, {
       61, 108, 36}, {86, 128, 64}, {81, 121, 59}, {47, 82, 26}, {26, 56, 
       4}, {18, 46, 0}, {10, 36, 0}, {7, 30, 0}, {5, 25, 0}, {27, 44, 12}, {
       82, 107, 65}, {133, 172, 105}, {130, 177, 99}, {107, 153, 78}, {78, 
       126, 52}, {74, 121, 49}, {73, 124, 49}, {66, 117, 38}, {59, 113, 29}, {
       61, 114, 22}, {44, 98, 2}, {31, 83, 0}, {35, 85, 0}, {56, 103, 9}, {68,
        115, 23}, {61, 105, 18}, {45, 89, 2}, {39, 84, 0}, {51, 97, 0}, {68, 
       116, 16}, {89, 137, 35}, {107, 158, 53}, {116, 167, 62}, {103, 156, 
       50}, {86, 139, 33}, {86, 142, 35}, {87, 143, 34}, {96, 154, 41}, {113, 
       172, 52}, {118, 181, 51}, {104, 168, 32}, {81, 146, 4}, {65, 129, 0}, {
       61, 124, 0}, {53, 114, 0}, {49, 108, 0}, {60, 117, 20}, {79, 132, 
       50}, {87, 137, 64}, {78, 125, 57}, {63, 109, 44}, {57, 102, 35}, {58, 
       101, 32}, {59, 101, 29}, {56, 98, 26}, {49, 89, 19}, {46, 85, 18}, {58,
        94, 30}, {72, 108, 44}, {79, 116, 47}, {62, 97, 33}, {39, 69, 15}, {
       20, 47, 6}, {10, 33, 5}, {8, 26, 10}, {8, 23, 16}, {10, 22, 20}, {5, 
       15, 16}, {5, 13, 15}, {4, 13, 12}, {6, 12, 10}, {6, 12, 8}, {7, 14, 
       7}, {9, 16, 9}, {10, 18, 7}, {22, 34, 14}, {25, 37, 13}, {26, 35, 
       14}, {27, 35, 14}, {31, 39, 16}, {35, 45, 18}, {57, 75, 37}, {90, 119, 
       65}, {113, 153, 83}, {104, 152, 68}, {76, 132, 35}, {61, 122, 18}, {82,
        144, 37}, {100, 159, 51}, {86, 141, 37}, {63, 120, 17}, {89, 146, 
       51}, {136, 195, 103}, {164, 223, 131}, {148, 204, 115}, {115, 170, 
       86}, {91, 145, 69}, {92, 142, 79}, {109, 157, 107}, {93, 138, 99}, {63,
        104, 72}, {38, 77, 46}, {41, 78, 44}, {54, 93, 48}, {66, 105, 48}, {
       76, 115, 48}, {84, 127, 48}, {67, 115, 31}, {55, 103, 19}, {49, 91, 
       19}, {45, 81, 19}, {30, 63, 10}, {19, 49, 0}, {26, 58, 8}, {44, 82, 
       25}, {81, 126, 59}, {94, 145, 70}, {94, 149, 66}, {78, 133, 49}, {71, 
       125, 41}, {78, 129, 50}, {78, 124, 52}, {66, 111, 44}, {57, 101, 40}, {
       59, 103, 42}, {67, 113, 48}, {75, 122, 50}, {73, 125, 43}, {68, 121, 
       29}, {69, 124, 22}, {77, 130, 22}, {111, 165, 53}, {154, 206, 98}, {
       195, 242, 150}, {205, 247, 175}, {211, 244, 197}, {178, 206, 183}, {
       129, 151, 149}, {133, 154, 157}, {151, 172, 167}, {163, 185, 173}, {
       174, 195, 186}, {182, 203, 194}, {193, 213, 204}, {189, 209, 200}, {
       153, 173, 164}, {112, 132, 123}, {72, 89, 81}, {10, 27, 19}, {0, 12, 
       6}, {0, 7, 2}, {0, 7, 2}, {34, 49, 44}, {87, 102, 97}, {126, 141, 
       136}, {132, 152, 143}, {132, 153, 144}, {127, 149, 137}, {138, 162, 
       149}, {152, 176, 162}, {129, 156, 139}, {98, 125, 108}, {92, 119, 
       100}, {126, 153, 134}, {133, 160, 141}, {41, 65, 49}, {7, 29, 16}, {71,
        91, 80}, {154, 171, 161}, {125, 140, 133}, {61, 73, 63}, {116, 120, 
       103}, {124, 123, 103}, {87, 81, 65}, {53, 43, 31}, {42, 25, 15}, {43, 
       21, 10}, {62, 36, 23}, {66, 39, 20}, {77, 49, 27}, {77, 51, 26}, {73, 
       49, 23}, {61, 41, 17}, {50, 33, 17}, {42, 28, 17}, {35, 22, 16}, {26, 
       17, 12}, {34, 31, 22}, {33, 33, 21}, {38, 34, 23}, {41, 33, 20}, {46, 
       34, 20}, {56, 40, 24}, {68, 50, 30}, {78, 56, 33}, {78, 52, 29}, {78, 
       51, 24}, {79, 52, 25}, {82, 55, 26}, {86, 59, 32}, {89, 62, 33}, {89, 
       62, 35}, {86, 60, 33}, {86, 62, 34}, {90, 60, 34}, {85, 43, 21}, {92, 
       41, 22}, {107, 56, 37}, {98, 53, 32}, {81, 47, 22}, {85, 58, 31}, {84, 
       54, 28}, {76, 39, 13}, {91, 39, 17}, {136, 75, 56}, {152, 91, 70}, {
       124, 70, 44}, {108, 67, 35}, {113, 90, 59}, {111, 110, 92}, {217, 227, 
       216}, {214, 224, 216}, {209, 220, 216}, {223, 235, 235}, {236, 250, 
       253}, {225, 240, 247}, {164, 178, 187}, {61, 78, 88}, {32, 49, 59}, {
       124, 138, 147}, {209, 223, 232}, {189, 199, 208}, {88, 99, 105}, {133, 
       142, 147}, {217, 225, 228}, {236, 241, 244}, {244, 248, 249}, {244, 
       248, 247}, {241, 243, 240}, {202, 203, 198}, {179, 180, 175}, {216, 
       216, 214}, {244, 244, 244}, {249, 253, 252}, {247, 254, 247}, {223, 
       237, 220}, {186, 206, 178}, {160, 189, 145}, {149, 184, 126}, {137, 
       177, 107}, {120, 163, 91}, {104, 151, 81}, {113, 160, 105}, {118, 162, 
       129}, {112, 155, 128}, {108, 152, 119}, {110, 154, 101}, {103, 153, 
       68}, {94, 145, 42}, {55, 106, 1}, {27, 74, 0}, {11, 52, 0}, {17, 56, 
       11}, {31, 68, 27}, {58, 96, 45}, {94, 136, 60}, {116, 159, 67}, {122, 
       162, 63}, {127, 168, 66}, {131, 168, 72}, {119, 156, 63}, {92, 128, 
       41}, {59, 94, 14}, {36, 68, 0}, {25, 58, 0}, {16, 52, 0}, {25, 63, 
       0}, {20, 61, 0}, {36, 79, 0}, {36, 81, 0}, {62, 111, 22}, {69, 120, 
       28}, {82, 133, 41}, {85, 133, 47}, {87, 132, 51}, {81, 123, 47}, {71, 
       111, 40}, {69, 106, 39}, {74, 108, 48}, {81, 111, 57}, {82, 110, 62}, {
       60, 83, 41}, {50, 71, 32}, {42, 58, 22}, {37, 51, 18}, {37, 48, 16}, {
       40, 49, 20}, {49, 55, 27}, {55, 65, 38}, {56, 71, 48}, {42, 65, 36}, {
       35, 60, 20}, {21, 48, 3}, {26, 55, 9}, {70, 101, 59}, {108, 139, 
       105}, {102, 136, 101}, {57, 92, 50}, {46, 85, 32}, {35, 75, 5}, {27, 
       67, 0}, {22, 62, 0}, {24, 62, 3}, {40, 72, 33}, {55, 88, 41}, {56, 95, 
       14}, {64, 105, 9}, {91, 127, 39}, {107, 140, 59}, {97, 127, 55}, {86, 
       110, 48}, {80, 100, 47}, {72, 89, 47}, {70, 84, 51}, {88, 100, 76}, {
       76, 84, 69}, {29, 36, 28}, {0, 6, 2}, {5, 14, 11}, {9, 18, 17}, {0, 5, 
       3}, {0, 5, 0}, {3, 6, 0}, {5, 6, 0}, {5, 6, 1}, {5, 5, 3}, {4, 4, 4}, {
       3, 3, 5}, {2, 2, 4}, {3, 1, 6}, {3, 1, 6}, {3, 1, 4}, {3, 1, 2}, {3, 1,
        2}, {3, 2, 0}, {3, 2, 0}, {2, 2, 4}, {0, 0, 9}, {0, 0, 11}, {0, 0, 
       9}, {0, 0, 5}, {0, 0, 2}, {0, 1, 0}, {0, 1, 0}, {0, 2, 0}, {1, 1, 0}, {
       1, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 2}, {0, 0,
        2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
       1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{98, 144, 22}, {108, 152, 
       31}, {113, 151, 30}, {105, 139, 18}, {98, 130, 7}, {95, 127, 2}, {88, 
       123, 0}, {77, 118, 0}, {77, 125, 0}, {84, 138, 1}, {90, 151, 14}, {91, 
       153, 16}, {85, 147, 12}, {80, 142, 9}, {83, 140, 9}, {85, 144, 16}, {
       88, 148, 24}, {86, 147, 28}, {80, 137, 32}, {58, 113, 20}, {41, 92, 
       13}, {60, 107, 37}, {87, 132, 67}, {96, 138, 75}, {80, 120, 57}, {63, 
       102, 39}, {48, 84, 22}, {22, 55, 0}, {11, 41, 0}, {13, 40, 0}, {26, 52,
        15}, {67, 98, 54}, {80, 121, 55}, {81, 129, 53}, {77, 124, 52}, {67, 
       117, 46}, {59, 109, 38}, {43, 93, 20}, {38, 91, 13}, {50, 103, 21}, {
       70, 123, 33}, {55, 109, 15}, {40, 92, 0}, {40, 90, 0}, {57, 104, 12}, {
       65, 111, 23}, {48, 91, 9}, {22, 65, 0}, {10, 54, 0}, {22, 66, 0}, {41, 
       85, 0}, {65, 111, 23}, {90, 136, 48}, {105, 154, 63}, {111, 160, 68}, {
       109, 160, 65}, {93, 145, 45}, {91, 146, 42}, {92, 148, 37}, {97, 156, 
       36}, {111, 172, 43}, {117, 181, 45}, {108, 172, 32}, {93, 157, 21}, {
       70, 132, 9}, {50, 109, 0}, {38, 94, 0}, {49, 103, 19}, {73, 123, 52}, {
       85, 131, 69}, {76, 121, 64}, {64, 108, 49}, {74, 116, 53}, {80, 121, 
       55}, {89, 129, 59}, {91, 128, 58}, {76, 113, 46}, {60, 94, 33}, {57, 
       90, 33}, {64, 97, 42}, {54, 85, 28}, {39, 69, 15}, {22, 50, 2}, {16, 
       41, 2}, {18, 38, 11}, {16, 33, 17}, {8, 21, 14}, {0, 9, 8}, {4, 12, 
       14}, {3, 11, 14}, {5, 10, 13}, {5, 11, 9}, {5, 12, 5}, {4, 14, 5}, {4, 
       14, 3}, {5, 16, 0}, {6, 20, 0}, {16, 30, 4}, {14, 26, 2}, {12, 22, 
       0}, {24, 32, 8}, {41, 55, 22}, {63, 84, 43}, {87, 116, 60}, {72, 112, 
       41}, {63, 111, 27}, {48, 103, 9}, {57, 118, 15}, {93, 154, 50}, {108, 
       166, 63}, {85, 140, 39}, {60, 115, 21}, {92, 147, 64}, {142, 199, 
       122}, {163, 220, 143}, {132, 186, 110}, {90, 143, 71}, {71, 122, 55}, {
       80, 129, 73}, {103, 149, 100}, {95, 137, 99}, {63, 103, 68}, {40, 77, 
       43}, {43, 79, 41}, {55, 93, 46}, {63, 101, 44}, {68, 107, 42}, {75, 
       116, 46}, {58, 101, 30}, {41, 86, 19}, {33, 71, 14}, {29, 63, 12}, {19,
        48, 4}, {10, 38, 0}, {21, 54, 9}, {42, 81, 28}, {93, 139, 75}, {102, 
       154, 80}, {97, 152, 71}, {74, 132, 47}, {69, 125, 38}, {81, 133, 50}, {
       82, 131, 50}, {71, 118, 38}, {72, 119, 38}, {77, 124, 43}, {83, 130, 
       50}, {86, 135, 53}, {85, 135, 48}, {78, 131, 39}, {75, 130, 29}, {75, 
       131, 24}, {97, 151, 40}, {134, 187, 81}, {175, 225, 130}, {193, 237, 
       160}, {194, 231, 179}, {143, 174, 143}, {81, 109, 97}, {91, 116, 
       112}, {130, 153, 143}, {156, 178, 166}, {180, 202, 190}, {189, 211, 
       199}, {189, 209, 198}, {180, 200, 191}, {158, 178, 169}, {136, 156, 
       147}, {73, 90, 82}, {0, 14, 7}, {0, 5, 0}, {0, 10, 6}, {0, 6, 2}, {14, 
       25, 21}, {46, 57, 53}, {73, 88, 83}, {108, 128, 119}, {127, 151, 
       138}, {135, 159, 146}, {144, 171, 156}, {156, 183, 166}, {125, 154, 
       136}, {71, 100, 80}, {44, 73, 53}, {86, 113, 94}, {122, 149, 130}, {40,
        64, 48}, {13, 37, 21}, {82, 102, 90}, {140, 160, 149}, {87, 104, 
       96}, {35, 47, 35}, {87, 92, 72}, {84, 83, 62}, {50, 44, 28}, {39, 30, 
       15}, {48, 31, 21}, {54, 32, 21}, {75, 49, 34}, {84, 57, 38}, {77, 51, 
       28}, {78, 52, 27}, {67, 46, 19}, {52, 34, 10}, {47, 30, 12}, {47, 33, 
       20}, {40, 29, 23}, {28, 21, 15}, {34, 29, 23}, {39, 35, 26}, {45, 38, 
       28}, {49, 39, 29}, {55, 41, 28}, {67, 50, 34}, {82, 63, 46}, {95, 73, 
       52}, {102, 78, 54}, {97, 73, 47}, {94, 70, 44}, {93, 72, 45}, {97, 77, 
       50}, {97, 80, 52}, {95, 78, 50}, {92, 75, 45}, {87, 68, 38}, {95, 68, 
       41}, {97, 56, 34}, {108, 61, 41}, {127, 80, 60}, {113, 72, 50}, {85, 
       58, 31}, {88, 65, 34}, {96, 73, 42}, {83, 49, 21}, {109, 62, 34}, {128,
        71, 44}, {146, 86, 58}, {143, 88, 57}, {121, 79, 41}, {144, 120, 
       86}, {136, 135, 117}, {223, 235, 225}, {205, 216, 210}, {217, 229, 
       225}, {245, 255, 255}, {235, 250, 253}, {199, 214, 221}, {83, 97, 
       106}, {0, 12, 22}, {27, 44, 54}, {154, 168, 177}, {194, 209, 216}, {
       129, 140, 146}, {44, 55, 59}, {158, 168, 170}, {220, 228, 231}, {241, 
       246, 250}, {248, 252, 255}, {246, 247, 249}, {249, 251, 250}, {230, 
       230, 228}, {205, 205, 203}, {220, 220, 220}, {231, 233, 232}, {243, 
       249, 247}, {245, 255, 250}, {227, 245, 229}, {186, 212, 185}, {150, 
       185, 143}, {134, 174, 121}, {119, 165, 100}, {103, 153, 84}, {105, 155,
        94}, {115, 162, 118}, {119, 162, 142}, {115, 157, 145}, {116, 158, 
       136}, {118, 164, 118}, {112, 162, 77}, {98, 151, 45}, {62, 114, 6}, {
       34, 84, 0}, {19, 61, 0}, {13, 52, 7}, {10, 47, 6}, {26, 64, 13}, {66, 
       109, 30}, {97, 141, 44}, {117, 158, 54}, {138, 177, 71}, {141, 179, 
       78}, {121, 158, 63}, {108, 142, 55}, {98, 131, 50}, {68, 100, 25}, {33,
        64, 0}, {20, 53, 0}, {47, 83, 13}, {60, 98, 25}, {80, 121, 45}, {70, 
       115, 34}, {91, 139, 53}, {90, 139, 50}, {98, 148, 59}, {86, 136, 49}, {
       91, 139, 55}, {86, 133, 53}, {73, 116, 44}, {62, 103, 37}, {60, 98, 
       39}, {61, 95, 44}, {60, 91, 47}, {60, 86, 47}, {49, 73, 37}, {39, 58, 
       28}, {35, 51, 22}, {34, 48, 22}, {38, 52, 26}, {50, 63, 37}, {59, 73, 
       47}, {64, 84, 56}, {56, 82, 45}, {56, 84, 36}, {45, 75, 21}, {42, 75, 
       20}, {75, 109, 58}, {94, 130, 86}, {73, 110, 67}, {57, 95, 46}, {57, 
       96, 39}, {55, 97, 25}, {48, 90, 16}, {33, 72, 5}, {24, 61, 7}, {34, 65,
        31}, {49, 81, 40}, {71, 109, 36}, {72, 112, 24}, {75, 112, 32}, {71, 
       105, 31}, {67, 96, 30}, {74, 99, 42}, {68, 87, 41}, {42, 58, 21}, {26, 
       39, 11}, {8, 20, 0}, {0, 7, 0}, {5, 12, 4}, {7, 16, 11}, {2, 11, 10}, {
       0, 7, 9}, {3, 9, 9}, {0, 5, 0}, {3, 6, 0}, {5, 5, 3}, {6, 6, 6}, {5, 5,
        7}, {4, 3, 8}, {3, 2, 8}, {2, 1, 7}, {2, 1, 7}, {2, 1, 7}, {2, 2, 
       4}, {2, 2, 2}, {2, 2, 0}, {2, 3, 0}, {2, 3, 0}, {1, 3, 0}, {0, 0, 9}, {
       0, 0, 12}, {0, 0, 9}, {0, 0, 7}, {0, 1, 4}, {0, 1, 0}, {0, 1, 0}, {0, 
       1, 0}, {1, 1, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 
       4}, {0, 0, 5}, {0, 0, 5}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
       0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{72, 113,
        11}, {97, 135, 32}, {107, 142, 38}, {90, 121, 17}, {76, 103, 0}, {77, 
       105, 0}, {83, 113, 1}, {78, 115, 0}, {97, 143, 21}, {100, 152, 26}, {
       84, 143, 15}, {69, 130, 1}, {77, 138, 9}, {88, 149, 20}, {90, 146, 
       19}, {89, 145, 18}, {98, 153, 23}, {97, 149, 25}, {89, 141, 30}, {75, 
       125, 28}, {56, 103, 22}, {48, 94, 21}, {64, 109, 40}, {85, 130, 61}, {
       100, 146, 73}, {95, 141, 66}, {82, 126, 51}, {49, 92, 20}, {20, 62, 
       0}, {28, 67, 10}, {49, 87, 38}, {53, 93, 40}, {53, 98, 29}, {54, 102, 
       26}, {48, 95, 23}, {43, 93, 20}, {45, 95, 22}, {37, 89, 14}, {34, 87, 
       7}, {44, 98, 12}, {54, 107, 15}, {56, 110, 14}, {56, 108, 10}, {56, 
       106, 9}, {65, 112, 20}, {69, 113, 26}, {52, 93, 14}, {28, 69, 0}, {11, 
       51, 0}, {11, 50, 0}, {13, 52, 0}, {27, 68, 0}, {56, 97, 29}, {88, 131, 
       59}, {108, 152, 75}, {112, 160, 76}, {111, 162, 70}, {103, 158, 57}, {
       94, 150, 41}, {91, 150, 32}, {103, 164, 37}, {114, 175, 45}, {111, 173,
        38}, {100, 161, 32}, {79, 137, 24}, {63, 119, 20}, {58, 110, 25}, {63,
        114, 39}, {72, 118, 56}, {81, 124, 71}, {77, 119, 69}, {60, 100, 
       48}, {57, 96, 39}, {69, 108, 45}, {86, 123, 56}, {87, 122, 56}, {74, 
       109, 45}, {74, 105, 46}, {69, 99, 45}, {53, 83, 33}, {38, 66, 17}, {31,
        59, 11}, {22, 47, 7}, {16, 37, 4}, {14, 32, 6}, {12, 26, 9}, {10, 20, 
       12}, {6, 15, 12}, {9, 14, 17}, {6, 11, 15}, {5, 10, 13}, {5, 11, 9}, {
       1, 11, 3}, {0, 12, 0}, {6, 19, 2}, {12, 27, 4}, {16, 32, 5}, {8, 24, 
       0}, {0, 13, 0}, {3, 16, 0}, {31, 41, 14}, {63, 77, 42}, {76, 97, 54}, {
       72, 101, 45}, {57, 97, 26}, {45, 92, 11}, {59, 114, 21}, {101, 158, 
       61}, {122, 180, 80}, {103, 159, 62}, {73, 124, 31}, {53, 105, 22}, {
       114, 165, 99}, {142, 193, 137}, {139, 190, 133}, {88, 137, 81}, {39, 
       88, 32}, {34, 81, 27}, {55, 98, 52}, {68, 109, 65}, {70, 108, 71}, {57,
        93, 57}, {52, 86, 49}, {59, 94, 52}, {64, 101, 50}, {63, 98, 42}, {64,
        100, 38}, {69, 108, 45}, {56, 95, 40}, {27, 66, 19}, {21, 53, 12}, {
       15, 45, 7}, {13, 40, 5}, {7, 34, 0}, {20, 52, 13}, {74, 112, 65}, {128,
        173, 114}, {140, 193, 123}, {111, 168, 89}, {69, 127, 42}, {66, 122, 
       33}, {74, 127, 37}, {76, 125, 36}, {83, 130, 36}, {80, 129, 22}, {94, 
       143, 34}, {98, 149, 48}, {101, 153, 55}, {106, 157, 64}, {97, 148, 
       56}, {78, 132, 36}, {72, 127, 26}, {80, 135, 31}, {121, 174, 70}, {162,
        212, 117}, {178, 223, 142}, {157, 199, 136}, {114, 151, 108}, {92, 
       124, 101}, {103, 131, 117}, {125, 152, 137}, {170, 194, 180}, {192, 
       216, 202}, {191, 215, 201}, {180, 202, 189}, {182, 202, 191}, {182, 
       202, 191}, {146, 163, 153}, {69, 84, 77}, {7, 22, 15}, {0, 4, 0}, {0, 
       5, 1}, {0, 11, 7}, {6, 15, 12}, {11, 20, 19}, {31, 43, 39}, {82, 102, 
       93}, {113, 137, 124}, {144, 168, 155}, {143, 170, 155}, {134, 161, 
       144}, {128, 157, 139}, {98, 127, 107}, {49, 81, 58}, {57, 86, 64}, {81,
        108, 89}, {45, 69, 53}, {53, 77, 61}, {130, 150, 138}, {172, 192, 
       180}, {81, 98, 88}, {38, 52, 39}, {102, 107, 87}, {88, 87, 66}, {46, 
       40, 24}, {35, 26, 11}, {39, 22, 12}, {55, 35, 24}, {81, 58, 42}, {58, 
       33, 13}, {42, 18, 0}, {56, 32, 6}, {61, 41, 14}, {76, 60, 35}, {45, 30,
        11}, {59, 47, 33}, {62, 53, 46}, {26, 19, 13}, {27, 18, 13}, {25, 16, 
       11}, {45, 34, 28}, {61, 46, 39}, {73, 56, 46}, {114, 95, 81}, {140, 
       118, 104}, {122, 99, 81}, {143, 121, 100}, {136, 116, 92}, {128, 110, 
       86}, {127, 111, 85}, {126, 115, 87}, {122, 113, 84}, {109, 104, 74}, {
       101, 95, 63}, {128, 113, 80}, {120, 95, 65}, {135, 98, 72}, {146, 101, 
       78}, {166, 124, 100}, {154, 118, 92}, {102, 79, 48}, {106, 90, 56}, {
       98, 80, 44}, {68, 42, 7}, {114, 71, 37}, {121, 68, 34}, {148, 92, 
       57}, {158, 106, 66}, {153, 112, 66}, {159, 137, 96}, {190, 192, 171}, {
       207, 220, 210}, {230, 243, 236}, {240, 255, 252}, {216, 230, 231}, {
       215, 230, 235}, {139, 154, 161}, {34, 51, 59}, {0, 15, 25}, {32, 49, 
       59}, {176, 190, 199}, {198, 213, 220}, {48, 59, 65}, {30, 41, 45}, {
       160, 170, 172}, {217, 225, 228}, {249, 252, 255}, {237, 238, 243}, {
       245, 246, 248}, {244, 246, 245}, {233, 233, 231}, {211, 211, 209}, {
       201, 203, 202}, {238, 242, 243}, {240, 249, 248}, {245, 255, 253}, {
       225, 247, 234}, {209, 239, 215}, {174, 212, 173}, {141, 188, 136}, {
       137, 189, 127}, {100, 154, 92}, {98, 148, 97}, {109, 156, 124}, {121, 
       164, 155}, {117, 159, 157}, {113, 155, 143}, {117, 163, 124}, {104, 
       155, 76}, {75, 127, 27}, {73, 124, 19}, {45, 94, 3}, {22, 63, 3}, {3, 
       42, 0}, {0, 30, 0}, {18, 56, 5}, {69, 110, 34}, {106, 147, 53}, {129, 
       170, 64}, {132, 171, 64}, {91, 129, 26}, {71, 108, 12}, {87, 121, 
       34}, {98, 131, 50}, {88, 118, 44}, {51, 82, 12}, {51, 82, 14}, {62, 95,
        26}, {104, 140, 70}, {119, 157, 84}, {93, 135, 59}, {101, 146, 65}, {
       107, 152, 69}, {68, 116, 30}, {62, 115, 27}, {77, 129, 44}, {117, 168, 
       89}, {124, 171, 99}, {76, 121, 56}, {48, 89, 33}, {49, 87, 40}, {44, 
       79, 39}, {45, 76, 44}, {37, 66, 36}, {29, 55, 30}, {26, 50, 26}, {33, 
       55, 32}, {43, 65, 42}, {50, 69, 47}, {46, 69, 41}, {69, 95, 60}, {81, 
       110, 64}, {80, 113, 56}, {67, 103, 39}, {63, 102, 37}, {72, 112, 50}, {
       75, 113, 62}, {67, 107, 57}, {56, 97, 41}, {73, 115, 51}, {75, 119, 
       44}, {49, 93, 16}, {26, 67, 0}, {25, 64, 9}, {38, 72, 39}, {47, 81, 
       44}, {71, 110, 45}, {79, 117, 40}, {73, 109, 37}, {61, 93, 28}, {38, 
       66, 8}, {39, 63, 13}, {47, 65, 25}, {10, 25, 0}, {4, 16, 0}, {3, 14, 
       0}, {3, 11, 0}, {1, 8, 1}, {0, 6, 4}, {0, 6, 6}, {0, 6, 8}, {1, 7, 
       7}, {3, 5, 4}, {4, 4, 2}, {5, 5, 7}, {5, 4, 9}, {4, 3, 9}, {4, 3, 
       11}, {3, 3, 13}, {4, 4, 14}, {0, 0, 9}, {3, 4, 9}, {8, 9, 11}, {6, 8, 
       5}, {2, 5, 0}, {1, 4, 0}, {3, 7, 0}, {3, 9, 0}, {2, 10, 13}, {0, 7, 
       16}, {0, 2, 10}, {0, 2, 8}, {2, 6, 9}, {6, 7, 9}, {3, 3, 3}, {1, 0, 
       0}, {3, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 2}, {0, 0, 5}, {0, 0, 7}, {
       0, 0, 9}, {0, 0, 7}, {1, 1, 3}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2,
        2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{55, 90, 
       6}, {67, 102, 18}, {73, 102, 18}, {62, 90, 5}, {54, 78, 0}, {56, 81, 
       0}, {60, 87, 0}, {55, 90, 0}, {93, 136, 29}, {104, 154, 43}, {97, 151, 
       37}, {82, 141, 21}, {92, 150, 29}, {103, 161, 38}, {103, 159, 36}, {
       101, 153, 27}, {113, 163, 30}, {111, 158, 28}, {100, 147, 31}, {83, 
       128, 25}, {58, 102, 13}, {43, 87, 8}, {49, 95, 20}, {64, 112, 36}, {85,
        137, 55}, {94, 146, 61}, {101, 153, 68}, {86, 140, 56}, {64, 117, 
       39}, {65, 117, 45}, {73, 123, 60}, {70, 119, 53}, {49, 98, 19}, {45, 
       94, 12}, {39, 90, 11}, {46, 97, 18}, {55, 106, 27}, {51, 104, 22}, {45,
        99, 13}, {49, 104, 11}, {56, 110, 12}, {66, 118, 17}, {72, 123, 20}, {
       74, 122, 22}, {81, 126, 31}, {88, 131, 42}, {79, 121, 37}, {63, 103, 
       30}, {31, 66, 8}, {11, 48, 0}, {1, 35, 0}, {5, 42, 0}, {24, 61, 9}, {
       49, 89, 29}, {82, 123, 57}, {106, 150, 75}, {129, 177, 91}, {115, 167, 
       69}, {97, 150, 44}, {87, 144, 29}, {96, 154, 33}, {109, 167, 44}, {108,
        167, 41}, {99, 157, 37}, {85, 140, 39}, {73, 123, 36}, {68, 116, 
       40}, {69, 115, 50}, {67, 110, 54}, {66, 106, 56}, {54, 93, 46}, {33, 
       71, 22}, {33, 70, 18}, {41, 76, 18}, {55, 89, 28}, {59, 93, 32}, {59, 
       90, 30}, {66, 97, 38}, {66, 95, 41}, {50, 78, 29}, {32, 59, 14}, {25, 
       52, 11}, {20, 42, 6}, {16, 35, 3}, {16, 32, 6}, {15, 28, 10}, {12, 22, 
       11}, {10, 16, 12}, {13, 19, 19}, {7, 12, 15}, {5, 10, 13}, {6, 15, 
       12}, {8, 20, 8}, {12, 27, 8}, {25, 43, 17}, {41, 60, 30}, {42, 63, 
       30}, {39, 58, 26}, {31, 46, 17}, {24, 37, 9}, {38, 51, 21}, {66, 80, 
       45}, {79, 101, 55}, {75, 104, 48}, {68, 108, 38}, {77, 124, 44}, {105, 
       158, 68}, {132, 187, 94}, {128, 181, 89}, {98, 149, 57}, {77, 125, 
       39}, {76, 122, 49}, {108, 154, 105}, {118, 164, 127}, {105, 150, 
       111}, {63, 105, 65}, {27, 69, 29}, {25, 66, 24}, {43, 81, 42}, {54, 90,
        52}, {66, 100, 63}, {54, 86, 47}, {47, 78, 37}, {51, 82, 38}, {54, 86,
        37}, {54, 87, 32}, {61, 95, 35}, {71, 104, 51}, {57, 92, 50}, {27, 61,
        28}, {14, 43, 13}, {6, 32, 3}, {6, 31, 2}, {7, 34, 3}, {27, 58, 24}, {
       84, 121, 77}, {136, 181, 126}, {140, 192, 126}, {101, 157, 82}, {55, 
       113, 29}, {54, 108, 20}, {66, 119, 27}, {72, 121, 29}, {81, 128, 24}, {
       87, 137, 16}, {100, 150, 25}, {105, 155, 40}, {108, 159, 56}, {115, 
       165, 70}, {103, 154, 62}, {84, 135, 43}, {76, 130, 34}, {98, 153, 
       51}, {121, 176, 74}, {146, 198, 100}, {159, 207, 121}, {155, 198, 
       129}, {131, 171, 119}, {125, 160, 127}, {144, 176, 152}, {146, 175, 
       155}, {170, 197, 180}, {182, 206, 190}, {189, 213, 199}, {183, 205, 
       192}, {181, 203, 190}, {180, 197, 187}, {145, 162, 152}, {87, 102, 
       95}, {23, 36, 29}, {0, 7, 3}, {0, 4, 1}, {0, 6, 3}, {0, 5, 3}, {0, 2, 
       2}, {8, 17, 14}, {40, 57, 49}, {81, 105, 92}, {110, 134, 120}, {98, 
       125, 110}, {81, 108, 91}, {83, 112, 92}, {93, 122, 100}, {95, 127, 
       104}, {68, 97, 75}, {79, 108, 86}, {41, 68, 49}, {58, 82, 66}, {144, 
       166, 153}, {163, 183, 171}, {75, 92, 82}, {93, 107, 94}, {146, 150, 
       133}, {89, 88, 68}, {28, 22, 6}, {25, 15, 3}, {33, 19, 8}, {51, 33, 
       21}, {81, 58, 44}, {61, 39, 18}, {46, 22, 0}, {52, 31, 4}, {48, 31, 
       3}, {58, 44, 18}, {46, 35, 17}, {96, 88, 75}, {95, 91, 82}, {17, 12, 
       8}, {7, 0, 0}, {15, 4, 2}, {42, 28, 25}, {82, 67, 62}, {115, 96, 89}, {
       129, 106, 98}, {147, 123, 111}, {173, 150, 134}, {173, 150, 134}, {175,
        157, 137}, {177, 161, 138}, {170, 158, 134}, {157, 150, 124}, {142, 
       138, 111}, {132, 131, 103}, {130, 126, 97}, {140, 127, 95}, {159, 136, 
       105}, {185, 151, 126}, {196, 155, 133}, {201, 163, 140}, {182, 152, 
       126}, {127, 111, 78}, {99, 89, 53}, {93, 81, 43}, {84, 62, 23}, {99, 
       61, 24}, {132, 84, 46}, {177, 125, 85}, {183, 135, 89}, {154, 117, 
       65}, {157, 136, 93}, {209, 212, 191}, {224, 240, 230}, {215, 230, 
       223}, {196, 212, 209}, {151, 167, 167}, {111, 129, 133}, {41, 58, 
       65}, {0, 15, 23}, {21, 38, 48}, {107, 124, 132}, {181, 195, 204}, {144,
        159, 164}, {51, 62, 66}, {39, 50, 52}, {140, 150, 151}, {241, 249, 
       251}, {235, 238, 245}, {254, 255, 255}, {247, 248, 252}, {243, 244, 
       246}, {237, 239, 238}, {218, 220, 219}, {194, 198, 199}, {230, 239, 
       238}, {239, 251, 249}, {227, 244, 238}, {199, 223, 210}, {177, 211, 
       187}, {157, 199, 163}, {142, 191, 144}, {127, 182, 124}, {96, 151, 
       94}, {103, 154, 111}, {109, 157, 131}, {112, 154, 150}, {110, 151, 
       153}, {114, 156, 146}, {113, 158, 125}, {100, 150, 79}, {86, 137, 
       44}, {82, 132, 35}, {77, 125, 39}, {63, 104, 46}, {29, 67, 26}, {6, 42,
        4}, {30, 68, 19}, {79, 119, 46}, {107, 148, 56}, {128, 169, 65}, {125,
        164, 55}, {75, 113, 10}, {44, 81, 0}, {46, 81, 0}, {55, 88, 7}, {62, 
       92, 18}, {48, 78, 8}, {46, 77, 10}, {54, 85, 18}, {91, 123, 56}, {111, 
       147, 77}, {98, 136, 63}, {96, 137, 61}, {98, 141, 61}, {79, 124, 41}, {
       42, 95, 7}, {43, 97, 11}, {55, 108, 28}, {92, 142, 69}, {130, 178, 
       116}, {126, 170, 117}, {79, 120, 76}, {40, 77, 43}, {42, 76, 49}, {27, 
       61, 37}, {27, 59, 38}, {33, 62, 44}, {24, 53, 33}, {23, 50, 31}, {39, 
       66, 47}, {54, 83, 55}, {59, 90, 49}, {79, 112, 59}, {92, 128, 64}, {88,
        128, 57}, {83, 124, 54}, {78, 120, 54}, {63, 104, 48}, {42, 85, 31}, {
       56, 100, 41}, {75, 120, 53}, {79, 123, 46}, {54, 98, 19}, {36, 78, 
       6}, {44, 83, 26}, {63, 97, 62}, {72, 106, 69}, {67, 107, 47}, {76, 116,
        46}, {81, 117, 53}, {77, 111, 51}, {44, 72, 21}, {21, 47, 2}, {27, 47,
        12}, {9, 25, 0}, {4, 17, 0}, {3, 14, 0}, {3, 10, 2}, {1, 7, 3}, {0, 6,
        6}, {0, 6, 6}, {0, 5, 8}, {1, 6, 9}, {2, 2, 4}, {4, 4, 6}, {5, 4, 
       9}, {4, 3, 9}, {2, 0, 11}, {1, 0, 12}, {1, 1, 13}, {2, 2, 14}, {0, 3, 
       10}, {2, 6, 9}, {1, 7, 3}, {0, 6, 0}, {0, 5, 0}, {0, 6, 0}, {0, 6, 
       0}, {0, 6, 0}, {0, 5, 0}, {0, 4, 4}, {0, 7, 8}, {0, 6, 5}, {0, 3, 3}, {
       1, 2, 4}, {4, 4, 6}, {8, 6, 9}, {3, 0, 2}, {3, 0, 4}, {1, 0, 5}, {0, 0,
        5}, {0, 0, 9}, {0, 0, 9}, {0, 0, 11}, {0, 0, 7}, {0, 1, 3}, {1, 1, 
       1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}}, {{43, 74, 7}, {40, 71, 4}, {39, 64, 0}, {35, 57, 0}, {
       33, 52, 0}, {32, 52, 0}, {33, 55, 0}, {32, 60, 0}, {71, 109, 22}, {93, 
       138, 45}, {93, 144, 43}, {76, 132, 25}, {83, 137, 25}, {94, 149, 32}, {
       95, 149, 29}, {94, 144, 19}, {126, 169, 36}, {124, 165, 33}, {114, 155,
        33}, {92, 136, 25}, {63, 107, 9}, {42, 86, 0}, {36, 84, 0}, {39, 91, 
       6}, {59, 113, 25}, {78, 134, 43}, {103, 162, 68}, {110, 171, 76}, {102,
        162, 74}, {104, 163, 79}, {108, 167, 87}, {101, 159, 75}, {67, 120, 
       30}, {57, 108, 15}, {54, 105, 13}, {66, 119, 29}, {78, 131, 41}, {73, 
       127, 33}, {62, 116, 18}, {58, 113, 9}, {61, 114, 6}, {78, 132, 20}, {
       93, 145, 34}, {97, 146, 37}, {96, 141, 40}, {96, 137, 43}, {89, 129, 
       41}, {80, 118, 43}, {56, 88, 38}, {24, 56, 15}, {0, 28, 0}, {0, 25, 
       0}, {2, 35, 0}, {22, 59, 8}, {63, 101, 42}, {103, 144, 74}, {135, 178, 
       96}, {115, 162, 68}, {89, 140, 37}, {79, 133, 22}, {89, 143, 31}, {105,
        159, 45}, {110, 164, 52}, {105, 158, 54}, {91, 139, 55}, {75, 121, 
       48}, {70, 112, 46}, {68, 110, 47}, {60, 101, 45}, {55, 93, 42}, {44, 
       82, 35}, {27, 63, 17}, {19, 56, 5}, {20, 54, 3}, {28, 61, 6}, {34, 67, 
       10}, {43, 74, 15}, {59, 90, 31}, {64, 93, 35}, {49, 77, 26}, {27, 54, 
       11}, {23, 49, 12}, {20, 41, 8}, {18, 37, 5}, {20, 36, 9}, {19, 33, 
       10}, {16, 27, 11}, {15, 22, 14}, {13, 19, 17}, {4, 10, 10}, {1, 10, 
       9}, {6, 17, 9}, {7, 24, 6}, {12, 32, 5}, {30, 54, 20}, {53, 78, 39}, {
       70, 94, 58}, {77, 98, 65}, {69, 86, 54}, {48, 63, 32}, {42, 55, 25}, {
       52, 68, 31}, {56, 78, 32}, {48, 77, 21}, {62, 99, 30}, {81, 125, 46}, {
       113, 163, 78}, {132, 182, 95}, {120, 168, 82}, {95, 140, 57}, {90, 131,
        53}, {99, 138, 75}, {101, 139, 102}, {87, 125, 102}, {65, 100, 76}, {
       36, 72, 46}, {21, 54, 25}, {25, 56, 25}, {39, 68, 37}, {51, 78, 45}, {
       66, 94, 56}, {55, 81, 42}, {44, 71, 30}, {42, 69, 24}, {40, 69, 21}, {
       42, 72, 20}, {54, 84, 32}, {69, 98, 52}, {57, 86, 55}, {28, 56, 31}, {
       14, 39, 17}, {4, 26, 3}, {4, 26, 3}, {7, 32, 3}, {25, 54, 23}, {76, 
       113, 72}, {125, 169, 118}, {132, 183, 124}, {97, 152, 84}, {55, 112, 
       35}, {57, 111, 27}, {72, 122, 33}, {75, 122, 30}, {81, 126, 21}, {83, 
       132, 6}, {95, 145, 12}, {99, 147, 29}, {102, 149, 45}, {105, 152, 
       60}, {91, 139, 53}, {76, 126, 39}, {74, 125, 32}, {103, 158, 56}, {128,
        183, 79}, {150, 203, 99}, {157, 208, 113}, {156, 203, 125}, {145, 187,
        124}, {144, 183, 138}, {162, 197, 165}, {164, 193, 171}, {175, 204, 
       184}, {177, 204, 185}, {182, 206, 190}, {175, 198, 182}, {174, 197, 
       181}, {186, 204, 192}, {167, 184, 174}, {83, 98, 91}, {22, 35, 28}, {0,
        6, 2}, {0, 3, 0}, {0, 5, 5}, {1, 5, 6}, {0, 1, 2}, {0, 6, 4}, {5, 20, 
       13}, {47, 67, 56}, {67, 89, 76}, {60, 84, 70}, {57, 81, 65}, {56, 83, 
       64}, {72, 101, 79}, {103, 132, 110}, {75, 104, 82}, {91, 120, 98}, {64,
        91, 72}, {62, 86, 70}, {139, 161, 148}, {145, 167, 154}, {66, 86, 
       75}, {126, 142, 129}, {124, 131, 113}, {50, 51, 33}, {4, 1, 0}, {14, 6,
        0}, {19, 6, 0}, {34, 17, 7}, {70, 48, 35}, {65, 44, 25}, {52, 30, 
       7}, {61, 41, 16}, {56, 40, 14}, {53, 41, 15}, {44, 37, 18}, {127, 124, 
       109}, {132, 129, 122}, {17, 16, 12}, {13, 8, 5}, {17, 9, 7}, {15, 4, 
       2}, {45, 30, 27}, {88, 69, 63}, {88, 65, 59}, {91, 66, 59}, {133, 109, 
       97}, {146, 122, 110}, {170, 148, 134}, {196, 179, 161}, {204, 191, 
       172}, {194, 186, 165}, {182, 177, 155}, {176, 175, 154}, {179, 177, 
       152}, {193, 182, 154}, {203, 182, 155}, {196, 164, 141}, {196, 160, 
       138}, {209, 174, 154}, {213, 187, 164}, {171, 160, 130}, {97, 93, 
       58}, {76, 71, 33}, {121, 106, 67}, {104, 72, 33}, {155, 111, 72}, {198,
        151, 107}, {198, 154, 105}, {152, 117, 63}, {161, 143, 97}, {180, 183,
        162}, {233, 249, 239}, {198, 213, 206}, {104, 120, 117}, {28, 44, 
       44}, {15, 33, 37}, {11, 28, 35}, {36, 55, 62}, {86, 103, 113}, {147, 
       164, 172}, {137, 151, 160}, {63, 78, 83}, {30, 41, 45}, {54, 65, 67}, {
       140, 150, 151}, {242, 250, 252}, {234, 237, 244}, {252, 255, 255}, {
       246, 249, 254}, {247, 251, 252}, {221, 225, 224}, {202, 206, 205}, {
       201, 207, 207}, {226, 236, 235}, {222, 236, 236}, {224, 245, 240}, {
       218, 246, 234}, {170, 205, 185}, {117, 161, 128}, {95, 146, 103}, {86, 
       143, 90}, {95, 152, 101}, {108, 160, 122}, {132, 180, 158}, {122, 164, 
       160}, {95, 137, 135}, {94, 136, 126}, {92, 137, 106}, {78, 126, 64}, {
       73, 122, 41}, {64, 112, 28}, {85, 132, 54}, {89, 129, 76}, {50, 87, 
       44}, {18, 53, 13}, {38, 74, 26}, {79, 116, 47}, {92, 132, 46}, {136, 
       178, 76}, {134, 176, 68}, {88, 129, 25}, {56, 93, 0}, {42, 76, 0}, {38,
        71, 0}, {53, 83, 9}, {57, 86, 19}, {54, 83, 19}, {51, 81, 17}, {67, 
       97, 33}, {91, 123, 58}, {102, 138, 68}, {101, 137, 65}, {94, 132, 
       57}, {86, 129, 49}, {85, 135, 48}, {77, 131, 45}, {46, 97, 18}, {50, 
       100, 29}, {106, 154, 94}, {125, 171, 122}, {102, 144, 106}, {90, 131, 
       101}, {71, 109, 88}, {38, 75, 58}, {45, 81, 67}, {76, 110, 96}, {70, 
       104, 88}, {54, 87, 70}, {51, 84, 67}, {48, 82, 55}, {43, 79, 35}, {54, 
       92, 33}, {72, 112, 42}, {88, 130, 56}, {97, 140, 68}, {94, 139, 72}, {
       83, 126, 70}, {70, 114, 61}, {69, 114, 57}, {67, 113, 48}, {53, 100, 
       22}, {48, 93, 12}, {78, 120, 46}, {129, 169, 109}, {160, 195, 155}, {
       159, 195, 157}, {91, 132, 76}, {89, 131, 68}, {87, 127, 67}, {92, 126, 
       75}, {61, 90, 44}, {25, 51, 12}, {27, 48, 17}, {22, 37, 14}, {4, 17, 
       0}, {4, 14, 3}, {4, 11, 4}, {2, 6, 5}, {1, 5, 6}, {1, 5, 8}, {1, 5, 
       8}, {2, 6, 9}, {3, 1, 4}, {6, 4, 7}, {7, 4, 11}, {6, 3, 12}, {1, 0, 
       10}, {0, 0, 11}, {0, 0, 12}, {0, 3, 10}, {0, 1, 4}, {0, 7, 2}, {1, 13, 
       0}, {10, 24, 1}, {23, 40, 8}, {35, 53, 15}, {36, 55, 10}, {27, 48, 
       7}, {3, 23, 0}, {0, 18, 2}, {0, 13, 0}, {0, 8, 0}, {0, 3, 0}, {0, 1, 
       0}, {0, 0, 2}, {1, 0, 4}, {3, 0, 5}, {3, 0, 7}, {1, 0, 9}, {0, 0, 9}, {
       0, 0, 9}, {0, 0, 9}, {0, 0, 9}, {0, 0, 7}, {0, 1, 3}, {1, 1, 1}, {1, 1,
        1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}}, {{45, 72, 19}, {33, 60, 7}, {28, 48, 0}, {26, 44, 0}, {24, 
       37, 0}, {18, 32, 0}, {17, 35, 0}, {22, 46, 0}, {50, 83, 14}, {77, 118, 
       40}, {80, 126, 38}, {58, 110, 12}, {57, 108, 3}, {69, 122, 8}, {81, 
       132, 14}, {89, 138, 13}, {127, 170, 37}, {130, 172, 38}, {125, 167, 
       41}, {108, 153, 36}, {81, 127, 19}, {55, 103, 3}, {39, 90, 0}, {32, 87,
        0}, {41, 98, 4}, {55, 116, 21}, {82, 146, 49}, {102, 166, 69}, {109, 
       173, 76}, {123, 187, 91}, {136, 200, 104}, {135, 196, 101}, {100, 154, 
       58}, {78, 130, 32}, {71, 122, 27}, {84, 135, 42}, {87, 138, 45}, {76, 
       130, 34}, {68, 123, 21}, {66, 119, 13}, {76, 130, 18}, {97, 150, 36}, {
       116, 166, 55}, {112, 160, 51}, {97, 139, 39}, {81, 120, 29}, {68, 106, 
       21}, {63, 96, 27}, {62, 91, 45}, {37, 64, 31}, {13, 40, 7}, {4, 34, 
       0}, {13, 43, 5}, {34, 67, 22}, {69, 104, 48}, {96, 136, 66}, {114, 156,
        72}, {94, 139, 46}, {72, 120, 18}, {69, 118, 13}, {84, 133, 28}, {101,
        152, 51}, {109, 159, 62}, {109, 158, 69}, {90, 133, 62}, {70, 110, 
       48}, {59, 97, 36}, {53, 91, 32}, {44, 82, 25}, {41, 78, 24}, {39, 76, 
       25}, {32, 65, 18}, {23, 56, 11}, {18, 51, 6}, {20, 52, 5}, {22, 54, 
       4}, {31, 62, 5}, {50, 81, 21}, {59, 89, 25}, {47, 76, 18}, {29, 56, 
       15}, {25, 51, 16}, {24, 45, 12}, {23, 42, 10}, {25, 41, 12}, {24, 38, 
       12}, {22, 31, 12}, {18, 26, 13}, {12, 19, 12}, {3, 12, 9}, {3, 14, 
       8}, {9, 22, 12}, {8, 27, 5}, {7, 31, 0}, {20, 47, 4}, {38, 67, 21}, {
       67, 95, 55}, {79, 105, 68}, {77, 96, 64}, {51, 68, 36}, {31, 46, 13}, {
       29, 45, 8}, {25, 47, 1}, {14, 41, 0}, {34, 69, 3}, {48, 89, 13}, {72, 
       117, 36}, {93, 138, 57}, {99, 142, 63}, {96, 137, 61}, {97, 133, 63}, {
       102, 132, 78}, {84, 114, 86}, {61, 92, 76}, {39, 68, 50}, {27, 56, 
       36}, {27, 52, 30}, {31, 55, 29}, {43, 66, 37}, {56, 77, 44}, {64, 86, 
       48}, {55, 78, 36}, {45, 68, 24}, {38, 61, 17}, {31, 57, 10}, {33, 59, 
       12}, {46, 73, 28}, {62, 88, 49}, {52, 78, 49}, {31, 55, 33}, {21, 43, 
       22}, {12, 31, 9}, {9, 29, 4}, {5, 28, 0}, {10, 37, 6}, {47, 81, 44}, {
       98, 141, 96}, {121, 169, 117}, {108, 159, 100}, {77, 130, 62}, {75, 
       126, 51}, {79, 126, 46}, {71, 115, 30}, {72, 114, 16}, {66, 111, 0}, {
       76, 122, 0}, {78, 121, 13}, {72, 116, 19}, {67, 111, 26}, {57, 102, 
       21}, {54, 102, 16}, {67, 118, 23}, {106, 159, 53}, {141, 198, 85}, {
       160, 214, 102}, {152, 205, 101}, {150, 198, 112}, {154, 199, 130}, {
       160, 200, 148}, {168, 204, 168}, {165, 197, 173}, {171, 200, 180}, {
       163, 190, 171}, {165, 192, 173}, {174, 198, 182}, {189, 212, 196}, {
       198, 218, 206}, {169, 185, 174}, {62, 75, 66}, {11, 22, 16}, {0, 3, 
       0}, {0, 2, 0}, {0, 4, 5}, {6, 7, 9}, {0, 0, 2}, {3, 7, 6}, {0, 8, 1}, {
       17, 35, 23}, {25, 45, 33}, {46, 67, 52}, {81, 104, 86}, {73, 98, 79}, {
       46, 74, 52}, {48, 77, 55}, {55, 84, 62}, {87, 116, 94}, {93, 120, 
       101}, {61, 88, 69}, {102, 126, 110}, {118, 140, 127}, {64, 84, 73}, {
       114, 130, 117}, {57, 66, 49}, {15, 18, 1}, {13, 11, 0}, {35, 29, 17}, {
       22, 12, 2}, {27, 13, 2}, {62, 44, 30}, {71, 52, 35}, {72, 54, 32}, {66,
        50, 24}, {54, 42, 16}, {53, 46, 20}, {56, 51, 32}, {160, 161, 147}, {
       177, 178, 172}, {53, 55, 52}, {6, 6, 4}, {9, 8, 6}, {5, 0, 0}, {15, 5, 
       3}, {42, 27, 24}, {52, 33, 27}, {67, 42, 37}, {95, 68, 61}, {116, 89, 
       80}, {148, 124, 114}, {191, 169, 156}, {218, 200, 186}, {223, 210, 
       194}, {218, 206, 190}, {212, 205, 189}, {212, 205, 187}, {221, 206, 
       185}, {218, 197, 176}, {180, 149, 131}, {163, 127, 111}, {167, 135, 
       120}, {189, 166, 148}, {172, 166, 140}, {82, 83, 51}, {36, 36, 2}, {
       151, 141, 105}, {117, 91, 54}, {151, 113, 74}, {170, 127, 85}, {160, 
       118, 70}, {110, 79, 24}, {128, 111, 65}, {144, 149, 127}, {159, 176, 
       168}, {111, 128, 122}, {54, 73, 69}, {42, 60, 60}, {98, 116, 120}, {
       124, 143, 149}, {142, 161, 168}, {163, 180, 190}, {118, 135, 143}, {64,
        79, 86}, {14, 27, 33}, {3, 14, 18}, {69, 79, 80}, {169, 178, 177}, {
       228, 236, 238}, {248, 253, 255}, {238, 243, 249}, {247, 250, 255}, {
       250, 255, 255}, {204, 208, 209}, {157, 163, 161}, {195, 204, 203}, {
       226, 238, 238}, {240, 255, 255}, {224, 246, 243}, {208, 238, 230}, {
       148, 185, 168}, {99, 145, 116}, {72, 127, 87}, {39, 97, 47}, {46, 104, 
       56}, {80, 132, 96}, {118, 166, 142}, {96, 139, 129}, {42, 85, 76}, {34,
        77, 60}, {38, 82, 49}, {30, 75, 20}, {30, 75, 6}, {36, 82, 9}, {61, 
       104, 35}, {76, 115, 62}, {54, 90, 46}, {29, 65, 21}, {44, 78, 28}, {72,
        108, 44}, {78, 117, 36}, {116, 158, 58}, {128, 171, 64}, {108, 150, 
       48}, {93, 133, 37}, {77, 113, 26}, {55, 88, 9}, {58, 88, 16}, {61, 90, 
       24}, {60, 88, 27}, {56, 84, 23}, {47, 75, 16}, {60, 90, 28}, {94, 125, 
       58}, {104, 135, 67}, {94, 127, 56}, {91, 129, 52}, {73, 118, 33}, {84, 
       134, 47}, {68, 117, 36}, {43, 90, 18}, {47, 92, 33}, {54, 97, 51}, {57,
        99, 63}, {65, 105, 79}, {76, 115, 97}, {51, 89, 76}, {88, 126, 115}, {
       161, 199, 188}, {185, 221, 209}, {156, 192, 178}, {101, 138, 121}, {47,
        86, 59}, {31, 69, 22}, {27, 67, 5}, {48, 89, 19}, {87, 131, 56}, {105,
        151, 79}, {91, 137, 72}, {71, 115, 62}, {64, 108, 59}, {62, 106, 
       53}, {77, 123, 59}, {94, 140, 65}, {119, 166, 86}, {165, 209, 134}, {
       200, 240, 178}, {190, 225, 183}, {156, 192, 154}, {75, 119, 66}, {74, 
       119, 62}, {68, 108, 56}, {74, 112, 65}, {62, 94, 53}, {36, 63, 30}, {
       29, 49, 24}, {14, 29, 10}, {5, 17, 5}, {7, 14, 7}, {5, 10, 6}, {3, 7, 
       8}, {3, 4, 8}, {3, 4, 8}, {3, 4, 8}, {5, 5, 7}, {6, 4, 7}, {9, 4, 8}, {
       9, 4, 10}, {5, 2, 9}, {0, 0, 7}, {0, 0, 7}, {0, 2, 9}, {1, 6, 9}, {0, 
       3, 0}, {1, 13, 0}, {15, 33, 7}, {36, 58, 20}, {66, 90, 42}, {87, 115, 
       57}, {90, 119, 53}, {80, 110, 48}, {34, 61, 16}, {13, 37, 3}, {0, 13, 
       0}, {0, 7, 0}, {0, 8, 0}, {5, 8, 1}, {0, 0, 0}, {1, 0, 4}, {4, 0, 8}, {
       4, 0, 10}, {4, 0, 12}, {2, 0, 10}, {1, 0, 8}, {0, 1, 8}, {0, 1, 6}, {0,
        2, 5}, {0, 1, 3}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 
       3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{42, 65, 23}, {31, 54, 
       12}, {27, 43, 6}, {25, 39, 4}, {20, 29, 0}, {11, 20, 0}, {13, 27, 0}, {
       24, 42, 0}, {50, 78, 27}, {76, 112, 50}, {80, 122, 46}, {59, 108, 
       19}, {56, 104, 4}, {69, 119, 8}, {92, 141, 24}, {113, 162, 37}, {131, 
       176, 47}, {138, 184, 52}, {140, 187, 59}, {131, 179, 57}, {110, 160, 
       45}, {83, 137, 26}, {60, 115, 13}, {45, 103, 3}, {40, 100, 4}, {45, 
       106, 11}, {64, 128, 32}, {86, 150, 53}, {102, 167, 65}, {129, 192, 
       88}, {149, 212, 105}, {153, 211, 108}, {113, 167, 69}, {81, 130, 38}, {
       69, 118, 27}, {75, 126, 34}, {66, 117, 25}, {60, 111, 18}, {67, 119, 
       21}, {73, 125, 24}, {98, 149, 44}, {112, 161, 54}, {117, 164, 60}, {
       101, 145, 47}, {75, 114, 23}, {53, 88, 6}, {41, 73, 0}, {36, 66, 4}, {
       41, 68, 23}, {38, 64, 27}, {31, 57, 22}, {29, 56, 21}, {45, 73, 33}, {
       69, 101, 52}, {84, 118, 58}, {83, 121, 48}, {88, 128, 42}, {72, 116, 
       21}, {60, 104, 6}, {62, 108, 9}, {76, 121, 28}, {88, 134, 46}, {92, 
       136, 57}, {92, 133, 65}, {75, 112, 58}, {56, 90, 40}, {46, 81, 27}, {
       44, 79, 21}, {37, 73, 11}, {34, 70, 9}, {33, 68, 12}, {27, 59, 10}, {
       29, 60, 18}, {23, 53, 15}, {22, 53, 12}, {19, 50, 6}, {22, 52, 0}, {40,
        72, 9}, {51, 84, 13}, {42, 74, 9}, {32, 59, 18}, {28, 53, 21}, {26, 
       47, 14}, {24, 44, 9}, {25, 42, 8}, {24, 39, 8}, {21, 31, 7}, {17, 26, 
       9}, {10, 18, 7}, {7, 17, 9}, {11, 22, 14}, {17, 34, 18}, {16, 39, 
       11}, {14, 40, 1}, {15, 47, 0}, {24, 56, 6}, {48, 79, 37}, {56, 84, 
       46}, {52, 73, 40}, {28, 47, 15}, {14, 29, 0}, {14, 30, 0}, {16, 38, 
       0}, {13, 40, 0}, {21, 53, 0}, {35, 72, 2}, {54, 95, 19}, {73, 114, 
       38}, {88, 126, 53}, {94, 126, 59}, {89, 117, 56}, {81, 105, 57}, {62, 
       87, 58}, {43, 68, 49}, {31, 54, 36}, {32, 53, 34}, {35, 54, 32}, {33, 
       51, 25}, {41, 57, 28}, {54, 69, 36}, {55, 71, 32}, {51, 68, 26}, {43, 
       62, 17}, {36, 54, 12}, {29, 50, 9}, {30, 52, 13}, {41, 65, 29}, {55, 
       79, 47}, {49, 72, 44}, {34, 54, 29}, {26, 44, 18}, {14, 33, 5}, {10, 
       29, 1}, {4, 25, 0}, {0, 24, 0}, {23, 57, 22}, {91, 132, 92}, {128, 173,
        130}, {127, 177, 128}, {97, 146, 90}, {84, 130, 68}, {70, 112, 46}, {
       52, 92, 21}, {50, 88, 5}, {50, 88, 0}, {60, 98, 0}, {56, 95, 6}, {43, 
       82, 1}, {30, 70, 0}, {25, 67, 0}, {41, 90, 1}, {72, 124, 23}, {121, 
       176, 59}, {151, 207, 82}, {149, 205, 80}, {127, 181, 67}, {137, 187, 
       92}, {163, 209, 134}, {170, 210, 157}, {161, 197, 159}, {136, 169, 
       142}, {151, 183, 160}, {152, 181, 159}, {164, 192, 170}, {190, 215, 
       196}, {212, 235, 219}, {191, 211, 199}, {123, 139, 128}, {44, 57, 
       48}, {5, 16, 10}, {0, 6, 4}, {0, 2, 1}, {0, 0, 2}, {2, 2, 4}, {0, 0, 
       2}, {4, 6, 5}, {2, 12, 4}, {4, 17, 7}, {3, 19, 8}, {48, 66, 52}, {115, 
       136, 119}, {111, 134, 116}, {58, 83, 62}, {31, 59, 36}, {30, 58, 35}, {
       54, 82, 60}, {92, 119, 100}, {64, 91, 72}, {64, 88, 72}, {75, 99, 
       83}, {59, 81, 68}, {86, 104, 90}, {21, 32, 15}, {18, 22, 5}, {48, 49, 
       35}, {63, 59, 48}, {42, 33, 24}, {43, 30, 21}, {63, 47, 34}, {71, 54, 
       38}, {87, 70, 50}, {58, 44, 18}, {36, 26, 1}, {44, 40, 15}, {58, 57, 
       39}, {175, 177, 164}, {219, 222, 215}, {125, 131, 127}, {7, 17, 16}, {
       0, 3, 2}, {4, 10, 8}, {19, 20, 15}, {16, 6, 4}, {22, 7, 4}, {45, 24, 
       21}, {57, 32, 28}, {100, 71, 67}, {122, 91, 86}, {152, 123, 117}, {179,
        152, 145}, {191, 166, 159}, {191, 168, 160}, {183, 163, 156}, {177, 
       159, 149}, {177, 159, 147}, {188, 166, 153}, {164, 131, 124}, {133, 98,
        92}, {105, 74, 69}, {104, 84, 73}, {99, 96, 77}, {36, 40, 17}, {44, 
       48, 21}, {194, 189, 159}, {160, 137, 106}, {151, 116, 84}, {151, 112, 
       73}, {127, 90, 46}, {80, 52, 2}, {79, 66, 22}, {130, 138, 117}, {101, 
       118, 110}, {102, 119, 113}, {144, 163, 161}, {159, 177, 179}, {189, 
       208, 212}, {189, 208, 214}, {181, 200, 207}, {163, 182, 189}, {69, 86, 
       94}, {19, 34, 41}, {7, 21, 24}, {0, 9, 11}, {57, 67, 68}, {167, 176, 
       175}, {229, 237, 239}, {249, 255, 255}, {235, 242, 250}, {248, 253, 
       255}, {237, 245, 247}, {221, 227, 227}, {119, 128, 127}, {143, 153, 
       154}, {216, 230, 230}, {239, 255, 255}, {229, 251, 249}, {207, 238, 
       232}, {144, 182, 167}, {96, 144, 118}, {67, 123, 86}, {33, 92, 46}, {
       51, 110, 64}, {82, 134, 98}, {83, 132, 103}, {40, 85, 64}, {0, 45, 
       24}, {7, 51, 24}, {13, 57, 21}, {14, 58, 7}, {34, 78, 19}, {40, 82, 
       19}, {41, 81, 19}, {48, 85, 33}, {49, 82, 35}, {39, 72, 25}, {50, 83, 
       30}, {74, 108, 47}, {87, 124, 47}, {80, 124, 26}, {107, 152, 47}, {112,
        154, 54}, {116, 155, 62}, {102, 137, 53}, {66, 98, 22}, {52, 81, 
       14}, {47, 73, 10}, {43, 68, 10}, {57, 82, 24}, {43, 68, 11}, {35, 60, 
       2}, {64, 90, 27}, {83, 112, 46}, {86, 115, 48}, {95, 127, 52}, {72, 
       112, 24}, {70, 114, 25}, {71, 114, 34}, {48, 89, 19}, {18, 57, 0}, {22,
        59, 15}, {33, 70, 37}, {22, 57, 35}, {45, 79, 65}, {16, 52, 42}, {31, 
       67, 57}, {85, 121, 111}, {128, 166, 153}, {157, 195, 180}, {169, 208, 
       190}, {165, 204, 177}, {109, 148, 103}, {75, 116, 56}, {66, 109, 40}, {
       91, 137, 65}, {104, 151, 83}, {86, 134, 74}, {74, 120, 73}, {80, 125, 
       82}, {109, 155, 108}, {132, 180, 122}, {152, 199, 127}, {153, 200, 
       122}, {150, 194, 119}, {139, 181, 117}, {111, 148, 104}, {79, 117, 
       76}, {42, 88, 39}, {63, 111, 59}, {59, 102, 56}, {55, 93, 52}, {48, 82,
        47}, {35, 64, 34}, {27, 49, 28}, {5, 22, 6}, {6, 18, 8}, {8, 14, 
       10}, {6, 10, 9}, {5, 6, 8}, {5, 4, 9}, {4, 3, 8}, {4, 3, 8}, {5, 3, 
       6}, {9, 5, 4}, {8, 4, 3}, {7, 3, 4}, {3, 1, 4}, {1, 0, 5}, {0, 1, 5}, {
       0, 5, 3}, {0, 8, 0}, {0, 6, 0}, {10, 29, 1}, {32, 57, 15}, {55, 84, 
       28}, {80, 113, 44}, {97, 134, 54}, {94, 134, 45}, {82, 122, 34}, {51, 
       84, 15}, {26, 55, 0}, {2, 26, 0}, {0, 14, 0}, {0, 12, 0}, {3, 9, 0}, {
       5, 6, 1}, {6, 4, 9}, {4, 0, 8}, {4, 0, 10}, {4, 0, 10}, {2, 0, 8}, {1, 
       0, 6}, {0, 2, 3}, {0, 2, 1}, {0, 3, 0}, {0, 2, 1}, {1, 1, 1}, {1, 1, 
       1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}}, {{26, 48, 12}, {23, 42, 10}, {22, 37, 8}, {21, 31, 7}, {15, 20, 
       0}, {8, 13, 0}, {13, 22, 1}, {23, 38, 9}, {50, 75, 36}, {70, 102, 
       52}, {77, 116, 49}, {70, 115, 32}, {73, 120, 24}, {86, 134, 25}, {110, 
       158, 40}, {135, 184, 59}, {133, 182, 54}, {142, 191, 63}, {149, 200, 
       73}, {147, 199, 73}, {132, 188, 65}, {110, 169, 51}, {85, 144, 34}, {
       65, 126, 23}, {45, 107, 10}, {39, 100, 7}, {49, 110, 17}, {69, 131, 
       34}, {91, 152, 49}, {119, 178, 70}, {137, 197, 83}, {136, 194, 84}, {
       106, 157, 64}, {69, 117, 33}, {64, 111, 30}, {78, 125, 45}, {64, 113, 
       32}, {57, 106, 24}, {74, 124, 37}, {85, 134, 43}, {98, 145, 51}, {95, 
       140, 47}, {83, 126, 36}, {61, 101, 15}, {37, 71, 0}, {20, 51, 0}, {16, 
       44, 0}, {18, 45, 0}, {20, 46, 1}, {35, 60, 18}, {45, 70, 31}, {52, 79, 
       38}, {72, 99, 54}, {94, 124, 70}, {93, 125, 60}, {74, 111, 33}, {70, 
       109, 20}, {61, 102, 6}, {58, 100, 2}, {62, 106, 11}, {67, 109, 25}, {
       64, 106, 32}, {58, 98, 35}, {54, 91, 39}, {45, 76, 35}, {32, 63, 22}, {
       40, 70, 20}, {55, 89, 29}, {61, 93, 28}, {55, 90, 24}, {48, 82, 22}, {
       36, 68, 18}, {35, 66, 25}, {29, 59, 25}, {27, 57, 23}, {24, 54, 16}, {
       28, 58, 8}, {46, 78, 15}, {57, 91, 14}, {48, 81, 10}, {34, 61, 20}, {
       29, 54, 24}, {23, 47, 13}, {22, 42, 5}, {22, 40, 2}, {19, 35, 0}, {17, 
       27, 0}, {13, 22, 1}, {4, 12, 0}, {8, 18, 7}, {14, 26, 14}, {19, 36, 
       17}, {27, 51, 19}, {36, 65, 21}, {38, 73, 17}, {36, 71, 15}, {55, 88, 
       43}, {45, 73, 35}, {27, 51, 17}, {9, 28, 0}, {2, 19, 0}, {9, 25, 0}, {
       22, 40, 0}, {30, 54, 2}, {36, 66, 4}, {62, 97, 29}, {86, 124, 51}, {92,
        128, 56}, {89, 121, 54}, {81, 109, 48}, {70, 91, 35}, {54, 73, 28}, {
       44, 63, 33}, {35, 54, 32}, {36, 54, 32}, {45, 60, 37}, {43, 57, 32}, {
       35, 48, 20}, {35, 46, 14}, {43, 55, 19}, {44, 57, 14}, {41, 57, 12}, {
       38, 53, 10}, {32, 49, 7}, {28, 45, 9}, {30, 49, 17}, {40, 60, 33}, {50,
        70, 43}, {48, 68, 40}, {33, 52, 20}, {24, 41, 7}, {9, 26, 0}, {8, 25, 
       0}, {6, 26, 0}, {0, 25, 0}, {22, 53, 19}, {107, 144, 110}, {142, 186, 
       150}, {139, 185, 146}, {97, 144, 100}, {71, 115, 64}, {51, 90, 35}, {
       33, 69, 8}, {33, 65, 0}, {39, 71, 0}, {48, 80, 5}, {43, 75, 8}, {29, 
       64, 0}, {18, 54, 0}, {17, 57, 0}, {47, 93, 5}, {90, 142, 34}, {129, 
       184, 57}, {144, 202, 64}, {133, 191, 53}, {115, 171, 46}, {131, 182, 
       81}, {148, 195, 117}, {133, 173, 120}, {105, 143, 106}, {86, 120, 
       93}, {143, 175, 152}, {180, 209, 187}, {192, 221, 199}, {195, 220, 
       201}, {194, 217, 199}, {163, 184, 169}, {91, 107, 96}, {35, 48, 39}, {
       5, 15, 7}, {3, 9, 7}, {1, 3, 2}, {0, 0, 2}, {7, 7, 9}, {9, 7, 10}, {17,
        17, 17}, {22, 29, 22}, {14, 26, 16}, {14, 26, 14}, {57, 71, 58}, {119,
        137, 121}, {132, 153, 134}, {104, 128, 106}, {88, 113, 91}, {44, 69, 
       47}, {31, 59, 36}, {66, 94, 72}, {71, 98, 79}, {58, 82, 66}, {38, 62, 
       46}, {55, 77, 64}, {84, 102, 88}, {25, 36, 19}, {28, 35, 19}, {49, 51, 
       38}, {48, 46, 34}, {43, 34, 25}, {48, 38, 28}, {49, 35, 22}, {57, 41, 
       25}, {68, 53, 32}, {50, 40, 15}, {38, 31, 5}, {43, 41, 18}, {31, 32, 
       16}, {131, 134, 123}, {216, 223, 216}, {194, 206, 202}, {88, 108, 
       106}, {8, 30, 27}, {0, 5, 2}, {0, 9, 6}, {1, 0, 0}, {7, 0, 0}, {17, 0, 
       0}, {18, 0, 0}, {67, 36, 34}, {76, 41, 39}, {92, 53, 54}, {109, 73, 
       73}, {126, 90, 90}, {135, 101, 100}, {135, 104, 102}, {130, 102, 99}, {
       130, 106, 102}, {124, 100, 96}, {105, 71, 72}, {79, 45, 46}, {49, 19, 
       21}, {32, 14, 10}, {26, 26, 16}, {7, 16, 0}, {116, 124, 103}, {237, 
       235, 212}, {199, 179, 154}, {145, 114, 86}, {150, 114, 80}, {123, 90, 
       49}, {87, 63, 15}, {60, 48, 8}, {91, 100, 81}, {101, 121, 112}, {154, 
       173, 169}, {214, 234, 232}, {201, 221, 222}, {196, 215, 219}, {155, 
       174, 181}, {104, 123, 130}, {74, 93, 100}, {27, 46, 52}, {3, 18, 25}, {
       3, 17, 20}, {0, 9, 11}, {22, 32, 31}, {121, 130, 129}, {228, 236, 
       238}, {238, 245, 253}, {249, 255, 255}, {248, 255, 255}, {223, 231, 
       233}, {249, 255, 255}, {128, 138, 137}, {78, 90, 90}, {182, 196, 
       197}, {224, 242, 244}, {236, 255, 255}, {221, 252, 247}, {165, 206, 
       192}, {120, 168, 144}, {87, 143, 108}, {77, 138, 96}, {115, 174, 
       130}, {120, 172, 134}, {59, 109, 74}, {0, 46, 14}, {0, 43, 10}, {21, 
       65, 30}, {19, 61, 21}, {28, 70, 24}, {67, 107, 55}, {62, 101, 46}, {38,
        75, 21}, {31, 66, 12}, {37, 70, 17}, {35, 68, 15}, {46, 77, 20}, {76, 
       107, 47}, {98, 134, 60}, {94, 138, 43}, {122, 169, 65}, {125, 169, 
       71}, {126, 167, 75}, {105, 143, 60}, {66, 98, 23}, {44, 73, 7}, {32, 
       58, 0}, {17, 40, 0}, {49, 72, 16}, {47, 70, 14}, {26, 50, 0}, {32, 56, 
       0}, {48, 72, 10}, {66, 91, 26}, {84, 114, 40}, {120, 154, 67}, {99, 
       138, 47}, {93, 131, 48}, {64, 102, 29}, {18, 53, 0}, {19, 52, 7}, {36, 
       69, 38}, {25, 57, 36}, {21, 53, 40}, {21, 54, 45}, {26, 59, 52}, {32, 
       68, 58}, {35, 71, 59}, {43, 81, 66}, {82, 121, 103}, {130, 169, 142}, {
       187, 229, 183}, {158, 202, 143}, {139, 184, 119}, {146, 192, 127}, {
       152, 200, 138}, {149, 196, 144}, {148, 194, 155}, {155, 201, 165}, {
       159, 204, 165}, {139, 185, 136}, {107, 154, 86}, {75, 123, 49}, {61, 
       104, 32}, {58, 100, 36}, {55, 93, 46}, {46, 87, 45}, {51, 98, 52}, {91,
        141, 92}, {79, 124, 81}, {44, 84, 47}, {21, 56, 24}, {14, 44, 18}, {
       19, 42, 22}, {10, 26, 13}, {7, 18, 10}, {8, 14, 12}, {7, 11, 12}, {7, 
       7, 9}, {6, 4, 9}, {5, 3, 8}, {5, 3, 8}, {7, 2, 6}, {9, 4, 1}, {7, 2, 
       0}, {6, 3, 0}, {7, 6, 2}, {9, 9, 7}, {6, 11, 7}, {1, 8, 0}, {0, 6, 
       0}, {0, 9, 0}, {18, 43, 1}, {48, 79, 20}, {64, 100, 28}, {75, 115, 
       27}, {81, 128, 26}, {77, 125, 15}, {65, 113, 4}, {63, 102, 13}, {53, 
       85, 10}, {37, 66, 0}, {21, 44, 0}, {3, 17, 0}, {0, 5, 0}, {0, 1, 0}, {
       12, 10, 11}, {6, 0, 7}, {6, 0, 9}, {5, 0, 9}, {3, 0, 7}, {2, 2, 4}, {0,
        4, 0}, {0, 5, 0}, {0, 5, 0}, {0, 2, 0}, {1, 1, 1}, {1, 1, 1}, {2, 2, 
       2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{16,
        35, 3}, {18, 34, 5}, {18, 30, 8}, {15, 22, 6}, {11, 13, 0}, {8, 10, 
       0}, {9, 15, 3}, {13, 24, 7}, {32, 53, 22}, {43, 72, 28}, {53, 91, 
       30}, {69, 112, 33}, {86, 131, 36}, {90, 138, 28}, {101, 146, 27}, {118,
        167, 42}, {119, 171, 45}, {127, 183, 56}, {136, 193, 64}, {137, 196, 
       67}, {133, 194, 67}, {119, 183, 60}, {99, 163, 49}, {81, 144, 39}, {47,
        108, 13}, {29, 89, 0}, {30, 88, 1}, {50, 106, 15}, {74, 130, 29}, {
       102, 158, 49}, {119, 174, 55}, {115, 167, 57}, {91, 138, 57}, {65, 107,
        41}, {84, 129, 64}, {120, 165, 100}, {107, 152, 87}, {87, 132, 65}, {
       86, 131, 62}, {80, 126, 53}, {70, 114, 39}, {58, 100, 24}, {41, 78, 
       8}, {22, 57, 0}, {11, 40, 0}, {4, 30, 0}, {4, 29, 0}, {8, 30, 0}, {11, 
       34, 0}, {26, 50, 0}, {42, 65, 19}, {56, 82, 34}, {73, 100, 49}, {84, 
       114, 54}, {80, 111, 41}, {67, 102, 18}, {58, 95, 0}, {55, 95, 0}, {60, 
       100, 3}, {66, 107, 15}, {63, 101, 24}, {46, 85, 20}, {30, 67, 16}, {25,
        57, 18}, {26, 52, 23}, {20, 47, 14}, {41, 69, 21}, {74, 105, 46}, {90,
        121, 53}, {86, 119, 48}, {73, 105, 40}, {57, 87, 33}, {44, 72, 32}, {
       36, 63, 32}, {31, 60, 32}, {32, 62, 28}, {40, 72, 23}, {59, 94, 28}, {
       65, 103, 18}, {51, 88, 10}, {35, 64, 20}, {30, 55, 25}, {22, 46, 12}, {
       20, 40, 3}, {20, 38, 0}, {18, 34, 0}, {17, 28, 0}, {13, 23, 0}, {6, 17,
        1}, {13, 25, 11}, {15, 29, 14}, {17, 36, 14}, {38, 64, 29}, {69, 101, 
       52}, {82, 120, 59}, {77, 115, 54}, {66, 102, 56}, {40, 70, 32}, {14, 
       40, 5}, {6, 27, 0}, {9, 26, 0}, {16, 32, 0}, {29, 47, 5}, {42, 64, 
       15}, {55, 83, 24}, {87, 119, 52}, {111, 144, 75}, {102, 135, 66}, {84, 
       113, 49}, {73, 97, 39}, {58, 76, 26}, {42, 57, 14}, {40, 56, 20}, {42, 
       59, 27}, {51, 66, 37}, {62, 75, 47}, {61, 72, 42}, {50, 60, 26}, {44, 
       52, 15}, {44, 52, 11}, {46, 57, 14}, {45, 57, 11}, {40, 53, 9}, {32, 
       47, 8}, {27, 44, 10}, {30, 48, 22}, {38, 57, 37}, {44, 63, 41}, {44, 
       64, 29}, {32, 50, 10}, {24, 41, 0}, {9, 26, 0}, {11, 27, 0}, {12, 33, 
       0}, {4, 30, 0}, {22, 53, 19}, {91, 128, 97}, {122, 165, 135}, {112, 
       157, 126}, {69, 113, 78}, {44, 84, 47}, {29, 66, 23}, {18, 50, 3}, {23,
        51, 2}, {25, 53, 4}, {32, 60, 11}, {30, 57, 14}, {24, 53, 9}, {20, 54,
        3}, {25, 64, 0}, {58, 102, 13}, {103, 153, 40}, {125, 181, 44}, {136, 
       194, 47}, {135, 193, 46}, {128, 184, 49}, {124, 176, 68}, {105, 152, 
       72}, {81, 121, 69}, {67, 104, 70}, {92, 126, 99}, {156, 188, 164}, {
       201, 230, 208}, {206, 235, 213}, {188, 213, 194}, {173, 196, 178}, {
       153, 174, 159}, {103, 119, 108}, {47, 60, 51}, {15, 25, 17}, {9, 15, 
       13}, {5, 7, 6}, {7, 7, 9}, {25, 23, 26}, {33, 28, 34}, {40, 38, 41}, {
       27, 32, 26}, {23, 30, 22}, {24, 34, 23}, {45, 57, 45}, {73, 90, 74}, {
       97, 116, 97}, {109, 133, 111}, {116, 141, 119}, {77, 102, 80}, {45, 70,
        48}, {42, 70, 48}, {69, 96, 77}, {83, 110, 93}, {46, 73, 56}, {89, 
       113, 99}, {133, 154, 139}, {69, 82, 65}, {59, 66, 50}, {50, 52, 39}, {
       25, 25, 15}, {31, 24, 16}, {35, 25, 16}, {23, 9, 0}, {44, 31, 15}, {40,
        27, 8}, {46, 38, 15}, {50, 44, 20}, {57, 57, 33}, {30, 33, 16}, {105, 
       111, 99}, {201, 211, 203}, {222, 238, 235}, {173, 204, 199}, {78, 110, 
       105}, {1, 28, 23}, {0, 9, 5}, {8, 14, 10}, {18, 13, 10}, {21, 5, 5}, {
       25, 0, 0}, {38, 4, 5}, {50, 10, 11}, {65, 20, 25}, {80, 35, 40}, {94, 
       49, 54}, {106, 61, 66}, {114, 69, 74}, {114, 75, 80}, {100, 74, 77}, {
       61, 36, 40}, {39, 6, 15}, {30, 0, 4}, {25, 0, 5}, {18, 2, 5}, {29, 29, 
       27}, {74, 84, 75}, {187, 195, 180}, {238, 239, 221}, {194, 177, 157}, {
       101, 73, 51}, {123, 89, 61}, {103, 70, 35}, {106, 83, 41}, {74, 66, 
       29}, {50, 59, 42}, {100, 120, 111}, {150, 169, 165}, {193, 213, 211}, {
       206, 226, 227}, {210, 231, 234}, {122, 142, 149}, {24, 44, 51}, {1, 20,
        27}, {0, 16, 22}, {0, 10, 17}, {0, 9, 12}, {0, 9, 11}, {23, 33, 32}, {
       110, 119, 118}, {211, 219, 221}, {237, 246, 253}, {248, 255, 255}, {
       247, 255, 255}, {228, 238, 239}, {244, 254, 255}, {178, 188, 187}, {71,
        83, 83}, {126, 142, 142}, {215, 235, 236}, {221, 247, 246}, {186, 218,
        213}, {162, 202, 191}, {155, 203, 181}, {123, 178, 146}, {102, 163, 
       122}, {109, 168, 124}, {99, 151, 112}, {36, 84, 44}, {0, 37, 0}, {0, 
       46, 2}, {16, 62, 16}, {14, 57, 12}, {30, 72, 26}, {65, 104, 57}, {67, 
       105, 56}, {40, 77, 25}, {30, 65, 9}, {31, 64, 7}, {26, 57, 0}, {34, 64,
        4}, {67, 97, 37}, {92, 128, 56}, {112, 157, 64}, {138, 186, 84}, {133,
        179, 81}, {118, 161, 71}, {95, 132, 52}, {62, 96, 22}, {50, 79, 13}, {
       41, 67, 6}, {23, 46, 0}, {46, 66, 13}, {51, 71, 18}, {38, 59, 3}, {31, 
       52, 0}, {32, 54, 0}, {41, 63, 0}, {53, 79, 6}, {104, 134, 46}, {117, 
       151, 57}, {128, 160, 75}, {106, 138, 63}, {58, 88, 28}, {26, 55, 9}, {
       20, 49, 18}, {23, 51, 29}, {27, 55, 41}, {30, 60, 50}, {22, 53, 45}, {
       19, 52, 43}, {20, 53, 42}, {15, 51, 37}, {66, 103, 85}, {154, 193, 
       166}, {173, 214, 172}, {189, 232, 178}, {192, 236, 175}, {177, 223, 
       161}, {167, 214, 160}, {166, 213, 167}, {151, 196, 165}, {128, 172, 
       145}, {90, 135, 102}, {61, 106, 63}, {39, 85, 23}, {43, 90, 20}, {63, 
       106, 37}, {67, 109, 46}, {56, 94, 47}, {41, 82, 42}, {63, 112, 67}, {
       115, 167, 121}, {113, 159, 120}, {79, 121, 85}, {52, 89, 58}, {32, 62, 
       38}, {25, 48, 30}, {12, 30, 18}, {8, 19, 13}, {9, 15, 13}, {9, 10, 
       12}, {7, 6, 11}, {6, 4, 9}, {7, 2, 8}, {7, 2, 9}, {8, 2, 6}, {10, 5, 
       0}, {9, 5, 0}, {12, 9, 0}, {20, 20, 12}, {27, 28, 20}, {21, 27, 17}, {
       5, 16, 0}, {0, 8, 0}, {0, 14, 0}, {30, 59, 5}, {66, 102, 32}, {75, 118,
        29}, {73, 120, 16}, {74, 127, 9}, {74, 129, 1}, {70, 122, 0}, {82, 
       125, 18}, {80, 117, 24}, {74, 105, 25}, {57, 82, 16}, {25, 41, 0}, {0, 
       6, 0}, {0, 2, 0}, {6, 5, 3}, {6, 0, 6}, {6, 0, 7}, {5, 0, 7}, {3, 1, 
       4}, {2, 2, 0}, {0, 5, 0}, {0, 6, 0}, {0, 5, 0}, {0, 2, 0}, {1, 1, 1}, {
       1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}}, {{17, 34, 0}, {19, 34, 5}, {18, 27, 6}, {12, 19, 3}, {
       8, 11, 2}, {7, 10, 3}, {6, 12, 2}, {2, 14, 0}, {14, 31, 0}, {17, 43, 
       0}, {33, 65, 0}, {65, 103, 18}, {91, 131, 32}, {87, 129, 17}, {82, 123,
        1}, {89, 133, 9}, {101, 153, 29}, {108, 164, 39}, {116, 175, 47}, {
       120, 181, 52}, {123, 185, 58}, {118, 182, 59}, {103, 167, 53}, {88, 
       149, 46}, {52, 108, 17}, {28, 82, 0}, {20, 72, 0}, {38, 88, 1}, {65, 
       115, 20}, {95, 146, 41}, {111, 164, 48}, {107, 159, 51}, {78, 125, 
       44}, {63, 108, 43}, {109, 155, 93}, {166, 211, 154}, {155, 198, 145}, {
       117, 160, 107}, {88, 131, 77}, {64, 105, 47}, {47, 87, 25}, {34, 73, 
       10}, {20, 54, 0}, {11, 41, 0}, {8, 36, 0}, {6, 31, 0}, {3, 27, 0}, {4, 
       25, 0}, {4, 27, 0}, {12, 34, 0}, {28, 50, 4}, {46, 70, 22}, {57, 81, 
       29}, {59, 84, 26}, {57, 87, 17}, {59, 90, 12}, {48, 82, 0}, {52, 87, 
       0}, {61, 97, 9}, {70, 105, 25}, {63, 95, 28}, {40, 73, 18}, {22, 53, 
       12}, {16, 43, 10}, {30, 53, 24}, {23, 47, 11}, {43, 71, 22}, {80, 112, 
       49}, {96, 132, 60}, {91, 129, 54}, {75, 112, 43}, {58, 91, 34}, {47, 
       75, 34}, {35, 62, 29}, {31, 58, 27}, {35, 63, 25}, {46, 79, 26}, {67, 
       103, 33}, {67, 107, 19}, {47, 86, 5}, {38, 67, 21}, {32, 57, 27}, {24, 
       48, 14}, {20, 42, 4}, {19, 40, 1}, {19, 37, 0}, {15, 33, 0}, {12, 30, 
       0}, {18, 35, 0}, {23, 43, 6}, {20, 43, 1}, {18, 46, 0}, {48, 82, 22}, {
       100, 137, 70}, {123, 165, 89}, {119, 161, 89}, {63, 98, 42}, {31, 60, 
       16}, {5, 31, 0}, {12, 33, 0}, {23, 42, 10}, {26, 46, 11}, {36, 57, 
       16}, {51, 75, 23}, {60, 90, 28}, {87, 120, 49}, {102, 136, 62}, {89, 
       121, 48}, {73, 102, 36}, {69, 93, 33}, {59, 77, 27}, {40, 58, 10}, {43,
        63, 14}, {48, 71, 17}, {64, 86, 24}, {76, 97, 32}, {76, 94, 32}, {67, 
       82, 25}, {57, 69, 19}, {52, 64, 16}, {55, 69, 18}, {52, 66, 15}, {42, 
       58, 11}, {32, 49, 5}, {28, 45, 9}, {30, 49, 21}, {37, 55, 33}, {39, 59,
        34}, {36, 61, 22}, {25, 51, 6}, {22, 45, 0}, {11, 33, 0}, {14, 36, 
       0}, {16, 39, 0}, {5, 32, 0}, {19, 50, 9}, {53, 87, 52}, {85, 120, 
       87}, {76, 113, 82}, {38, 73, 41}, {22, 55, 24}, {16, 46, 12}, {11, 37, 
       0}, {17, 39, 3}, {14, 35, 4}, {19, 40, 9}, {18, 42, 8}, {20, 47, 6}, {
       24, 57, 2}, {34, 72, 0}, {64, 108, 11}, {105, 154, 37}, {127, 180, 
       46}, {135, 192, 49}, {141, 198, 59}, {136, 191, 64}, {108, 159, 58}, {
       70, 114, 39}, {64, 104, 52}, {92, 128, 90}, {149, 182, 151}, {172, 205,
        178}, {183, 213, 189}, {191, 219, 196}, {189, 214, 193}, {184, 207, 
       189}, {167, 188, 173}, {119, 137, 123}, {71, 87, 76}, {34, 45, 37}, {
       19, 28, 23}, {9, 15, 13}, {12, 16, 15}, {35, 37, 36}, {42, 42, 44}, {
       47, 49, 48}, {11, 18, 11}, {7, 17, 8}, {13, 23, 14}, {15, 27, 15}, {16,
        30, 15}, {38, 55, 39}, {71, 90, 71}, {86, 107, 88}, {92, 113, 94}, {
       65, 88, 68}, {30, 55, 34}, {61, 88, 69}, {114, 141, 124}, {86, 115, 
       97}, {144, 171, 156}, {197, 221, 205}, {130, 147, 129}, {109, 120, 
       103}, {76, 84, 69}, {34, 36, 23}, {31, 29, 17}, {25, 17, 6}, {8, 0, 
       0}, {44, 33, 15}, {38, 27, 7}, {39, 31, 8}, {41, 35, 11}, {68, 66, 
       43}, {71, 74, 55}, {142, 148, 134}, {214, 221, 213}, {219, 236, 228}, {
       210, 239, 234}, {163, 198, 194}, {75, 104, 100}, {11, 33, 30}, {6, 18, 
       16}, {2, 4, 3}, {6, 0, 0}, {14, 0, 0}, {20, 0, 0}, {33, 0, 2}, {54, 15,
        20}, {66, 23, 30}, {68, 25, 32}, {69, 26, 33}, {74, 31, 40}, {74, 39, 
       46}, {63, 42, 49}, {22, 5, 15}, {20, 0, 9}, {23, 0, 11}, {28, 6, 19}, {
       30, 17, 26}, {71, 71, 73}, {182, 188, 184}, {239, 245, 235}, {239, 237,
        224}, {189, 173, 157}, {66, 44, 21}, {97, 70, 43}, {84, 58, 25}, {133,
        114, 72}, {123, 115, 79}, {41, 52, 35}, {121, 142, 135}, {174, 195, 
       190}, {211, 233, 230}, {215, 236, 237}, {180, 204, 206}, {78, 101, 
       107}, {17, 40, 46}, {0, 15, 22}, {0, 5, 12}, {0, 8, 15}, {0, 12, 17}, {
       5, 16, 18}, {61, 71, 72}, {147, 157, 156}, {197, 205, 207}, {249, 255, 
       255}, {228, 237, 244}, {246, 255, 255}, {244, 255, 255}, {209, 220, 
       224}, {220, 235, 238}, {99, 119, 120}, {77, 101, 101}, {158, 186, 
       187}, {194, 226, 223}, {169, 209, 200}, {155, 202, 186}, {139, 189, 
       164}, {87, 142, 110}, {72, 132, 94}, {79, 135, 96}, {54, 102, 64}, {29,
        74, 33}, {16, 59, 16}, {15, 58, 12}, {14, 56, 8}, {25, 65, 15}, {49, 
       87, 38}, {67, 104, 53}, {60, 95, 41}, {46, 79, 22}, {44, 76, 13}, {39, 
       70, 3}, {25, 54, 0}, {29, 58, 0}, {59, 87, 28}, {83, 116, 47}, {91, 
       136, 45}, {119, 169, 70}, {112, 159, 65}, {95, 137, 51}, {76, 113, 
       36}, {56, 89, 20}, {61, 87, 26}, {58, 81, 25}, {52, 72, 19}, {48, 68, 
       17}, {49, 67, 17}, {52, 70, 18}, {49, 68, 12}, {35, 56, 0}, {24, 46, 
       0}, {19, 45, 0}, {81, 112, 19}, {120, 154, 57}, {133, 167, 81}, {120, 
       152, 77}, {96, 126, 64}, {51, 81, 29}, {33, 62, 16}, {56, 86, 48}, {50,
        81, 49}, {50, 80, 54}, {40, 72, 51}, {57, 88, 70}, {71, 104, 83}, {36,
        70, 45}, {40, 77, 43}, {114, 153, 109}, {169, 210, 154}, {194, 236, 
       172}, {167, 212, 145}, {94, 139, 74}, {55, 100, 41}, {69, 113, 64}, {
       68, 110, 74}, {40, 81, 49}, {15, 57, 21}, {11, 54, 8}, {29, 75, 13}, {
       69, 116, 44}, {96, 142, 69}, {88, 134, 62}, {67, 111, 50}, {53, 98, 
       43}, {65, 115, 62}, {136, 186, 135}, {164, 211, 165}, {166, 208, 
       168}, {155, 192, 158}, {112, 145, 116}, {68, 93, 72}, {29, 50, 35}, {7,
        20, 11}, {7, 16, 11}, {8, 12, 11}, {8, 8, 10}, {6, 4, 7}, {7, 2, 6}, {
       8, 1, 8}, {8, 2, 4}, {13, 8, 2}, {13, 11, 0}, {18, 20, 0}, {32, 36, 
       11}, {43, 48, 25}, {36, 44, 21}, {12, 24, 2}, {0, 8, 0}, {0, 23, 0}, {
       44, 74, 14}, {83, 121, 36}, {87, 132, 27}, {77, 126, 8}, {75, 130, 
       2}, {78, 135, 6}, {81, 132, 11}, {92, 134, 26}, {91, 125, 30}, {88, 
       117, 33}, {80, 103, 35}, {53, 70, 18}, {20, 30, 0}, {4, 7, 0}, {4, 3, 
       0}, {5, 0, 4}, {5, 0, 7}, {5, 0, 7}, {3, 1, 6}, {2, 2, 0}, {1, 4, 0}, {
       0, 5, 0}, {0, 5, 0}, {0, 2, 0}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2,
        2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{20, 37, 
       0}, {24, 38, 2}, {26, 36, 11}, {22, 31, 12}, {18, 24, 12}, {13, 19, 
       9}, {8, 17, 0}, {5, 15, 0}, {10, 26, 0}, {22, 43, 0}, {29, 54, 0}, {90,
        120, 20}, {153, 185, 74}, {139, 174, 54}, {91, 125, 2}, {49, 89, 0}, {
       69, 118, 0}, {89, 144, 17}, {106, 162, 37}, {102, 163, 36}, {100, 162, 
       39}, {104, 167, 50}, {104, 163, 57}, {96, 150, 54}, {59, 107, 21}, {32,
        76, 0}, {13, 54, 0}, {21, 62, 0}, {41, 85, 0}, {61, 109, 10}, {82, 
       134, 26}, {102, 155, 49}, {82, 135, 43}, {64, 117, 37}, {88, 138, 
       69}, {127, 175, 117}, {129, 172, 126}, {108, 149, 107}, {79, 117, 
       76}, {47, 84, 40}, {27, 64, 13}, {30, 65, 11}, {25, 58, 3}, {18, 48, 
       0}, {20, 50, 0}, {28, 55, 10}, {23, 49, 10}, {10, 34, 0}, {9, 28, 0}, {
       5, 21, 0}, {13, 30, 0}, {37, 55, 17}, {49, 68, 23}, {42, 65, 13}, {37, 
       61, 3}, {40, 65, 0}, {38, 65, 0}, {34, 61, 0}, {50, 76, 11}, {52, 80, 
       21}, {37, 64, 13}, {37, 63, 18}, {42, 67, 28}, {31, 53, 15}, {32, 48, 
       11}, {36, 55, 9}, {36, 65, 7}, {69, 106, 39}, {90, 134, 59}, {80, 126, 
       51}, {68, 114, 42}, {46, 86, 24}, {40, 72, 23}, {32, 59, 16}, {33, 58, 
       18}, {43, 69, 22}, {53, 84, 24}, {66, 104, 29}, {64, 110, 20}, {49, 94,
        11}, {36, 68, 18}, {39, 65, 30}, {32, 57, 25}, {21, 47, 12}, {19, 43, 
       7}, {27, 54, 13}, {40, 68, 17}, {46, 76, 16}, {66, 98, 25}, {71, 106, 
       22}, {58, 97, 4}, {40, 82, 0}, {68, 113, 12}, {131, 178, 76}, {144, 
       190, 91}, {103, 146, 56}, {42, 73, 3}, {10, 38, 0}, {4, 28, 0}, {3, 25,
        0}, {8, 32, 0}, {17, 41, 7}, {27, 54, 11}, {58, 89, 32}, {84, 117, 
       48}, {97, 132, 52}, {104, 140, 53}, {95, 131, 44}, {79, 111, 35}, {64, 
       93, 26}, {51, 76, 19}, {40, 65, 8}, {36, 67, 0}, {74, 110, 20}, {108, 
       147, 28}, {121, 161, 29}, {120, 155, 35}, {96, 129, 25}, {69, 95, 
       21}, {59, 83, 23}, {66, 87, 30}, {57, 78, 21}, {49, 70, 13}, {47, 67, 
       14}, {42, 63, 20}, {38, 58, 21}, {36, 55, 23}, {33, 59, 24}, {28, 63, 
       23}, {17, 56, 12}, {12, 48, 4}, {11, 44, 0}, {22, 54, 5}, {51, 81, 
       29}, {60, 88, 37}, {44, 71, 20}, {38, 64, 16}, {43, 69, 24}, {42, 67, 
       27}, {32, 54, 18}, {21, 40, 10}, {16, 35, 7}, {15, 31, 5}, {12, 27, 
       4}, {17, 32, 11}, {14, 32, 6}, {21, 43, 4}, {33, 60, 5}, {39, 73, 0}, {
       49, 88, 0}, {77, 123, 15}, {108, 157, 40}, {131, 182, 61}, {153, 204, 
       85}, {143, 193, 82}, {109, 157, 58}, {81, 126, 45}, {61, 102, 36}, {73,
        110, 56}, {112, 148, 104}, {161, 193, 156}, {173, 202, 172}, {188, 
       217, 189}, {191, 217, 192}, {180, 205, 183}, {173, 198, 177}, {164, 
       187, 169}, {146, 167, 152}, {123, 141, 129}, {86, 103, 93}, {39, 55, 
       45}, {11, 24, 17}, {5, 16, 10}, {10, 21, 15}, {12, 23, 15}, {11, 22, 
       14}, {0, 15, 5}, {0, 13, 2}, {8, 21, 11}, {24, 37, 27}, {31, 43, 31}, {
       32, 44, 32}, {51, 63, 51}, {76, 88, 76}, {114, 126, 114}, {104, 120, 
       107}, {104, 125, 110}, {112, 136, 120}, {110, 139, 121}, {113, 144, 
       126}, {143, 176, 157}, {181, 213, 192}, {165, 190, 169}, {100, 119, 
       99}, {96, 111, 90}, {139, 151, 129}, {148, 151, 132}, {94, 93, 72}, {
       40, 34, 12}, {40, 32, 9}, {30, 19, 0}, {10, 0, 0}, {39, 31, 8}, {42, 
       37, 15}, {56, 55, 34}, {139, 142, 123}, {205, 209, 194}, {226, 238, 
       226}, {227, 246, 242}, {220, 244, 244}, {166, 190, 190}, {124, 146, 
       144}, {46, 65, 63}, {7, 21, 21}, {0, 3, 3}, {4, 2, 3}, {8, 0, 0}, {30, 
       11, 15}, {36, 11, 15}, {74, 45, 50}, {72, 43, 48}, {40, 14, 17}, {53, 
       26, 31}, {38, 19, 23}, {16, 11, 18}, {13, 11, 22}, {13, 10, 21}, {7, 1,
        13}, {52, 46, 58}, {105, 100, 107}, {184, 182, 187}, {241, 240, 
       238}, {252, 249, 242}, {213, 205, 194}, {137, 124, 107}, {105, 87, 
       63}, {115, 96, 66}, {102, 82, 47}, {152, 134, 94}, {134, 128, 94}, {85,
        98, 81}, {177, 200, 194}, {209, 231, 228}, {201, 226, 223}, {212, 238,
        237}, {172, 198, 199}, {94, 119, 124}, {25, 50, 55}, {0, 22, 30}, {0, 
       16, 22}, {0, 10, 16}, {0, 8, 12}, {6, 20, 23}, {59, 70, 72}, {150, 160,
        162}, {227, 235, 237}, {249, 253, 254}, {244, 248, 251}, {241, 248, 
       254}, {233, 246, 254}, {202, 219, 229}, {146, 170, 180}, {96, 126, 
       134}, {69, 107, 110}, {98, 140, 136}, {122, 169, 159}, {122, 175, 
       155}, {129, 185, 160}, {96, 151, 122}, {53, 110, 77}, {19, 76, 41}, {
       47, 99, 63}, {64, 105, 71}, {48, 84, 48}, {44, 78, 41}, {37, 72, 32}, {
       24, 57, 12}, {35, 69, 18}, {55, 88, 31}, {53, 85, 20}, {71, 102, 32}, {
       97, 128, 52}, {89, 120, 42}, {73, 101, 24}, {70, 96, 23}, {53, 78, 
       10}, {52, 74, 12}, {80, 109, 42}, {89, 133, 46}, {101, 150, 58}, {94, 
       140, 52}, {85, 126, 47}, {66, 102, 32}, {50, 80, 18}, {58, 81, 27}, {
       54, 74, 25}, {49, 68, 22}, {55, 72, 27}, {53, 71, 23}, {40, 58, 8}, {
       26, 47, 0}, {26, 50, 0}, {38, 64, 0}, {47, 78, 0}, {59, 99, 0}, {69, 
       111, 9}, {63, 103, 17}, {59, 97, 24}, {65, 102, 35}, {56, 93, 26}, {50,
        88, 15}, {65, 103, 30}, {69, 106, 37}, {50, 86, 25}, {59, 92, 47}, {
       52, 84, 45}, {39, 71, 30}, {27, 61, 11}, {36, 72, 10}, {98, 139, 63}, {
       149, 191, 105}, {174, 219, 128}, {149, 193, 106}, {83, 126, 44}, {45, 
       87, 15}, {35, 75, 12}, {19, 58, 3}, {1, 40, 0}, {5, 44, 0}, {0, 33, 
       0}, {8, 53, 0}, {51, 100, 21}, {83, 133, 48}, {92, 145, 55}, {85, 138, 
       46}, {69, 121, 36}, {74, 121, 49}, {70, 116, 52}, {107, 151, 92}, {145,
        188, 135}, {172, 210, 163}, {202, 237, 197}, {177, 206, 175}, {94, 
       118, 94}, {4, 25, 8}, {11, 27, 16}, {10, 20, 12}, {1, 6, 2}, {3, 3, 
       3}, {12, 10, 11}, {13, 9, 10}, {3, 0, 0}, {5, 6, 0}, {11, 16, 0}, {29, 
       37, 0}, {56, 66, 14}, {68, 80, 30}, {53, 66, 23}, {17, 30, 4}, {0, 7, 
       0}, {32, 53, 14}, {64, 93, 27}, {89, 126, 23}, {76, 121, 0}, {60, 111, 
       0}, {76, 127, 0}, {88, 138, 25}, {80, 124, 26}, {101, 134, 43}, {94, 
       119, 36}, {92, 114, 41}, {91, 109, 47}, {67, 79, 33}, {25, 32, 0}, {2, 
       5, 0}, {5, 5, 0}, {3, 1, 2}, {3, 1, 6}, {3, 0, 9}, {3, 0, 9}, {2, 1, 
       7}, {1, 2, 4}, {0, 3, 2}, {0, 3, 2}, {3, 5, 4}, {3, 3, 3}, {2, 2, 2}, {
       1, 1, 1}, {2, 2, 2}, {4, 4, 4}, {7, 7, 7}, {9, 9, 9}, {7, 7, 7}, {6, 6,
        6}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}}, {{14, 28, 0}, {16, 30, 0}, {21, 31, 7}, {25, 34, 17}, {30, 38, 
       27}, {33, 41, 28}, {33, 42, 21}, {31, 43, 7}, {51, 66, 11}, {67, 85, 
       11}, {72, 95, 4}, {137, 162, 58}, {202, 230, 119}, {171, 199, 86}, {98,
        127, 11}, {45, 80, 0}, {67, 110, 0}, {82, 133, 14}, {99, 153, 33}, {
       101, 159, 38}, {96, 157, 36}, {95, 155, 41}, {97, 153, 46}, {99, 151, 
       53}, {70, 114, 27}, {57, 96, 17}, {41, 75, 1}, {26, 63, 0}, {24, 63, 
       0}, {36, 80, 0}, {65, 115, 20}, {90, 144, 48}, {86, 141, 50}, {54, 107,
        25}, {52, 103, 34}, {75, 122, 67}, {81, 124, 81}, {73, 113, 76}, {53, 
       91, 54}, {23, 59, 21}, {10, 46, 0}, {22, 57, 3}, {30, 64, 4}, {34, 68, 
       7}, {44, 75, 16}, {52, 82, 28}, {46, 76, 26}, {35, 60, 20}, {14, 33, 
       3}, {10, 26, 0}, {15, 32, 0}, {34, 51, 15}, {48, 67, 22}, {45, 68, 
       16}, {38, 61, 5}, {35, 59, 0}, {24, 48, 0}, {13, 39, 0}, {21, 46, 0}, {
       30, 55, 0}, {27, 51, 3}, {34, 60, 15}, {41, 66, 24}, {32, 53, 12}, {41,
        57, 12}, {46, 64, 12}, {40, 70, 8}, {63, 103, 32}, {85, 134, 55}, {86,
        139, 59}, {82, 133, 58}, {60, 105, 36}, {47, 82, 26}, {35, 63, 14}, {
       31, 55, 7}, {33, 57, 5}, {40, 72, 7}, {56, 97, 19}, {63, 112, 23}, {54,
        101, 20}, {51, 84, 29}, {40, 67, 26}, {32, 58, 21}, {38, 65, 30}, {51,
        79, 41}, {65, 97, 50}, {85, 119, 59}, {101, 139, 62}, {117, 158, 
       64}, {118, 164, 55}, {107, 155, 35}, {88, 138, 13}, {103, 153, 30}, {
       142, 193, 74}, {140, 190, 77}, {98, 143, 42}, {48, 81, 0}, {23, 50, 
       0}, {15, 40, 0}, {4, 30, 0}, {0, 25, 0}, {6, 34, 0}, {22, 54, 7}, {61, 
       94, 37}, {97, 133, 59}, {110, 148, 61}, {118, 157, 64}, {112, 149, 
       56}, {95, 130, 46}, {77, 109, 36}, {58, 86, 27}, {43, 73, 9}, {63, 101,
        18}, {109, 153, 40}, {153, 202, 50}, {171, 222, 55}, {166, 213, 59}, {
       131, 171, 46}, {90, 122, 37}, {70, 98, 37}, {75, 100, 42}, {68, 93, 
       35}, {60, 86, 25}, {54, 79, 22}, {49, 71, 25}, {44, 66, 27}, {49, 69, 
       34}, {50, 78, 40}, {41, 82, 38}, {18, 64, 17}, {11, 53, 5}, {21, 61, 
       9}, {45, 83, 26}, {74, 107, 50}, {80, 110, 50}, {62, 90, 31}, {34, 57, 
       1}, {39, 59, 8}, {39, 58, 13}, {36, 52, 15}, {29, 44, 15}, {24, 38, 
       15}, {24, 37, 19}, {27, 40, 23}, {23, 36, 16}, {22, 38, 9}, {27, 51, 
       3}, {39, 68, 1}, {49, 85, 0}, {63, 104, 0}, {94, 141, 25}, {127, 177, 
       56}, {146, 195, 78}, {146, 195, 86}, {121, 169, 70}, {87, 131, 46}, {
       66, 108, 34}, {56, 95, 30}, {79, 114, 56}, {122, 156, 106}, {168, 198, 
       160}, {189, 219, 185}, {200, 229, 198}, {195, 221, 192}, {186, 212, 
       187}, {178, 203, 181}, {168, 191, 173}, {157, 180, 164}, {146, 166, 
       154}, {123, 143, 131}, {84, 101, 91}, {43, 60, 50}, {26, 42, 32}, {37, 
       53, 43}, {58, 74, 63}, {71, 89, 77}, {103, 120, 110}, {76, 96, 85}, {
       61, 77, 66}, {64, 77, 67}, {66, 78, 68}, {64, 74, 65}, {69, 76, 68}, {
       80, 87, 79}, {95, 105, 96}, {98, 110, 98}, {96, 114, 100}, {101, 124, 
       108}, {121, 148, 131}, {142, 175, 156}, {143, 178, 158}, {130, 163, 
       142}, {115, 140, 119}, {59, 81, 60}, {109, 127, 105}, {182, 196, 
       173}, {205, 210, 187}, {191, 193, 169}, {150, 148, 123}, {131, 125, 
       101}, {83, 75, 52}, {70, 62, 39}, {54, 48, 26}, {19, 14, 0}, {31, 28, 
       9}, {91, 92, 74}, {145, 148, 131}, {194, 202, 189}, {207, 222, 219}, {
       227, 247, 248}, {227, 248, 249}, {201, 222, 223}, {145, 166, 167}, {73,
        93, 92}, {36, 50, 51}, {4, 12, 14}, {17, 15, 18}, {16, 5, 9}, {47, 30,
        36}, {74, 55, 59}, {47, 28, 32}, {45, 29, 30}, {66, 52, 52}, {24, 15, 
       18}, {5, 8, 17}, {19, 27, 38}, {48, 54, 66}, {90, 94, 105}, {162, 165, 
       174}, {214, 214, 222}, {247, 245, 250}, {255, 254, 255}, {241, 233, 
       230}, {198, 188, 178}, {117, 104, 88}, {123, 108, 85}, {111, 96, 67}, {
       112, 96, 62}, {118, 103, 64}, {112, 106, 74}, {116, 128, 114}, {179, 
       202, 196}, {193, 215, 212}, {155, 180, 177}, {151, 177, 176}, {121, 
       147, 148}, {90, 115, 119}, {45, 70, 75}, {38, 61, 67}, {24, 47, 53}, {
       13, 32, 38}, {7, 25, 29}, {23, 37, 40}, {74, 85, 87}, {158, 168, 
       170}, {231, 236, 239}, {249, 251, 250}, {247, 249, 248}, {246, 251, 
       255}, {236, 249, 255}, {203, 222, 236}, {150, 176, 189}, {105, 139, 
       149}, {81, 125, 126}, {102, 151, 145}, {109, 163, 147}, {105, 163, 
       138}, {130, 189, 157}, {116, 173, 140}, {73, 129, 94}, {12, 66, 32}, {
       10, 59, 27}, {39, 76, 45}, {36, 69, 38}, {49, 80, 49}, {49, 80, 48}, {
       32, 62, 26}, {37, 66, 22}, {57, 87, 35}, {64, 94, 32}, {69, 99, 29}, {
       75, 103, 28}, {79, 107, 32}, {97, 123, 49}, {98, 121, 53}, {52, 74, 
       12}, {43, 62, 7}, {87, 113, 52}, {99, 140, 61}, {98, 146, 60}, {90, 
       133, 53}, {93, 131, 58}, {80, 112, 47}, {58, 86, 28}, {62, 84, 35}, {
       60, 79, 34}, {70, 87, 45}, {61, 78, 34}, {53, 70, 25}, {53, 73, 22}, {
       57, 80, 26}, {58, 84, 23}, {52, 81, 17}, {45, 79, 3}, {61, 102, 10}, {
       51, 96, 3}, {36, 78, 2}, {36, 77, 11}, {58, 97, 34}, {72, 111, 44}, {
       73, 114, 35}, {74, 116, 30}, {86, 125, 42}, {96, 134, 59}, {95, 129, 
       69}, {42, 75, 22}, {9, 42, 0}, {14, 49, 0}, {31, 68, 0}, {75, 115, 
       19}, {157, 200, 93}, {157, 200, 92}, {105, 147, 47}, {46, 86, 0}, {41, 
       78, 1}, {48, 83, 19}, {26, 59, 4}, {4, 36, 0}, {4, 36, 0}, {1, 38, 
       0}, {28, 68, 6}, {63, 106, 34}, {77, 125, 39}, {81, 133, 35}, {80, 135,
        31}, {75, 130, 29}, {63, 110, 29}, {69, 112, 41}, {77, 118, 52}, {63, 
       103, 43}, {65, 104, 49}, {120, 156, 108}, {148, 180, 141}, {113, 142, 
       111}, {42, 66, 42}, {20, 39, 20}, {2, 16, 1}, {0, 10, 0}, {2, 7, 0}, {
       1, 2, 0}, {4, 3, 0}, {12, 11, 6}, {11, 14, 5}, {14, 24, 0}, {39, 52, 
       0}, {70, 86, 21}, {75, 91, 29}, {47, 61, 12}, {12, 25, 0}, {0, 9, 0}, {
       15, 32, 0}, {56, 80, 20}, {86, 121, 17}, {89, 130, 2}, {90, 136, 1}, {
       95, 144, 19}, {87, 132, 37}, {72, 111, 32}, {86, 112, 39}, {77, 98, 
       31}, {73, 88, 29}, {67, 81, 30}, {49, 57, 18}, {18, 24, 0}, {4, 5, 
       0}, {5, 4, 0}, {3, 1, 2}, {3, 0, 7}, {3, 0, 9}, {2, 1, 9}, {2, 1, 9}, {
       1, 2, 7}, {0, 3, 6}, {0, 3, 4}, {4, 4, 6}, {3, 3, 3}, {2, 2, 2}, {1, 1,
        1}, {2, 2, 2}, {4, 4, 4}, {7, 7, 7}, {8, 8, 8}, {7, 7, 7}, {6, 6, 
       6}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}}, {{12, 21, 2}, {11, 20, 3}, {12, 20, 7}, {19, 27, 16}, {30, 37, 
       29}, {41, 49, 34}, {48, 58, 33}, {51, 63, 23}, {81, 96, 37}, {107, 125,
        51}, {111, 134, 46}, {168, 192, 96}, {224, 248, 152}, {177, 203, 
       106}, {99, 124, 30}, {58, 88, 0}, {78, 116, 15}, {90, 138, 29}, {110, 
       160, 47}, {113, 168, 51}, {101, 160, 42}, {92, 151, 33}, {94, 150, 
       39}, {105, 156, 53}, {102, 145, 53}, {101, 140, 57}, {83, 117, 41}, {
       45, 78, 7}, {19, 55, 0}, {32, 72, 0}, {71, 118, 38}, {105, 154, 73}, {
       91, 142, 63}, {51, 101, 28}, {25, 73, 11}, {26, 73, 21}, {35, 77, 
       37}, {38, 78, 41}, {27, 65, 28}, {4, 41, 0}, {8, 45, 0}, {29, 65, 4}, {
       48, 85, 18}, {58, 95, 25}, {65, 101, 31}, {67, 102, 34}, {59, 94, 
       30}, {50, 79, 25}, {17, 39, 0}, {16, 36, 1}, {21, 42, 3}, {37, 59, 
       13}, {56, 79, 27}, {62, 87, 29}, {53, 79, 16}, {40, 69, 2}, {30, 60, 
       0}, {14, 44, 0}, {13, 42, 0}, {23, 53, 0}, {32, 62, 2}, {47, 76, 20}, {
       53, 81, 30}, {45, 72, 21}, {49, 69, 18}, {57, 81, 23}, {47, 79, 12}, {
       60, 102, 26}, {86, 138, 53}, {108, 162, 76}, {115, 167, 85}, {93, 139, 
       64}, {54, 90, 28}, {38, 69, 12}, {30, 57, 4}, {31, 59, 1}, {42, 74, 
       9}, {61, 102, 26}, {71, 119, 33}, {65, 110, 29}, {57, 93, 32}, {38, 67,
        19}, {29, 58, 12}, {47, 78, 34}, {72, 104, 57}, {88, 123, 69}, {109, 
       146, 79}, {128, 170, 88}, {143, 187, 89}, {139, 187, 75}, {130, 180, 
       57}, {115, 167, 40}, {116, 168, 41}, {132, 186, 62}, {120, 173, 55}, {
       85, 132, 26}, {68, 104, 17}, {49, 79, 9}, {44, 72, 14}, {26, 54, 6}, {
       6, 34, 0}, {2, 33, 0}, {18, 50, 1}, {58, 94, 33}, {98, 136, 61}, {109, 
       149, 61}, {117, 158, 64}, {115, 154, 61}, {106, 141, 57}, {94, 128, 
       54}, {82, 112, 50}, {71, 103, 36}, {103, 142, 53}, {131, 176, 57}, {
       159, 209, 48}, {177, 229, 56}, {186, 233, 75}, {164, 206, 80}, {124, 
       157, 76}, {101, 130, 74}, {88, 115, 64}, {81, 108, 57}, {73, 101, 
       43}, {65, 92, 37}, {59, 82, 40}, {55, 79, 45}, {66, 86, 58}, {73, 100, 
       67}, {58, 100, 52}, {22, 70, 12}, {12, 56, 0}, {35, 75, 13}, {64, 103, 
       40}, {85, 120, 54}, {80, 112, 47}, {61, 90, 26}, {35, 60, 2}, {33, 56, 
       2}, {34, 56, 10}, {40, 57, 21}, {36, 52, 25}, {27, 42, 23}, {27, 41, 
       26}, {33, 50, 32}, {28, 47, 17}, {31, 54, 10}, {40, 68, 7}, {52, 85, 
       6}, {65, 103, 4}, {84, 127, 12}, {115, 164, 39}, {146, 197, 70}, {152, 
       202, 79}, {133, 182, 67}, {95, 142, 40}, {65, 108, 19}, {50, 91, 13}, {
       50, 87, 18}, {76, 112, 50}, {119, 152, 99}, {162, 194, 153}, {194, 225,
        191}, {196, 227, 195}, {180, 209, 179}, {179, 207, 182}, {175, 203, 
       180}, {168, 193, 174}, {172, 195, 179}, {162, 182, 170}, {161, 181, 
       169}, {147, 165, 153}, {122, 140, 128}, {115, 131, 120}, {130, 146, 
       135}, {144, 160, 149}, {147, 165, 153}, {84, 101, 91}, {56, 76, 65}, {
       38, 54, 44}, {34, 47, 38}, {30, 42, 32}, {21, 31, 22}, {19, 27, 16}, {
       23, 31, 20}, {17, 27, 16}, {51, 63, 51}, {80, 96, 83}, {92, 115, 97}, {
       108, 135, 116}, {125, 157, 136}, {120, 153, 132}, {102, 134, 111}, {75,
        97, 76}, {24, 39, 20}, {108, 121, 101}, {188, 197, 176}, {202, 207, 
       185}, {218, 220, 198}, {212, 211, 190}, {219, 217, 194}, {185, 180, 
       160}, {157, 152, 132}, {103, 98, 79}, {59, 56, 39}, {60, 58, 43}, {61, 
       59, 46}, {89, 89, 77}, {175, 180, 173}, {227, 241, 241}, {234, 253, 
       255}, {240, 255, 255}, {223, 247, 247}, {217, 241, 241}, {154, 176, 
       174}, {103, 121, 121}, {35, 45, 46}, {13, 12, 17}, {4, 0, 2}, {41, 28, 
       35}, {50, 35, 40}, {26, 11, 16}, {34, 22, 24}, {37, 27, 28}, {11, 6, 
       10}, {42, 47, 53}, {97, 106, 115}, {157, 164, 174}, {207, 211, 222}, {
       241, 244, 253}, {254, 255, 255}, {242, 240, 245}, {233, 229, 230}, {
       242, 234, 231}, {171, 162, 153}, {92, 80, 66}, {87, 74, 55}, {63, 49, 
       23}, {50, 35, 4}, {39, 24, 0}, {52, 47, 18}, {113, 124, 110}, {132, 
       153, 148}, {121, 141, 139}, {78, 100, 98}, {57, 78, 79}, {44, 68, 
       70}, {59, 83, 87}, {43, 67, 71}, {52, 73, 78}, {55, 74, 80}, {66, 83, 
       90}, {85, 100, 105}, {110, 121, 125}, {145, 155, 157}, {196, 204, 
       206}, {240, 244, 245}, {248, 248, 246}, {247, 249, 248}, {247, 252, 
       255}, {240, 250, 255}, {211, 229, 241}, {167, 191, 203}, {128, 161, 
       168}, {109, 149, 149}, {104, 150, 140}, {144, 195, 176}, {158, 213, 
       184}, {163, 219, 184}, {135, 189, 153}, {107, 162, 123}, {56, 108, 
       70}, {38, 85, 51}, {38, 77, 50}, {42, 76, 52}, {61, 93, 70}, {72, 104, 
       81}, {62, 92, 68}, {58, 88, 60}, {70, 100, 64}, {78, 106, 65}, {84, 
       112, 63}, {73, 100, 45}, {72, 97, 42}, {90, 115, 60}, {87, 109, 60}, {
       41, 62, 19}, {36, 53, 17}, {84, 107, 61}, {120, 160, 89}, {112, 156, 
       77}, {92, 132, 59}, {87, 122, 54}, {69, 99, 39}, {53, 77, 25}, {72, 94,
        48}, {88, 106, 64}, {91, 107, 68}, {70, 86, 47}, {60, 79, 34}, {81, 
       101, 52}, {106, 129, 77}, {110, 135, 77}, {90, 118, 57}, {71, 103, 
       36}, {65, 103, 30}, {53, 93, 23}, {41, 79, 20}, {30, 67, 13}, {34, 71, 
       19}, {64, 102, 43}, {97, 134, 67}, {106, 144, 71}, {107, 143, 69}, {
       101, 137, 65}, {73, 108, 42}, {24, 59, 0}, {23, 55, 0}, {55, 88, 17}, {
       67, 102, 18}, {80, 118, 19}, {91, 132, 14}, {98, 139, 19}, {73, 110, 
       5}, {66, 100, 13}, {99, 128, 62}, {95, 121, 73}, {46, 70, 36}, {16, 40,
        14}, {0, 22, 0}, {20, 46, 17}, {66, 97, 56}, {98, 136, 79}, {94, 136, 
       62}, {79, 126, 34}, {71, 122, 19}, {67, 118, 17}, {68, 111, 29}, {65, 
       107, 35}, {71, 110, 43}, {60, 99, 36}, {33, 71, 12}, {26, 63, 11}, {45,
        78, 31}, {57, 88, 47}, {61, 86, 54}, {32, 55, 27}, {7, 25, 1}, {1, 14,
        0}, {0, 8, 0}, {0, 3, 0}, {0, 3, 0}, {8, 11, 0}, {7, 15, 0}, {17, 30, 
       0}, {53, 67, 14}, {85, 101, 38}, {78, 93, 34}, {39, 52, 8}, {11, 20, 
       1}, {5, 16, 2}, {0, 10, 0}, {53, 73, 24}, {92, 122, 34}, {107, 143, 
       33}, {117, 157, 42}, {94, 135, 31}, {42, 80, 3}, {9, 40, 0}, {31, 54, 
       0}, {28, 46, 0}, {24, 37, 0}, {18, 30, 0}, {11, 16, 0}, {1, 5, 0}, {1, 
       0, 0}, {3, 1, 2}, {3, 0, 7}, {3, 0, 9}, {3, 0, 9}, {2, 1, 9}, {2, 1, 
       6}, {1, 2, 4}, {0, 3, 2}, {0, 3, 2}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {6, 6, 6}, {7, 7, 7}, {6, 6, 6}, {6, 6,
        6}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 
       3}}, {{13, 19, 17}, {8, 14, 12}, {4, 10, 8}, {5, 11, 7}, {12, 19, 
       12}, {26, 34, 19}, {47, 58, 28}, {64, 77, 33}, {95, 111, 49}, {123, 
       141, 67}, {117, 139, 54}, {151, 174, 84}, {185, 207, 122}, {137, 159, 
       76}, {90, 111, 32}, {87, 111, 33}, {97, 131, 47}, {118, 158, 69}, {136,
        182, 83}, {130, 182, 74}, {111, 168, 55}, {100, 157, 42}, {104, 158, 
       44}, {111, 160, 53}, {126, 170, 73}, {132, 170, 83}, {109, 143, 66}, {
       59, 92, 21}, {29, 65, 0}, {45, 85, 15}, {83, 129, 57}, {111, 158, 
       86}, {83, 130, 62}, {52, 98, 34}, {23, 68, 13}, {13, 57, 8}, {16, 57, 
       17}, {19, 59, 22}, {16, 54, 13}, {6, 45, 0}, {29, 68, 11}, {53, 92, 
       25}, {77, 118, 42}, {83, 124, 45}, {75, 116, 37}, {61, 102, 23}, {48, 
       86, 9}, {37, 72, 6}, {17, 45, 0}, {20, 45, 3}, {29, 55, 8}, {49, 76, 
       23}, {74, 102, 43}, {87, 116, 50}, {76, 107, 37}, {57, 89, 14}, {34, 
       68, 0}, {22, 56, 0}, {17, 51, 0}, {24, 58, 0}, {32, 68, 0}, {38, 73, 
       7}, {39, 73, 12}, {36, 67, 8}, {56, 81, 24}, {67, 95, 34}, {52, 89, 
       19}, {55, 99, 20}, {79, 132, 44}, {110, 166, 75}, {124, 178, 90}, {99, 
       148, 66}, {54, 94, 23}, {39, 74, 8}, {35, 65, 3}, {43, 73, 11}, {59, 
       92, 23}, {77, 118, 42}, {81, 126, 43}, {65, 110, 29}, {43, 80, 13}, {
       40, 73, 16}, {50, 83, 28}, {74, 109, 55}, {96, 131, 75}, {105, 144, 
       81}, {110, 151, 75}, {115, 159, 70}, {131, 178, 74}, {125, 176, 58}, {
       123, 175, 49}, {117, 172, 42}, {117, 172, 44}, {126, 182, 55}, {119, 
       174, 54}, {97, 146, 37}, {85, 124, 35}, {72, 104, 31}, {71, 101, 39}, {
       50, 80, 26}, {24, 56, 9}, {13, 46, 0}, {20, 55, 1}, {51, 90, 27}, {82, 
       120, 43}, {89, 129, 41}, {98, 139, 45}, {102, 143, 49}, {104, 142, 
       57}, {109, 143, 69}, {113, 145, 82}, {116, 149, 80}, {136, 175, 82}, {
       139, 185, 60}, {141, 193, 30}, {158, 210, 37}, {182, 232, 75}, {178, 
       220, 96}, {140, 174, 98}, {110, 140, 90}, {97, 124, 79}, {87, 115, 
       67}, {76, 105, 51}, {70, 98, 47}, {67, 93, 54}, {68, 93, 63}, {79, 101,
        78}, {85, 114, 83}, {71, 111, 59}, {29, 75, 10}, {19, 64, 0}, {48, 89,
        19}, {70, 110, 39}, {75, 111, 39}, {61, 94, 23}, {43, 74, 6}, {32, 61,
        0}, {27, 52, 0}, {29, 53, 5}, {43, 63, 26}, {44, 62, 36}, {34, 51, 
       33}, {31, 49, 37}, {38, 57, 37}, {35, 60, 18}, {46, 74, 15}, {60, 92, 
       17}, {73, 110, 17}, {84, 126, 16}, {104, 150, 26}, {132, 182, 51}, {
       156, 206, 73}, {145, 196, 69}, {118, 166, 48}, {83, 128, 23}, {60, 101,
        9}, {44, 83, 4}, {42, 78, 6}, {66, 101, 35}, {100, 133, 76}, {142, 
       175, 132}, {180, 212, 175}, {179, 210, 176}, {163, 194, 162}, {176, 
       205, 177}, {178, 206, 181}, {174, 199, 178}, {186, 211, 192}, {190, 
       211, 196}, {189, 209, 197}, {177, 195, 183}, {162, 180, 168}, {167, 
       183, 172}, {177, 193, 182}, {163, 179, 168}, {137, 153, 142}, {68, 86, 
       74}, {65, 82, 72}, {65, 81, 71}, {60, 73, 63}, {39, 51, 41}, {14, 24, 
       13}, {8, 16, 5}, {14, 22, 11}, {8, 18, 7}, {4, 16, 2}, {11, 28, 12}, {
       45, 66, 47}, {92, 119, 100}, {130, 159, 137}, {138, 172, 148}, {136, 
       166, 142}, {82, 97, 78}, {22, 31, 14}, {78, 87, 70}, {128, 135, 117}, {
       138, 143, 123}, {150, 155, 135}, {151, 154, 133}, {194, 197, 178}, {
       223, 224, 206}, {213, 214, 198}, {186, 187, 173}, {172, 172, 160}, {
       169, 169, 159}, {145, 145, 137}, {151, 150, 145}, {205, 209, 208}, {
       234, 249, 252}, {233, 254, 255}, {223, 247, 251}, {218, 244, 245}, {
       236, 255, 255}, {216, 242, 241}, {189, 209, 210}, {131, 145, 146}, {33,
        36, 41}, {21, 19, 24}, {38, 31, 38}, {32, 23, 28}, {38, 29, 34}, {32, 
       26, 28}, {13, 9, 10}, {62, 63, 65}, {151, 158, 164}, {203, 212, 219}, {
       236, 243, 253}, {243, 250, 255}, {238, 243, 249}, {242, 245, 250}, {
       242, 241, 246}, {250, 248, 249}, {175, 170, 167}, {86, 79, 71}, {39, 
       31, 18}, {19, 10, 0}, {41, 29, 7}, {31, 19, 0}, {66, 52, 23}, {106, 
       100, 76}, {152, 162, 151}, {124, 143, 137}, {84, 103, 99}, {83, 103, 
       101}, {49, 69, 68}, {56, 76, 77}, {73, 92, 96}, {79, 98, 102}, {99, 
       117, 121}, {114, 132, 136}, {147, 160, 166}, {183, 194, 198}, {208, 
       218, 220}, {221, 229, 231}, {233, 239, 239}, {245, 247, 246}, {250, 
       250, 248}, {248, 248, 248}, {246, 249, 254}, {242, 251, 255}, {223, 
       237, 248}, {189, 212, 220}, {158, 187, 191}, {139, 175, 171}, {112, 
       154, 140}, {145, 193, 169}, {157, 206, 174}, {151, 201, 164}, {99, 150,
        109}, {72, 123, 82}, {51, 99, 59}, {59, 105, 68}, {65, 106, 74}, {47, 
       86, 57}, {36, 72, 46}, {34, 69, 45}, {35, 68, 47}, {43, 75, 52}, {60, 
       90, 64}, {72, 101, 71}, {63, 90, 55}, {65, 92, 51}, {56, 81, 39}, {51, 
       73, 34}, {46, 68, 30}, {32, 51, 19}, {31, 49, 23}, {51, 75, 39}, {62, 
       98, 36}, {85, 127, 55}, {95, 132, 65}, {96, 130, 69}, {81, 108, 55}, {
       66, 89, 43}, {83, 101, 61}, {87, 105, 67}, {61, 77, 41}, {42, 58, 
       21}, {40, 58, 18}, {69, 91, 45}, {101, 125, 75}, {106, 133, 78}, {92, 
       122, 62}, {78, 109, 52}, {59, 92, 45}, {48, 83, 41}, {43, 78, 38}, {26,
        61, 21}, {10, 45, 3}, {32, 68, 20}, {64, 99, 43}, {64, 100, 36}, {61, 
       96, 28}, {40, 76, 4}, {21, 57, 0}, {27, 64, 0}, {64, 99, 17}, {83, 119,
        31}, {76, 113, 18}, {78, 115, 10}, {76, 114, 0}, {75, 113, 0}, {66, 
       99, 0}, {86, 115, 31}, {114, 138, 78}, {73, 94, 55}, {15, 32, 13}, {9, 
       25, 15}, {0, 12, 4}, {20, 40, 28}, {69, 93, 67}, {100, 131, 87}, {95, 
       130, 66}, {78, 120, 38}, {73, 117, 22}, {67, 112, 17}, {68, 109, 30}, {
       64, 101, 31}, {69, 106, 37}, {74, 113, 46}, {60, 99, 36}, {35, 73, 
       14}, {30, 65, 11}, {40, 72, 23}, {43, 71, 30}, {44, 70, 33}, {32, 53, 
       20}, {8, 27, 0}, {0, 12, 0}, {1, 13, 0}, {3, 12, 0}, {0, 5, 0}, {0, 11,
        0}, {25, 41, 5}, {63, 82, 27}, {84, 102, 40}, {66, 83, 28}, {32, 44, 
       4}, {11, 19, 6}, {10, 16, 12}, {43, 54, 40}, {92, 108, 72}, {110, 133, 
       63}, {110, 141, 48}, {118, 152, 57}, {88, 122, 36}, {32, 61, 3}, {7, 
       32, 0}, {5, 22, 0}, {10, 25, 0}, {12, 22, 0}, {4, 13, 0}, {1, 4, 0}, {
       2, 4, 0}, {8, 6, 9}, {9, 6, 13}, {3, 0, 11}, {3, 0, 11}, {3, 0, 9}, {2,
        1, 7}, {2, 2, 4}, {1, 3, 2}, {0, 4, 0}, {0, 4, 0}, {3, 3, 3}, {3, 3, 
       3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {5, 5, 5}, {6, 6, 6}, {
       5, 5, 5}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {3, 3, 3}}, {{10, 14, 26}, {5, 9, 20}, {0, 4, 13}, {0, 1, 4}, {0, 
       5, 0}, {18, 27, 10}, {56, 67, 35}, {89, 103, 54}, {125, 141, 78}, {130,
        148, 74}, {102, 121, 40}, {111, 130, 48}, {126, 145, 66}, {87, 105, 
       31}, {74, 91, 23}, {95, 116, 51}, {97, 126, 62}, {127, 163, 93}, {146, 
       187, 108}, {133, 180, 88}, {110, 163, 59}, {102, 156, 45}, {103, 155, 
       44}, {104, 152, 43}, {121, 163, 63}, {127, 164, 71}, {105, 139, 55}, {
       62, 96, 19}, {42, 78, 6}, {55, 95, 24}, {72, 115, 44}, {73, 118, 49}, {
       54, 98, 37}, {42, 85, 29}, {25, 67, 17}, {13, 55, 9}, {11, 49, 8}, {8, 
       46, 5}, {9, 51, 5}, {20, 60, 8}, {54, 96, 32}, {83, 125, 51}, {113, 
       156, 74}, {122, 166, 77}, {106, 151, 60}, {76, 121, 30}, {47, 91, 2}, {
       29, 70, 0}, {29, 63, 3}, {33, 63, 13}, {42, 72, 18}, {63, 94, 34}, {91,
        123, 56}, {105, 139, 65}, {92, 129, 49}, {73, 111, 26}, {53, 93, 5}, {
       52, 92, 4}, {50, 90, 4}, {52, 91, 8}, {47, 89, 7}, {34, 75, 0}, {24, 
       64, 0}, {26, 63, 0}, {55, 86, 26}, {71, 102, 42}, {51, 93, 21}, {43, 
       90, 9}, {60, 115, 24}, {91, 148, 53}, {105, 160, 66}, {79, 130, 38}, {
       56, 101, 18}, {41, 79, 2}, {37, 71, 0}, {48, 81, 10}, {65, 101, 27}, {
       82, 123, 44}, {78, 123, 40}, {56, 101, 20}, {34, 74, 3}, {74, 110, 
       46}, {119, 155, 93}, {145, 184, 121}, {155, 194, 129}, {147, 189, 
       117}, {124, 167, 85}, {101, 148, 52}, {86, 138, 30}, {85, 140, 21}, {
       96, 152, 25}, {104, 164, 32}, {106, 165, 36}, {112, 171, 43}, {110, 
       168, 45}, {98, 150, 39}, {77, 118, 26}, {59, 96, 18}, {56, 91, 23}, {
       40, 76, 15}, {28, 63, 9}, {26, 63, 9}, {35, 73, 14}, {64, 105, 37}, {
       68, 109, 31}, {77, 119, 33}, {90, 133, 41}, {102, 143, 51}, {108, 147, 
       64}, {117, 153, 79}, {131, 163, 100}, {139, 175, 103}, {149, 191, 
       91}, {152, 202, 71}, {153, 208, 44}, {165, 219, 47}, {181, 231, 80}, {
       168, 211, 93}, {126, 162, 90}, {96, 128, 81}, {100, 128, 87}, {87, 115,
        74}, {75, 104, 56}, {74, 103, 57}, {78, 105, 72}, {82, 108, 83}, {88, 
       111, 91}, {89, 118, 88}, {71, 112, 54}, {38, 84, 12}, {37, 80, 8}, {64,
        106, 30}, {75, 116, 38}, {67, 104, 26}, {53, 87, 10}, {42, 74, 0}, {
       29, 58, 0}, {19, 47, 0}, {22, 49, 0}, {40, 65, 25}, {49, 72, 43}, {42, 
       63, 44}, {36, 56, 44}, {37, 61, 37}, {39, 69, 15}, {59, 93, 17}, {81, 
       120, 31}, {95, 138, 31}, {107, 153, 31}, {122, 172, 39}, {143, 194, 
       57}, {157, 208, 71}, {138, 188, 57}, {111, 159, 39}, {86, 129, 22}, {
       65, 105, 9}, {43, 81, 0}, {40, 74, 0}, {62, 93, 26}, {86, 117, 58}, {
       109, 142, 97}, {150, 184, 147}, {164, 198, 163}, {166, 200, 167}, {189,
        219, 191}, {191, 219, 194}, {182, 207, 186}, {193, 218, 199}, {206, 
       227, 210}, {195, 216, 201}, {173, 191, 177}, {158, 176, 162}, {171, 
       187, 174}, {190, 206, 193}, {182, 196, 183}, {153, 169, 156}, {120, 
       138, 126}, {126, 144, 132}, {133, 149, 138}, {123, 136, 126}, {88, 100,
        90}, {49, 59, 48}, {31, 39, 28}, {30, 38, 25}, {50, 61, 47}, {76, 90, 
       73}, {103, 120, 102}, {109, 131, 110}, {104, 129, 108}, {111, 141, 
       117}, {137, 169, 145}, {167, 192, 170}, {168, 179, 162}, {112, 116, 
       102}, {78, 82, 68}, {39, 43, 28}, {31, 38, 22}, {34, 43, 26}, {26, 35, 
       18}, {75, 84, 67}, {93, 101, 86}, {108, 116, 103}, {141, 146, 139}, {
       171, 176, 170}, {183, 185, 182}, {198, 200, 199}, {221, 222, 224}, {
       221, 226, 230}, {195, 210, 217}, {224, 244, 251}, {223, 248, 253}, {
       233, 255, 255}, {223, 253, 255}, {228, 255, 255}, {221, 245, 247}, {
       201, 219, 221}, {79, 88, 93}, {12, 15, 20}, {5, 4, 10}, {1, 0, 4}, {4, 
       3, 8}, {11, 12, 14}, {30, 34, 35}, {131, 140, 139}, {227, 236, 241}, {
       244, 255, 255}, {248, 255, 255}, {240, 247, 253}, {244, 251, 255}, {
       245, 250, 254}, {234, 238, 241}, {227, 229, 228}, {134, 133, 129}, {60,
        57, 50}, {36, 32, 21}, {43, 37, 23}, {96, 87, 70}, {113, 105, 84}, {
       154, 143, 121}, {188, 185, 166}, {201, 211, 202}, {143, 160, 154}, {89,
        105, 102}, {161, 177, 176}, {144, 160, 159}, {178, 196, 196}, {186, 
       202, 202}, {206, 221, 224}, {200, 214, 217}, {203, 217, 218}, {215, 
       225, 227}, {230, 238, 240}, {242, 248, 248}, {244, 248, 247}, {244, 
       246, 245}, {244, 244, 242}, {254, 253, 249}, {248, 248, 246}, {242, 
       246, 249}, {241, 248, 254}, {234, 247, 255}, {213, 232, 238}, {186, 
       212, 211}, {168, 199, 191}, {159, 196, 178}, {123, 163, 136}, {88, 132,
        96}, {88, 133, 92}, {42, 88, 42}, {9, 55, 9}, {0, 42, 0}, {27, 70, 
       25}, {23, 69, 23}, {23, 68, 25}, {21, 63, 27}, {18, 59, 27}, {16, 55, 
       28}, {8, 43, 19}, {1, 35, 11}, {3, 35, 11}, {18, 49, 18}, {31, 61, 
       27}, {34, 60, 25}, {27, 51, 17}, {27, 51, 19}, {33, 53, 26}, {32, 52, 
       27}, {29, 53, 21}, {31, 64, 11}, {57, 93, 32}, {49, 82, 25}, {32, 62, 
       10}, {22, 45, 1}, {25, 46, 7}, {36, 53, 19}, {17, 32, 1}, {37, 52, 
       21}, {30, 45, 12}, {34, 51, 15}, {55, 76, 35}, {74, 100, 53}, {82, 110,
        59}, {81, 112, 55}, {80, 111, 67}, {64, 93, 75}, {45, 72, 65}, {37, 
       65, 50}, {31, 60, 38}, {23, 54, 23}, {35, 67, 28}, {40, 71, 27}, {17, 
       50, 0}, {26, 61, 0}, {41, 78, 1}, {60, 96, 8}, {89, 127, 28}, {104, 
       143, 36}, {86, 126, 14}, {74, 112, 1}, {78, 115, 2}, {90, 124, 4}, {75,
        105, 0}, {75, 102, 5}, {116, 140, 62}, {126, 145, 90}, {51, 66, 33}, {
       0, 5, 0}, {3, 14, 10}, {0, 10, 10}, {4, 19, 14}, {31, 49, 33}, {53, 78,
        46}, {62, 90, 39}, {68, 103, 35}, {77, 114, 34}, {76, 115, 32}, {71, 
       107, 33}, {73, 109, 39}, {56, 92, 22}, {37, 74, 5}, {56, 93, 26}, {92, 
       128, 64}, {88, 124, 62}, {53, 88, 30}, {29, 62, 9}, {45, 74, 26}, {45, 
       72, 29}, {22, 47, 8}, {2, 21, 0}, {0, 14, 0}, {0, 14, 0}, {0, 13, 0}, {
       7, 23, 0}, {45, 63, 23}, {76, 97, 41}, {72, 92, 31}, {47, 63, 14}, {25,
        39, 4}, {13, 20, 13}, {5, 10, 13}, {8, 14, 12}, {66, 78, 56}, {104, 
       123, 68}, {121, 144, 72}, {129, 155, 81}, {84, 110, 45}, {15, 37, 0}, {
       0, 8, 0}, {4, 19, 0}, {14, 26, 12}, {20, 28, 17}, {11, 18, 11}, {4, 5, 
       7}, {1, 2, 7}, {1, 0, 9}, {1, 0, 11}, {3, 0, 13}, {3, 0, 13}, {3, 0, 
       9}, {2, 1, 6}, {2, 2, 2}, {1, 3, 0}, {0, 4, 0}, {0, 4, 0}, {3, 3, 1}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4,
        4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
       2}, {2, 2, 2}, {3, 3, 3}}, {{5, 8, 27}, {2, 5, 22}, {0, 4, 16}, {0, 3, 
       7}, {0, 7, 0}, {21, 30, 11}, {68, 79, 45}, {112, 126, 77}, {148, 164, 
       101}, {126, 144, 70}, {88, 107, 26}, {94, 113, 31}, {97, 116, 35}, {64,
        80, 5}, {61, 77, 6}, {77, 96, 32}, {76, 99, 43}, {105, 134, 76}, {127,
        162, 94}, {118, 160, 78}, {95, 142, 48}, {80, 131, 28}, {80, 129, 
       22}, {81, 126, 21}, {103, 143, 44}, {108, 143, 51}, {92, 126, 40}, {69,
        102, 21}, {62, 99, 21}, {68, 109, 30}, {58, 102, 23}, {35, 81, 8}, {
       27, 69, 6}, {30, 70, 17}, {27, 67, 17}, {28, 67, 20}, {24, 63, 18}, {7,
        49, 1}, {9, 52, 0}, {32, 76, 15}, {71, 117, 45}, {97, 144, 64}, {132, 
       181, 92}, {155, 205, 110}, {152, 202, 105}, {122, 172, 73}, {81, 131, 
       32}, {54, 100, 12}, {59, 98, 33}, {53, 88, 32}, {53, 89, 28}, {69, 106,
        39}, {92, 130, 57}, {103, 142, 63}, {94, 136, 50}, {83, 126, 36}, {81,
        126, 33}, {94, 139, 46}, {100, 145, 54}, {99, 144, 53}, {84, 130, 
       42}, {52, 97, 12}, {30, 75, 0}, {36, 78, 4}, {56, 92, 31}, {75, 110, 
       52}, {57, 100, 31}, {44, 93, 14}, {55, 110, 19}, {81, 138, 41}, {98, 
       154, 55}, {74, 128, 30}, {62, 112, 17}, {47, 92, 1}, {41, 81, 0}, {48, 
       86, 3}, {61, 100, 17}, {76, 118, 32}, {74, 118, 31}, {54, 98, 13}, {60,
        102, 26}, {124, 164, 94}, {190, 230, 160}, {214, 255, 184}, {204, 246,
        172}, {172, 216, 137}, {127, 173, 85}, {86, 136, 37}, {59, 113, 2}, {
       63, 121, 1}, {83, 141, 18}, {94, 155, 26}, {93, 154, 27}, {95, 155, 
       31}, {95, 155, 33}, {87, 141, 30}, {59, 103, 8}, {36, 75, 0}, {26, 64, 
       0}, {13, 52, 0}, {17, 55, 0}, {37, 77, 17}, {57, 97, 34}, {89, 132, 
       61}, {79, 122, 43}, {92, 136, 49}, {110, 155, 64}, {120, 163, 74}, {
       119, 158, 77}, {115, 153, 80}, {122, 157, 93}, {132, 168, 94}, {139, 
       182, 77}, {152, 202, 71}, {156, 210, 54}, {154, 208, 50}, {152, 203, 
       66}, {135, 181, 73}, {109, 149, 79}, {98, 134, 86}, {101, 134, 89}, {
       89, 122, 77}, {81, 114, 69}, {85, 117, 78}, {93, 122, 94}, {95, 123, 
       100}, {92, 120, 95}, {89, 121, 84}, {68, 109, 49}, {45, 91, 18}, {54, 
       98, 21}, {77, 120, 41}, {78, 120, 38}, {66, 105, 22}, {59, 97, 14}, {
       59, 94, 14}, {48, 80, 5}, {32, 63, 0}, {26, 55, 0}, {38, 65, 20}, {50, 
       76, 41}, {46, 72, 45}, {33, 58, 39}, {22, 51, 20}, {40, 75, 11}, {67, 
       107, 19}, {95, 140, 39}, {110, 157, 43}, {119, 168, 40}, {131, 182, 
       45}, {141, 192, 53}, {145, 196, 59}, {127, 177, 46}, {107, 152, 33}, {
       90, 131, 25}, {71, 108, 15}, {46, 81, 0}, {46, 78, 5}, {66, 95, 28}, {
       77, 106, 48}, {71, 104, 57}, {115, 150, 110}, {154, 188, 151}, {182, 
       216, 181}, {202, 233, 202}, {193, 222, 194}, {180, 205, 183}, {187, 
       210, 190}, {193, 214, 195}, {187, 208, 191}, {175, 193, 177}, {168, 
       186, 170}, {183, 199, 186}, {205, 222, 206}, {209, 223, 208}, {195, 
       212, 196}, {188, 204, 191}, {185, 203, 189}, {182, 198, 187}, {175, 
       189, 176}, {152, 164, 152}, {120, 131, 117}, {96, 104, 91}, {82, 93, 
       77}, {84, 97, 80}, {104, 119, 100}, {112, 129, 110}, {107, 129, 108}, {
       116, 141, 119}, {134, 162, 137}, {135, 165, 139}, {125, 149, 125}, {
       179, 185, 171}, {195, 195, 183}, {153, 155, 142}, {72, 78, 66}, {37, 
       48, 34}, {23, 35, 21}, {9, 26, 10}, {36, 52, 39}, {46, 64, 52}, {3, 20,
        10}, {17, 32, 27}, {65, 77, 75}, {47, 57, 58}, {41, 49, 52}, {91, 96, 
       102}, {103, 112, 119}, {80, 97, 105}, {122, 145, 153}, {137, 164, 
       171}, {180, 209, 213}, {186, 217, 220}, {216, 247, 249}, {228, 255, 
       255}, {231, 252, 255}, {177, 190, 196}, {32, 39, 45}, {9, 12, 19}, {9, 
       12, 17}, {0, 1, 5}, {49, 57, 59}, {136, 148, 148}, {218, 232, 232}, {
       235, 249, 250}, {237, 248, 252}, {241, 252, 255}, {228, 238, 240}, {
       248, 255, 255}, {233, 241, 243}, {226, 232, 232}, {212, 216, 215}, {
       218, 220, 217}, {185, 186, 181}, {149, 146, 139}, {178, 176, 164}, {
       195, 191, 179}, {218, 212, 196}, {204, 199, 180}, {197, 195, 180}, {
       185, 195, 187}, {119, 134, 129}, {66, 78, 76}, {166, 181, 178}, {174, 
       189, 186}, {220, 234, 234}, {219, 231, 231}, {241, 253, 253}, {248, 
       255, 255}, {243, 253, 254}, {239, 247, 249}, {239, 245, 245}, {242, 
       246, 245}, {246, 248, 245}, {248, 248, 246}, {248, 248, 246}, {255, 
       254, 250}, {249, 249, 247}, {245, 246, 248}, {243, 248, 252}, {241, 
       250, 255}, {229, 244, 247}, {211, 231, 229}, {195, 221, 208}, {182, 
       214, 191}, {136, 171, 139}, {74, 112, 71}, {42, 81, 36}, {0, 40, 0}, {
       2, 42, 0}, {0, 39, 0}, {0, 43, 0}, {22, 70, 8}, {58, 109, 43}, {81, 
       128, 73}, {75, 121, 74}, {61, 103, 65}, {36, 76, 42}, {17, 54, 23}, {
       15, 50, 20}, {42, 76, 43}, {35, 66, 32}, {33, 61, 23}, {35, 61, 24}, {
       36, 62, 25}, {38, 62, 28}, {43, 66, 37}, {47, 73, 38}, {110, 139, 
       93}, {105, 137, 87}, {56, 85, 37}, {16, 43, 0}, {22, 44, 6}, {56, 73, 
       41}, {70, 84, 58}, {37, 51, 25}, {5, 19, 0}, {4, 20, 0}, {5, 22, 0}, {
       9, 31, 0}, {18, 43, 1}, {29, 58, 10}, {37, 70, 17}, {42, 72, 34}, {57, 
       84, 75}, {40, 66, 65}, {28, 56, 41}, {23, 53, 25}, {23, 55, 16}, {36, 
       69, 24}, {53, 85, 38}, {56, 89, 36}, {50, 85, 21}, {93, 127, 50}, {105,
        142, 46}, {107, 147, 35}, {101, 142, 24}, {85, 124, 7}, {81, 119, 
       8}, {73, 109, 3}, {74, 102, 0}, {47, 73, 0}, {65, 89, 5}, {125, 146, 
       77}, {127, 143, 94}, {50, 64, 29}, {0, 11, 0}, {10, 22, 12}, {3, 14, 
       6}, {0, 11, 1}, {9, 26, 7}, {27, 51, 19}, {40, 67, 22}, {53, 84, 27}, {
       57, 92, 24}, {50, 86, 14}, {65, 97, 30}, {72, 104, 37}, {80, 112, 
       45}, {86, 121, 53}, {110, 145, 79}, {139, 176, 109}, {120, 156, 92}, {
       64, 100, 38}, {41, 75, 15}, {39, 72, 17}, {40, 70, 20}, {35, 62, 17}, {
       14, 39, 0}, {0, 17, 0}, {0, 20, 0}, {18, 38, 3}, {34, 54, 17}, {68, 89,
        46}, {82, 105, 49}, {59, 80, 23}, {29, 46, 1}, {17, 30, 2}, {11, 17, 
       15}, {0, 5, 11}, {1, 6, 9}, {24, 32, 19}, {29, 42, 0}, {26, 44, 0}, {
       33, 53, 0}, {24, 42, 0}, {7, 23, 0}, {8, 22, 7}, {7, 19, 9}, {12, 23, 
       17}, {17, 23, 21}, {14, 19, 22}, {12, 12, 20}, {7, 7, 19}, {2, 0, 
       13}, {1, 0, 12}, {3, 0, 14}, {3, 0, 13}, {3, 0, 9}, {2, 1, 6}, {2, 2, 
       0}, {1, 4, 0}, {0, 5, 0}, {0, 5, 0}, {2, 2, 0}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3,
        3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
       3}}, {{6, 7, 25}, {3, 5, 20}, {2, 6, 17}, {2, 7, 11}, {0, 9, 1}, {14, 
       25, 8}, {53, 67, 34}, {92, 108, 63}, {114, 132, 72}, {94, 114, 42}, {
       89, 108, 26}, {116, 136, 47}, {107, 126, 36}, {68, 85, 0}, {62, 79, 
       0}, {63, 80, 0}, {59, 79, 20}, {73, 98, 43}, {96, 126, 62}, {103, 139, 
       65}, {80, 122, 36}, {49, 94, 1}, {44, 88, 0}, {58, 99, 3}, {82, 118, 
       28}, {84, 117, 30}, {74, 106, 21}, {66, 98, 13}, {72, 108, 20}, {81, 
       122, 30}, {64, 111, 15}, {40, 86, 0}, {19, 60, 0}, {31, 70, 13}, {46, 
       85, 30}, {69, 110, 54}, {76, 116, 63}, {42, 86, 27}, {23, 67, 4}, {41, 
       88, 18}, {73, 122, 43}, {84, 134, 49}, {110, 161, 69}, {147, 199, 
       101}, {170, 222, 122}, {158, 210, 109}, {118, 170, 69}, {85, 134, 
       43}, {82, 123, 55}, {61, 99, 40}, {44, 83, 20}, {50, 89, 22}, {64, 106,
        32}, {74, 117, 37}, {77, 123, 35}, {80, 127, 35}, {83, 130, 36}, {107,
        154, 58}, {118, 168, 73}, {119, 168, 76}, {104, 153, 61}, {61, 110, 
       19}, {32, 81, 0}, {40, 84, 7}, {84, 123, 66}, {100, 139, 86}, {80, 124,
        61}, {63, 110, 38}, {62, 116, 32}, {79, 134, 40}, {94, 150, 49}, {77, 
       132, 28}, {68, 119, 16}, {61, 109, 7}, {62, 108, 9}, {66, 110, 13}, {
       70, 114, 17}, {82, 126, 31}, {86, 130, 35}, {72, 117, 26}, {91, 134, 
       55}, {144, 186, 112}, {200, 242, 168}, {216, 255, 182}, {192, 235, 
       156}, {150, 195, 112}, {109, 155, 65}, {81, 131, 32}, {75, 128, 22}, {
       79, 136, 23}, {93, 150, 33}, {94, 153, 33}, {86, 145, 27}, {90, 151, 
       32}, {96, 157, 40}, {93, 149, 40}, {71, 116, 21}, {43, 85, 0}, {27, 68,
        0}, {13, 55, 0}, {20, 62, 0}, {48, 90, 26}, {71, 114, 45}, {102, 148, 
       75}, {105, 149, 70}, {118, 163, 80}, {133, 177, 90}, {135, 177, 93}, {
       120, 158, 81}, {103, 140, 70}, {104, 138, 77}, {114, 150, 76}, {128, 
       171, 66}, {135, 184, 58}, {129, 182, 42}, {119, 171, 37}, {117, 165, 
       53}, {111, 155, 66}, {103, 145, 81}, {105, 145, 92}, {104, 145, 89}, {
       98, 138, 86}, {99, 136, 93}, {104, 139, 107}, {109, 141, 120}, {106, 
       135, 113}, {98, 130, 93}, {92, 129, 78}, {80, 121, 61}, {64, 109, 
       40}, {74, 117, 45}, {89, 132, 53}, {82, 124, 42}, {72, 112, 26}, {75, 
       113, 28}, {81, 116, 32}, {74, 109, 29}, {53, 87, 13}, {36, 68, 3}, {37,
        70, 15}, {52, 83, 39}, {56, 86, 50}, {39, 69, 41}, {19, 54, 12}, {41, 
       81, 8}, {71, 116, 21}, {101, 148, 42}, {112, 161, 44}, {115, 166, 
       37}, {120, 172, 36}, {121, 172, 35}, {116, 166, 31}, {106, 152, 28}, {
       94, 136, 24}, {89, 127, 28}, {75, 109, 22}, {53, 85, 9}, {59, 89, 
       19}, {70, 99, 33}, {62, 91, 33}, {50, 83, 36}, {90, 125, 83}, {151, 
       183, 144}, {193, 225, 188}, {196, 225, 194}, {176, 205, 175}, {171, 
       197, 172}, {181, 205, 183}, {191, 212, 193}, {184, 205, 186}, {178, 
       197, 178}, {178, 195, 177}, {189, 203, 188}, {197, 211, 194}, {192, 
       206, 189}, {179, 196, 180}, {188, 205, 189}, {181, 199, 183}, {176, 
       192, 179}, {173, 187, 172}, {162, 174, 160}, {141, 154, 137}, {119, 
       130, 114}, {104, 115, 99}, {122, 135, 118}, {118, 133, 114}, {96, 113, 
       94}, {64, 83, 61}, {47, 71, 47}, {57, 83, 56}, {69, 98, 70}, {78, 100, 
       77}, {90, 96, 82}, {150, 150, 140}, {164, 167, 156}, {151, 161, 150}, {
       132, 146, 133}, {110, 130, 118}, {114, 138, 125}, {114, 140, 129}, {
       115, 142, 133}, {55, 82, 75}, {55, 80, 77}, {111, 132, 133}, {92, 111, 
       117}, {78, 92, 101}, {145, 158, 167}, {186, 200, 211}, {181, 199, 
       209}, {192, 216, 226}, {187, 216, 224}, {201, 232, 237}, {204, 237, 
       242}, {208, 242, 244}, {219, 248, 252}, {213, 238, 242}, {212, 229, 
       236}, {55, 68, 74}, {8, 17, 22}, {3, 12, 17}, {3, 14, 18}, {101, 115, 
       116}, {200, 218, 218}, {226, 246, 245}, {242, 255, 255}, {229, 243, 
       244}, {230, 244, 245}, {189, 201, 201}, {207, 219, 219}, {176, 186, 
       187}, {203, 213, 212}, {215, 224, 223}, {228, 234, 232}, {246, 251, 
       247}, {217, 218, 213}, {231, 232, 226}, {223, 223, 215}, {232, 232, 
       222}, {222, 222, 210}, {191, 193, 182}, {215, 224, 219}, {164, 176, 
       172}, {122, 133, 129}, {191, 203, 199}, {211, 223, 219}, {231, 243, 
       241}, {228, 238, 237}, {234, 244, 243}, {238, 247, 246}, {241, 247, 
       245}, {243, 247, 246}, {246, 248, 245}, {248, 250, 247}, {251, 252, 
       247}, {252, 253, 248}, {253, 252, 248}, {251, 250, 246}, {251, 251, 
       249}, {250, 251, 253}, {247, 251, 254}, {242, 250, 253}, {236, 248, 
       248}, {226, 243, 235}, {219, 240, 223}, {183, 207, 181}, {148, 175, 
       140}, {93, 124, 80}, {52, 86, 36}, {5, 39, 0}, {18, 52, 1}, {19, 53, 
       3}, {5, 45, 0}, {35, 87, 2}, {71, 127, 36}, {74, 127, 45}, {45, 95, 
       24}, {33, 81, 21}, {36, 80, 29}, {44, 86, 40}, {60, 99, 55}, {85, 121, 
       77}, {61, 94, 49}, {47, 79, 30}, {48, 78, 28}, {43, 73, 23}, {42, 70, 
       22}, {49, 77, 29}, {55, 82, 37}, {64, 93, 49}, {68, 96, 55}, {39, 65, 
       26}, {28, 52, 16}, {56, 75, 45}, {92, 108, 81}, {100, 114, 91}, {62, 
       74, 54}, {33, 47, 24}, {29, 45, 19}, {22, 38, 11}, {17, 38, 5}, {30, 
       56, 17}, {53, 82, 38}, {62, 94, 47}, {58, 90, 49}, {46, 74, 52}, {41, 
       69, 47}, {30, 61, 19}, {24, 57, 2}, {25, 60, 0}, {28, 63, 0}, {49, 80, 
       21}, {79, 110, 50}, {102, 134, 67}, {139, 172, 91}, {130, 166, 66}, {
       121, 159, 46}, {123, 162, 47}, {120, 156, 48}, {115, 149, 54}, {89, 
       118, 34}, {53, 80, 1}, {29, 52, 0}, {55, 76, 11}, {100, 120, 61}, {77, 
       95, 45}, {18, 35, 0}, {0, 11, 0}, {5, 20, 0}, {4, 18, 0}, {1, 17, 0}, {
       12, 31, 0}, {26, 51, 12}, {34, 61, 16}, {40, 70, 20}, {35, 68, 13}, {
       22, 53, 0}, {32, 62, 2}, {49, 79, 19}, {105, 135, 73}, {144, 176, 
       113}, {142, 177, 113}, {146, 181, 117}, {143, 179, 115}, {114, 150, 
       86}, {65, 101, 39}, {55, 89, 29}, {49, 82, 27}, {52, 82, 30}, {45, 74, 
       26}, {35, 62, 17}, {36, 62, 17}, {47, 72, 30}, {63, 88, 46}, {77, 103, 
       56}, {76, 101, 44}, {46, 69, 15}, {17, 35, 0}, {6, 20, 0}, {4, 13, 
       12}, {2, 6, 15}, {0, 0, 5}, {3, 9, 0}, {6, 16, 0}, {6, 20, 0}, {9, 23, 
       0}, {11, 24, 0}, {8, 21, 0}, {8, 19, 3}, {27, 39, 29}, {17, 28, 22}, {
       15, 21, 19}, {22, 27, 30}, {33, 33, 41}, {31, 31, 43}, {21, 17, 32}, {
       10, 6, 21}, {3, 0, 14}, {3, 0, 11}, {3, 0, 9}, {2, 1, 6}, {2, 2, 0}, {
       1, 4, 0}, {0, 5, 0}, {0, 4, 0}, {2, 2, 0}, {2, 2, 2}, {2, 2, 2}, {3, 3,
        3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {3, 3, 3}, {2, 2, 
       2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
       3}}, {{12, 14, 26}, {7, 10, 19}, {4, 9, 15}, {2, 8, 8}, {0, 5, 0}, {0, 
       10, 0}, {25, 38, 10}, {55, 70, 29}, {57, 74, 19}, {58, 78, 9}, {95, 
       114, 32}, {145, 165, 70}, {125, 144, 39}, {75, 93, 0}, {68, 87, 0}, {
       63, 82, 0}, {58, 77, 0}, {57, 80, 10}, {79, 107, 32}, {101, 134, 53}, {
       76, 114, 27}, {28, 68, 0}, {19, 57, 0}, {45, 80, 0}, {61, 92, 14}, {60,
        88, 13}, {51, 79, 4}, {47, 78, 0}, {62, 98, 10}, {79, 120, 24}, {74, 
       123, 18}, {59, 106, 10}, {26, 68, 0}, {43, 82, 19}, {71, 111, 48}, {
       115, 157, 93}, {130, 175, 108}, {83, 130, 60}, {42, 90, 16}, {46, 97, 
       18}, {63, 115, 32}, {55, 109, 21}, {66, 121, 28}, {107, 163, 66}, {150,
        206, 107}, {159, 214, 113}, {127, 182, 81}, {94, 145, 53}, {83, 126, 
       57}, {50, 90, 30}, {21, 61, 0}, {19, 62, 0}, {30, 74, 0}, {37, 84, 
       4}, {51, 99, 13}, {65, 114, 23}, {82, 131, 39}, {109, 160, 65}, {127, 
       178, 85}, {132, 183, 90}, {120, 171, 79}, {74, 125, 33}, {41, 91, 2}, {
       48, 96, 20}, {124, 164, 111}, {135, 174, 129}, {108, 151, 97}, {81, 
       127, 62}, {65, 116, 39}, {68, 121, 31}, {79, 134, 33}, {62, 118, 11}, {
       68, 122, 11}, {72, 124, 13}, {86, 136, 25}, {93, 141, 31}, {91, 139, 
       30}, {98, 143, 38}, {103, 148, 43}, {96, 140, 43}, {102, 143, 64}, {
       132, 174, 100}, {168, 210, 134}, {178, 221, 142}, {153, 196, 116}, {
       116, 161, 76}, {96, 142, 52}, {92, 142, 47}, {82, 134, 33}, {82, 137, 
       33}, {85, 141, 34}, {74, 132, 22}, {62, 119, 12}, {72, 131, 23}, {89, 
       148, 40}, {93, 148, 46}, {98, 145, 51}, {71, 115, 26}, {54, 97, 15}, {
       34, 78, 1}, {34, 80, 8}, {56, 101, 32}, {74, 120, 48}, {103, 149, 
       76}, {122, 169, 91}, {131, 178, 98}, {142, 185, 105}, {134, 177, 98}, {
       111, 149, 76}, {89, 126, 59}, {92, 126, 66}, {105, 142, 72}, {129, 174,
        71}, {126, 175, 57}, {112, 161, 44}, {105, 154, 49}, {114, 159, 76}, {
       112, 157, 88}, {98, 144, 82}, {91, 137, 75}, {107, 154, 84}, {108, 154,
        90}, {114, 155, 111}, {120, 159, 130}, {121, 154, 137}, {110, 144, 
       119}, {101, 138, 87}, {96, 136, 73}, {101, 145, 84}, {89, 133, 72}, {
       93, 138, 71}, {101, 144, 72}, {88, 131, 52}, {79, 121, 37}, {87, 127, 
       39}, {94, 133, 44}, {80, 118, 33}, {58, 95, 15}, {36, 72, 0}, {36, 72, 
       8}, {58, 93, 37}, {72, 108, 60}, {60, 95, 53}, {38, 76, 25}, {42, 86, 
       7}, {74, 121, 25}, {102, 151, 46}, {107, 157, 42}, {105, 155, 30}, {
       104, 155, 24}, {99, 149, 18}, {91, 137, 12}, {83, 126, 11}, {80, 118, 
       15}, {85, 120, 30}, {78, 111, 32}, {63, 93, 23}, {69, 98, 34}, {72, 97,
        39}, {46, 73, 20}, {53, 85, 38}, {87, 120, 77}, {153, 184, 143}, {196,
        226, 188}, {186, 213, 180}, {162, 189, 158}, {169, 193, 167}, {188, 
       210, 187}, {196, 218, 197}, {180, 199, 179}, {167, 184, 166}, {174, 
       191, 172}, {197, 211, 194}, {208, 223, 204}, {203, 217, 200}, {192, 
       206, 189}, {189, 206, 188}, {188, 205, 187}, {187, 201, 184}, {180, 
       194, 177}, {163, 176, 158}, {139, 152, 134}, {118, 129, 112}, {107, 
       118, 101}, {90, 103, 85}, {61, 74, 54}, {51, 66, 45}, {78, 96, 74}, {
       106, 129, 103}, {113, 137, 111}, {109, 135, 108}, {112, 131, 109}, {96,
        102, 88}, {80, 82, 71}, {52, 60, 49}, {85, 98, 88}, {98, 118, 106}, {
       110, 136, 123}, {167, 197, 187}, {172, 205, 196}, {151, 186, 179}, {
       159, 195, 191}, {170, 204, 203}, {192, 223, 226}, {178, 205, 212}, {
       181, 203, 214}, {226, 245, 255}, {224, 243, 255}, {215, 237, 248}, {
       224, 248, 255}, {227, 255, 255}, {211, 244, 251}, {207, 242, 246}, {
       182, 217, 221}, {208, 239, 242}, {210, 238, 242}, {214, 235, 240}, {97,
        114, 121}, {23, 36, 42}, {6, 20, 23}, {51, 66, 69}, {159, 179, 180}, {
       220, 245, 242}, {212, 237, 234}, {234, 254, 253}, {219, 235, 235}, {
       229, 245, 244}, {172, 186, 186}, {175, 189, 189}, {95, 109, 109}, {99, 
       111, 109}, {92, 102, 101}, {114, 123, 122}, {163, 172, 169}, {163, 169,
        165}, {140, 145, 141}, {143, 148, 142}, {140, 142, 137}, {191, 193, 
       188}, {162, 167, 161}, {175, 184, 181}, {149, 160, 156}, {137, 148, 
       144}, {180, 191, 187}, {223, 234, 230}, {231, 242, 238}, {243, 252, 
       249}, {238, 247, 244}, {243, 249, 247}, {247, 252, 248}, {251, 253, 
       250}, {249, 251, 246}, {248, 249, 244}, {248, 249, 244}, {249, 248, 
       244}, {248, 247, 243}, {247, 246, 242}, {252, 252, 250}, {254, 255, 
       255}, {249, 253, 254}, {242, 248, 248}, {236, 245, 242}, {236, 248, 
       238}, {236, 251, 232}, {224, 243, 213}, {142, 164, 125}, {92, 118, 
       71}, {107, 134, 83}, {65, 94, 40}, {31, 59, 8}, {17, 45, 0}, {30, 67, 
       0}, {54, 106, 8}, {92, 149, 42}, {93, 149, 52}, {70, 122, 37}, {73, 
       123, 50}, {87, 133, 71}, {89, 132, 78}, {95, 135, 83}, {72, 110, 59}, {
       59, 96, 42}, {54, 89, 31}, {50, 84, 24}, {44, 75, 16}, {43, 74, 15}, {
       40, 69, 13}, {26, 54, 3}, {17, 45, 4}, {27, 53, 16}, {10, 34, 2}, {10, 
       30, 2}, {33, 49, 23}, {61, 75, 52}, {77, 88, 71}, {55, 66, 49}, {67, 
       78, 61}, {58, 71, 51}, {41, 57, 31}, {36, 56, 28}, {61, 87, 52}, {97, 
       125, 85}, {104, 135, 93}, {90, 123, 78}, {75, 106, 62}, {70, 103, 
       46}, {58, 95, 18}, {66, 105, 14}, {77, 117, 21}, {57, 94, 1}, {35, 70, 
       0}, {45, 79, 5}, {45, 77, 2}, {84, 118, 32}, {86, 122, 22}, {96, 133, 
       27}, {101, 136, 34}, {82, 115, 24}, {65, 95, 23}, {33, 59, 0}, {0, 24, 
       0}, {12, 35, 0}, {84, 104, 51}, {134, 154, 103}, {92, 112, 63}, {30, 
       49, 3}, {7, 26, 0}, {0, 16, 0}, {2, 20, 0}, {0, 18, 0}, {5, 28, 0}, {
       13, 41, 0}, {18, 48, 0}, {28, 61, 8}, {33, 68, 12}, {26, 59, 4}, {11, 
       40, 0}, {41, 70, 16}, {88, 117, 61}, {79, 110, 53}, {41, 74, 17}, {76, 
       110, 50}, {131, 167, 106}, {130, 166, 105}, {86, 122, 61}, {84, 120, 
       59}, {76, 109, 52}, {72, 103, 46}, {82, 112, 58}, {96, 125, 71}, {90, 
       117, 64}, {73, 100, 49}, {79, 107, 58}, {76, 104, 53}, {63, 90, 35}, {
       37, 61, 9}, {9, 30, 0}, {0, 12, 0}, {1, 10, 7}, {8, 13, 19}, {8, 12, 
       15}, {2, 8, 0}, {8, 18, 0}, {15, 27, 0}, {16, 28, 0}, {22, 34, 0}, {26,
        35, 4}, {18, 27, 6}, {40, 51, 37}, {15, 27, 17}, {3, 10, 3}, {12, 18, 
       16}, {31, 32, 36}, {30, 31, 36}, {15, 12, 23}, {1, 0, 9}, {3, 0, 11}, {
       3, 0, 9}, {3, 0, 7}, {2, 1, 6}, {2, 2, 2}, {1, 3, 0}, {0, 4, 0}, {0, 4,
        0}, {2, 2, 0}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 
       2}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {
       1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}}, {{7, 9, 8}, {7, 11, 10}, {
       5, 11, 7}, {2, 9, 2}, {0, 7, 0}, {0, 11, 0}, {8, 22, 0}, {16, 31, 0}, {
       20, 36, 0}, {58, 77, 13}, {103, 122, 40}, {143, 164, 63}, {172, 191, 
       73}, {159, 179, 45}, {121, 141, 0}, {91, 112, 0}, {84, 105, 0}, {58, 
       81, 0}, {79, 107, 4}, {105, 137, 36}, {78, 115, 19}, {52, 91, 2}, {51, 
       85, 8}, {42, 73, 5}, {36, 62, 1}, {35, 59, 1}, {34, 58, 0}, {35, 62, 
       0}, {41, 76, 0}, {56, 97, 5}, {73, 121, 19}, {87, 135, 35}, {51, 93, 
       11}, {39, 79, 6}, {100, 142, 66}, {173, 217, 138}, {160, 207, 126}, {
       112, 162, 77}, {82, 134, 49}, {64, 118, 30}, {72, 128, 39}, {60, 116, 
       25}, {61, 117, 26}, {93, 149, 58}, {141, 198, 104}, {162, 217, 124}, {
       137, 192, 99}, {102, 154, 69}, {61, 106, 39}, {23, 64, 6}, {0, 37, 
       0}, {0, 42, 0}, {11, 57, 0}, {21, 68, 0}, {39, 86, 5}, {61, 111, 24}, {
       90, 140, 51}, {92, 142, 53}, {113, 163, 74}, {136, 189, 99}, {111, 164,
        76}, {51, 104, 16}, {45, 97, 12}, {91, 141, 68}, {158, 200, 152}, {
       149, 190, 150}, {115, 154, 109}, {70, 113, 57}, {46, 91, 22}, {40, 87, 
       6}, {47, 98, 3}, {62, 118, 11}, {75, 129, 15}, {96, 151, 32}, {114, 
       170, 47}, {131, 185, 63}, {143, 193, 72}, {129, 177, 59}, {107, 151, 
       38}, {98, 140, 38}, {92, 133, 54}, {93, 133, 62}, {115, 155, 82}, {126,
        169, 90}, {115, 158, 78}, {112, 157, 72}, {108, 154, 66}, {84, 133, 
       42}, {79, 128, 36}, {68, 119, 26}, {55, 109, 15}, {49, 103, 9}, {48, 
       102, 8}, {55, 110, 16}, {71, 126, 32}, {87, 141, 47}, {90, 139, 47}, {
       88, 134, 44}, {70, 115, 30}, {52, 99, 19}, {53, 99, 24}, {58, 106, 
       32}, {72, 120, 46}, {93, 141, 67}, {114, 160, 85}, {125, 171, 96}, {
       124, 166, 92}, {99, 141, 69}, {82, 119, 52}, {83, 119, 58}, {94, 127, 
       72}, {98, 135, 68}, {116, 160, 65}, {125, 172, 70}, {124, 170, 82}, {
       109, 155, 83}, {97, 141, 88}, {96, 142, 93}, {99, 149, 88}, {99, 151, 
       77}, {101, 155, 69}, {126, 179, 101}, {132, 178, 132}, {134, 177, 
       150}, {140, 176, 162}, {105, 144, 115}, {81, 124, 55}, {99, 143, 66}, {
       105, 150, 93}, {113, 157, 106}, {117, 162, 105}, {109, 154, 89}, {93, 
       136, 64}, {79, 122, 42}, {77, 119, 33}, {82, 122, 33}, {78, 118, 29}, {
       67, 107, 19}, {45, 84, 3}, {32, 73, 0}, {47, 86, 19}, {72, 112, 50}, {
       77, 116, 61}, {62, 103, 43}, {57, 104, 26}, {78, 127, 36}, {101, 151, 
       52}, {111, 160, 51}, {106, 155, 40}, {91, 140, 22}, {75, 123, 5}, {65, 
       109, 0}, {71, 111, 12}, {69, 105, 15}, {68, 100, 24}, {70, 99, 32}, {
       72, 97, 39}, {70, 95, 40}, {72, 96, 46}, {74, 100, 52}, {85, 112, 
       67}, {85, 114, 70}, {106, 133, 92}, {155, 181, 142}, {176, 202, 167}, {
       166, 190, 158}, {170, 193, 165}, {180, 200, 175}, {195, 214, 192}, {
       189, 207, 185}, {183, 200, 181}, {187, 205, 183}, {200, 215, 196}, {
       206, 221, 200}, {199, 214, 195}, {189, 204, 185}, {197, 214, 195}, {
       192, 209, 190}, {187, 202, 181}, {185, 200, 179}, {188, 201, 181}, {
       183, 196, 176}, {166, 179, 159}, {148, 161, 141}, {144, 157, 137}, {
       156, 170, 147}, {170, 185, 162}, {161, 179, 155}, {130, 150, 125}, {
       106, 129, 103}, {89, 112, 86}, {71, 90, 68}, {104, 115, 99}, {129, 137,
        124}, {93, 105, 93}, {74, 92, 80}, {50, 73, 63}, {39, 69, 59}, {80, 
       115, 108}, {77, 117, 109}, {93, 136, 129}, {132, 174, 172}, {168, 208, 
       208}, {170, 207, 213}, {167, 201, 210}, {183, 213, 223}, {200, 228, 
       240}, {201, 227, 240}, {195, 219, 231}, {218, 245, 255}, {214, 244, 
       252}, {197, 230, 237}, {192, 229, 235}, {188, 226, 229}, {195, 229, 
       231}, {218, 247, 251}, {210, 234, 238}, {152, 171, 177}, {35, 50, 
       55}, {7, 22, 27}, {111, 131, 132}, {194, 215, 216}, {205, 231, 230}, {
       217, 243, 242}, {212, 234, 232}, {235, 253, 253}, {211, 229, 229}, {
       239, 255, 255}, {226, 242, 241}, {214, 230, 229}, {187, 201, 201}, {
       117, 131, 131}, {135, 147, 147}, {131, 143, 141}, {70, 80, 79}, {67, 
       77, 76}, {58, 68, 67}, {75, 84, 83}, {126, 135, 134}, {186, 195, 
       194}, {215, 227, 225}, {193, 205, 203}, {181, 193, 191}, {197, 207, 
       206}, {219, 230, 226}, {230, 239, 236}, {233, 239, 235}, {233, 239, 
       235}, {247, 252, 248}, {234, 239, 233}, {236, 238, 233}, {251, 254, 
       247}, {255, 255, 250}, {243, 244, 238}, {241, 242, 236}, {252, 253, 
       247}, {252, 253, 248}, {251, 253, 250}, {244, 246, 245}, {250, 252, 
       251}, {252, 255, 255}, {228, 233, 227}, {218, 224, 212}, {242, 251, 
       230}, {228, 239, 207}, {172, 187, 146}, {75, 93, 45}, {56, 76, 25}, {
       93, 116, 64}, {37, 61, 11}, {25, 49, 1}, {47, 79, 14}, {72, 120, 20}, {
       94, 151, 36}, {108, 163, 61}, {101, 151, 62}, {92, 140, 64}, {87, 132, 
       67}, {63, 107, 48}, {34, 75, 19}, {26, 65, 10}, {41, 79, 22}, {57, 93, 
       32}, {61, 97, 35}, {56, 91, 27}, {43, 78, 14}, {31, 62, 2}, {21, 51, 
       0}, {15, 41, 2}, {15, 40, 8}, {14, 37, 9}, {15, 35, 10}, {17, 32, 
       11}, {16, 29, 11}, {13, 24, 7}, {10, 21, 5}, {33, 44, 28}, {40, 53, 
       35}, {52, 67, 44}, {57, 77, 50}, {54, 78, 46}, {55, 82, 47}, {70, 100, 
       62}, {88, 123, 69}, {88, 125, 45}, {80, 118, 15}, {85, 126, 4}, {103, 
       146, 13}, {122, 166, 31}, {132, 172, 47}, {113, 150, 44}, {80, 115, 
       21}, {28, 61, 0}, {44, 77, 0}, {39, 73, 0}, {21, 55, 0}, {18, 47, 0}, {
       17, 43, 0}, {6, 28, 0}, {0, 18, 0}, {0, 21, 0}, {0, 23, 0}, {49, 73, 
       25}, {121, 145, 97}, {126, 148, 101}, {58, 80, 31}, {5, 27, 0}, {0, 22,
        0}, {13, 37, 0}, {20, 47, 0}, {32, 61, 3}, {38, 72, 11}, {39, 75, 
       11}, {32, 71, 4}, {20, 61, 0}, {13, 52, 0}, {6, 36, 0}, {17, 45, 0}, {
       36, 64, 16}, {33, 62, 14}, {17, 49, 0}, {48, 80, 30}, {96, 130, 79}, {
       115, 150, 96}, {138, 171, 116}, {101, 134, 79}, {82, 113, 56}, {74, 
       105, 46}, {86, 116, 56}, {137, 165, 104}, {163, 191, 130}, {135, 163, 
       102}, {103, 134, 75}, {54, 87, 30}, {40, 71, 14}, {44, 71, 20}, {21, 
       43, 5}, {0, 14, 0}, {0, 8, 3}, {2, 7, 10}, {12, 17, 13}, {19, 26, 
       10}, {32, 40, 3}, {59, 69, 19}, {71, 81, 28}, {85, 98, 44}, {103, 114, 
       71}, {80, 91, 57}, {28, 41, 15}, {11, 24, 4}, {6, 14, 0}, {7, 15, 2}, {
       16, 19, 12}, {25, 27, 24}, {22, 20, 23}, {1, 0, 4}, {3, 0, 7}, {3, 0, 
       7}, {3, 1, 6}, {2, 1, 6}, {2, 2, 4}, {1, 3, 2}, {0, 4, 0}, {0, 4, 0}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
        2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
       1}, {2, 2, 2}, {4, 4, 4}, {4, 4, 4}}, {{5, 8, 0}, {6, 9, 0}, {5, 11, 
       1}, {1, 9, 0}, {0, 7, 0}, {0, 11, 0}, {6, 19, 1}, {13, 27, 1}, {22, 37,
        0}, {48, 63, 8}, {79, 96, 18}, {120, 138, 38}, {165, 184, 58}, {180, 
       200, 53}, {164, 185, 20}, {150, 171, 6}, {139, 161, 14}, {109, 132, 
       0}, {118, 148, 18}, {135, 166, 47}, {103, 139, 33}, {72, 107, 15}, {57,
        89, 16}, {40, 68, 10}, {39, 61, 15}, {45, 66, 25}, {50, 71, 28}, {47, 
       71, 19}, {43, 74, 7}, {51, 90, 9}, {72, 117, 24}, {91, 138, 42}, {69, 
       111, 27}, {55, 97, 15}, {102, 146, 61}, {163, 209, 119}, {160, 211, 
       118}, {132, 186, 90}, {118, 174, 77}, {107, 164, 69}, {113, 172, 78}, {
       107, 166, 74}, {107, 166, 76}, {124, 182, 95}, {150, 206, 119}, {154, 
       210, 123}, {127, 181, 93}, {96, 148, 66}, {46, 91, 26}, {24, 65, 7}, {
       9, 50, 0}, {15, 60, 0}, {27, 72, 3}, {32, 78, 5}, {40, 87, 9}, {51, 
       100, 19}, {78, 127, 45}, {104, 154, 69}, {130, 180, 95}, {129, 181, 
       96}, {93, 145, 62}, {48, 100, 17}, {56, 108, 26}, {102, 152, 81}, {141,
        183, 135}, {126, 164, 125}, {84, 121, 78}, {42, 80, 29}, {28, 68, 
       6}, {30, 72, 0}, {43, 89, 1}, {60, 112, 11}, {88, 145, 30}, {105, 163, 
       42}, {118, 177, 49}, {134, 191, 62}, {146, 198, 72}, {129, 179, 56}, {
       102, 147, 28}, {87, 128, 24}, {75, 114, 35}, {82, 119, 50}, {105, 143, 
       70}, {116, 157, 79}, {114, 156, 74}, {122, 166, 81}, {122, 166, 81}, {
       99, 144, 59}, {70, 115, 30}, {59, 107, 23}, {50, 99, 17}, {48, 97, 
       15}, {48, 97, 15}, {50, 99, 17}, {55, 107, 22}, {64, 114, 27}, {76, 
       125, 36}, {82, 128, 40}, {66, 114, 28}, {48, 95, 14}, {46, 95, 16}, {
       52, 100, 24}, {64, 112, 38}, {80, 127, 55}, {91, 137, 65}, {94, 137, 
       68}, {87, 128, 62}, {71, 110, 47}, {62, 97, 39}, {69, 102, 49}, {82, 
       114, 65}, {91, 125, 65}, {104, 146, 62}, {107, 152, 67}, {106, 150, 
       87}, {101, 144, 99}, {96, 139, 111}, {95, 140, 107}, {92, 143, 86}, {
       86, 143, 64}, {109, 169, 71}, {134, 192, 105}, {139, 189, 138}, {135, 
       179, 152}, {130, 171, 155}, {99, 140, 106}, {81, 128, 48}, {104, 154, 
       67}, {128, 175, 121}, {131, 178, 136}, {125, 171, 124}, {105, 150, 
       93}, {84, 129, 62}, {76, 120, 43}, {79, 123, 38}, {83, 126, 36}, {84, 
       127, 35}, {73, 116, 24}, {48, 91, 2}, {30, 72, 0}, {44, 86, 10}, {76, 
       117, 47}, {88, 130, 67}, {78, 123, 58}, {60, 106, 31}, {71, 121, 36}, {
       91, 140, 49}, {108, 156, 57}, {106, 153, 49}, {90, 135, 30}, {72, 114, 
       12}, {62, 102, 6}, {63, 99, 12}, {59, 91, 16}, {57, 86, 20}, {58, 86, 
       28}, {62, 86, 36}, {64, 87, 41}, {69, 92, 48}, {76, 99, 55}, {68, 91, 
       47}, {64, 87, 43}, {89, 112, 70}, {135, 157, 118}, {155, 177, 141}, {
       163, 184, 151}, {186, 205, 177}, {197, 215, 189}, {191, 209, 185}, {
       191, 209, 187}, {189, 207, 185}, {188, 206, 184}, {191, 206, 185}, {
       194, 209, 186}, {196, 211, 190}, {197, 212, 189}, {182, 200, 176}, {
       189, 207, 181}, {191, 207, 181}, {180, 196, 170}, {172, 186, 161}, {
       172, 186, 161}, {172, 186, 161}, {171, 185, 162}, {132, 146, 123}, {
       127, 141, 118}, {115, 130, 107}, {85, 100, 77}, {53, 71, 47}, {50, 70, 
       45}, {59, 79, 54}, {56, 74, 52}, {66, 79, 62}, {112, 124, 110}, {127, 
       143, 132}, {156, 176, 165}, {148, 174, 163}, {111, 142, 134}, {101, 
       138, 131}, {64, 105, 99}, {23, 65, 63}, {3, 47, 46}, {102, 146, 147}, {
       136, 177, 181}, {79, 118, 125}, {74, 111, 120}, {172, 206, 216}, {188, 
       220, 231}, {153, 180, 191}, {166, 193, 204}, {167, 197, 205}, {164, 
       199, 205}, {172, 209, 215}, {180, 218, 221}, {187, 221, 223}, {196, 
       225, 229}, {212, 236, 240}, {132, 151, 157}, {33, 48, 53}, {40, 55, 
       60}, {146, 166, 167}, {206, 230, 230}, {203, 229, 228}, {207, 233, 
       232}, {188, 209, 210}, {210, 230, 229}, {205, 225, 224}, {241, 255, 
       255}, {227, 245, 245}, {229, 248, 246}, {242, 255, 255}, {211, 230, 
       228}, {211, 227, 226}, {215, 231, 230}, {164, 178, 179}, {138, 152, 
       153}, {135, 149, 150}, {165, 179, 180}, {207, 221, 224}, {221, 235, 
       236}, {203, 217, 217}, {208, 222, 222}, {217, 231, 231}, {224, 236, 
       234}, {223, 234, 230}, {224, 233, 230}, {232, 241, 236}, {245, 252, 
       245}, {235, 240, 234}, {245, 250, 244}, {243, 248, 241}, {232, 235, 
       228}, {233, 236, 229}, {245, 248, 241}, {244, 247, 240}, {231, 234, 
       227}, {235, 240, 234}, {245, 250, 246}, {245, 247, 246}, {243, 245, 
       244}, {247, 249, 246}, {233, 234, 228}, {219, 221, 207}, {227, 231, 
       208}, {231, 238, 204}, {200, 208, 167}, {99, 111, 63}, {44, 58, 7}, {
       87, 103, 54}, {71, 88, 43}, {53, 72, 27}, {32, 60, 1}, {57, 101, 6}, {
       86, 137, 32}, {110, 157, 63}, {102, 147, 66}, {85, 128, 59}, {69, 110, 
       50}, {41, 80, 27}, {11, 49, 0}, {21, 58, 7}, {46, 80, 29}, {69, 104, 
       48}, {72, 108, 47}, {55, 89, 29}, {34, 68, 8}, {23, 54, 0}, {19, 49, 
       0}, {16, 42, 5}, {15, 40, 10}, {18, 41, 13}, {20, 40, 15}, {17, 32, 
       11}, {8, 21, 3}, {5, 16, 0}, {9, 17, 2}, {11, 22, 6}, {11, 22, 5}, {13,
        28, 7}, {14, 32, 8}, {10, 33, 4}, {8, 33, 1}, {12, 42, 6}, {22, 55, 
       0}, {43, 79, 0}, {90, 131, 13}, {119, 163, 28}, {116, 161, 16}, {120, 
       164, 19}, {138, 180, 42}, {140, 180, 58}, {126, 164, 55}, {107, 142, 
       42}, {120, 154, 59}, {117, 151, 54}, {87, 117, 27}, {50, 78, 1}, {28, 
       53, 0}, {10, 32, 0}, {0, 14, 0}, {0, 24, 0}, {0, 26, 0}, {15, 41, 0}, {
       50, 76, 28}, {83, 107, 59}, {88, 112, 64}, {68, 92, 44}, {46, 73, 
       22}, {60, 87, 34}, {60, 89, 31}, {61, 93, 30}, {65, 102, 32}, {76, 117,
        41}, {81, 124, 44}, {69, 114, 31}, {53, 95, 21}, {14, 47, 0}, {16, 45,
        1}, {25, 53, 12}, {14, 45, 3}, {0, 28, 0}, {17, 48, 6}, {48, 81, 
       36}, {53, 85, 38}, {45, 77, 28}, {14, 44, 0}, {17, 46, 0}, {45, 73, 
       12}, {54, 81, 14}, {69, 95, 24}, {111, 137, 63}, {148, 176, 102}, {155,
        191, 121}, {91, 128, 61}, {44, 78, 17}, {24, 54, 2}, {8, 30, 0}, {7, 
       25, 1}, {14, 25, 17}, {5, 14, 9}, {49, 57, 46}, {78, 86, 65}, {79, 90, 
       50}, {91, 103, 53}, {104, 115, 57}, {89, 103, 44}, {74, 87, 34}, {55, 
       68, 24}, {28, 42, 7}, {11, 25, 0}, {6, 16, 0}, {8, 17, 0}, {17, 21, 
       7}, {27, 30, 21}, {24, 23, 19}, {3, 1, 2}, {3, 1, 4}, {3, 1, 4}, {3, 1,
        6}, {2, 1, 6}, {2, 2, 4}, {1, 2, 4}, {0, 3, 2}, {0, 3, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2,
        2}, {3, 3, 3}, {4, 4, 4}}, {{2, 6, 0}, {4, 8, 0}, {4, 11, 0}, {2, 10, 
       0}, {0, 9, 0}, {0, 11, 0}, {4, 16, 2}, {9, 22, 2}, {16, 29, 0}, {28, 
       41, 0}, {44, 59, 0}, {86, 101, 6}, {150, 166, 42}, {188, 206, 58}, {
       193, 212, 43}, {189, 209, 32}, {190, 212, 42}, {164, 189, 27}, {164, 
       193, 41}, {163, 194, 57}, {125, 158, 43}, {89, 120, 26}, {71, 98, 
       29}, {53, 77, 29}, {45, 62, 30}, {61, 76, 53}, {76, 91, 68}, {72, 93, 
       60}, {61, 89, 41}, {58, 94, 32}, {73, 115, 39}, {91, 134, 52}, {72, 
       114, 30}, {58, 100, 14}, {86, 131, 40}, {125, 175, 78}, {128, 183, 
       79}, {127, 184, 77}, {131, 193, 86}, {129, 192, 88}, {145, 207, 110}, {
       143, 204, 111}, {139, 199, 111}, {134, 192, 107}, {130, 185, 102}, {
       118, 173, 90}, {98, 152, 68}, {82, 131, 52}, {55, 97, 33}, {47, 88, 
       30}, {43, 84, 24}, {47, 89, 25}, {52, 95, 26}, {50, 96, 24}, {47, 93, 
       20}, {46, 92, 17}, {59, 106, 28}, {93, 142, 63}, {109, 158, 79}, {89, 
       138, 59}, {59, 107, 31}, {43, 91, 15}, {58, 106, 32}, {89, 136, 68}, {
       94, 134, 84}, {75, 112, 69}, {38, 74, 30}, {13, 47, 0}, {16, 49, 0}, {
       29, 66, 0}, {51, 92, 13}, {75, 122, 26}, {92, 148, 37}, {101, 160, 
       40}, {104, 166, 39}, {113, 174, 44}, {123, 179, 52}, {110, 160, 37}, {
       84, 129, 12}, {72, 110, 9}, {64, 98, 21}, {80, 112, 45}, {98, 134, 
       60}, {103, 140, 62}, {103, 141, 58}, {115, 155, 69}, {113, 152, 69}, {
       88, 130, 48}, {58, 99, 21}, {52, 94, 20}, {49, 92, 21}, {50, 93, 22}, {
       47, 93, 21}, {42, 88, 15}, {39, 85, 10}, {40, 87, 7}, {57, 102, 19}, {
       71, 116, 31}, {60, 108, 24}, {41, 88, 7}, {40, 89, 8}, {51, 99, 23}, {
       59, 106, 34}, {68, 115, 45}, {72, 117, 52}, {63, 105, 42}, {53, 92, 
       37}, {47, 84, 32}, {48, 82, 32}, {55, 86, 42}, {72, 100, 59}, {85, 117,
        67}, {94, 133, 66}, {90, 132, 66}, {92, 133, 89}, {98, 141, 114}, {
       102, 144, 132}, {96, 144, 122}, {88, 143, 88}, {82, 144, 61}, {101, 
       167, 61}, {126, 190, 93}, {135, 191, 130}, {132, 182, 147}, {125, 170, 
       149}, {96, 142, 105}, {83, 135, 52}, {104, 157, 69}, {132, 182, 133}, {
       139, 189, 154}, {134, 182, 140}, {107, 155, 103}, {88, 134, 70}, {85, 
       131, 58}, {89, 134, 51}, {88, 133, 42}, {81, 126, 33}, {77, 122, 27}, {
       56, 101, 10}, {33, 77, 0}, {41, 84, 4}, {73, 115, 41}, {92, 134, 68}, {
       88, 133, 66}, {57, 102, 33}, {53, 101, 27}, {67, 114, 34}, {94, 139, 
       54}, {104, 148, 59}, {90, 133, 43}, {74, 114, 26}, {69, 106, 26}, {67, 
       100, 29}, {60, 90, 28}, {54, 81, 28}, {52, 78, 31}, {52, 77, 35}, {54, 
       79, 39}, {62, 87, 47}, {72, 95, 53}, {48, 66, 24}, {42, 59, 17}, {81, 
       98, 56}, {121, 137, 98}, {132, 148, 112}, {156, 171, 138}, {187, 203, 
       174}, {191, 207, 180}, {202, 218, 192}, {196, 211, 188}, {189, 204, 
       181}, {186, 201, 178}, {187, 202, 179}, {188, 204, 178}, {188, 206, 
       182}, {188, 206, 180}, {185, 201, 172}, {185, 201, 172}, {177, 193, 
       164}, {167, 183, 154}, {169, 185, 158}, {178, 194, 167}, {175, 191, 
       164}, {163, 179, 153}, {158, 174, 148}, {149, 165, 139}, {127, 142, 
       119}, {88, 103, 80}, {61, 76, 55}, {67, 85, 63}, {80, 98, 76}, {75, 90,
        71}, {54, 68, 51}, {64, 78, 63}, {61, 79, 67}, {108, 130, 118}, {146, 
       172, 163}, {152, 182, 174}, {163, 198, 192}, {142, 181, 176}, {125, 
       165, 164}, {103, 145, 144}, {168, 209, 211}, {159, 200, 204}, {122, 
       163, 169}, {116, 155, 162}, {198, 237, 244}, {203, 237, 246}, {191, 
       219, 230}, {197, 224, 233}, {206, 236, 244}, {207, 242, 248}, {200, 
       238, 241}, {201, 239, 242}, {204, 238, 240}, {199, 228, 232}, {209, 
       233, 237}, {120, 139, 145}, {34, 49, 54}, {49, 64, 67}, {141, 159, 
       161}, {205, 226, 227}, {211, 236, 233}, {204, 230, 229}, {219, 240, 
       241}, {214, 235, 236}, {195, 216, 217}, {214, 236, 234}, {180, 200, 
       199}, {188, 208, 207}, {227, 247, 246}, {223, 243, 242}, {232, 252, 
       251}, {225, 245, 244}, {222, 242, 243}, {223, 243, 244}, {217, 236, 
       240}, {199, 218, 222}, {216, 235, 241}, {214, 232, 236}, {184, 202, 
       204}, {186, 204, 204}, {195, 211, 211}, {211, 225, 225}, {232, 244, 
       242}, {242, 253, 249}, {234, 243, 238}, {220, 230, 222}, {244, 251, 
       244}, {241, 248, 240}, {238, 245, 237}, {240, 245, 238}, {242, 247, 
       241}, {243, 248, 242}, {242, 249, 242}, {242, 249, 242}, {237, 243, 
       239}, {248, 254, 250}, {241, 245, 244}, {230, 232, 231}, {234, 234, 
       232}, {236, 236, 228}, {230, 228, 213}, {228, 228, 204}, {230, 231, 
       199}, {191, 196, 155}, {97, 105, 58}, {41, 50, 3}, {78, 90, 44}, {70, 
       83, 40}, {65, 80, 41}, {62, 84, 35}, {88, 122, 48}, {96, 138, 56}, {
       100, 138, 65}, {85, 121, 59}, {75, 109, 59}, {70, 103, 60}, {55, 87, 
       50}, {34, 66, 29}, {37, 69, 30}, {39, 70, 29}, {41, 72, 28}, {43, 75, 
       28}, {41, 73, 26}, {35, 67, 20}, {27, 58, 14}, {22, 53, 11}, {22, 49, 
       16}, {19, 44, 14}, {24, 47, 19}, {31, 51, 26}, {24, 39, 18}, {6, 19, 
       1}, {0, 11, 0}, {8, 16, 1}, {17, 25, 10}, {10, 21, 5}, {7, 20, 2}, {10,
        25, 4}, {11, 31, 6}, {10, 33, 5}, {9, 36, 5}, {12, 41, 0}, {41, 75, 
       0}, {92, 128, 28}, {113, 152, 37}, {112, 152, 27}, {136, 175, 46}, {
       155, 194, 65}, {145, 183, 61}, {132, 169, 53}, {121, 155, 43}, {121, 
       155, 45}, {130, 164, 54}, {126, 157, 54}, {104, 133, 43}, {90, 117, 
       40}, {63, 87, 27}, {19, 44, 0}, {22, 50, 0}, {22, 52, 0}, {10, 39, 
       0}, {0, 26, 0}, {10, 36, 0}, {43, 68, 26}, {63, 88, 48}, {64, 89, 
       49}, {90, 116, 71}, {81, 109, 58}, {69, 100, 40}, {68, 106, 33}, {92, 
       134, 50}, {116, 161, 66}, {114, 162, 60}, {97, 142, 51}, {54, 89, 
       31}, {39, 70, 28}, {29, 60, 19}, {13, 45, 6}, {0, 28, 0}, {12, 44, 
       7}, {32, 62, 26}, {22, 52, 14}, {34, 63, 19}, {36, 64, 15}, {76, 104, 
       45}, {136, 161, 95}, {133, 157, 81}, {72, 96, 12}, {51, 74, 0}, {82, 
       108, 19}, {88, 126, 41}, {81, 122, 46}, {99, 136, 67}, {92, 125, 68}, {
       39, 64, 24}, {0, 17, 0}, {0, 9, 0}, {0, 11, 0}, {28, 39, 23}, {73, 83, 
       58}, {69, 81, 41}, {73, 87, 36}, {91, 105, 46}, {70, 86, 23}, {49, 65, 
       3}, {42, 56, 3}, {26, 41, 2}, {9, 24, 0}, {4, 14, 0}, {7, 17, 0}, {17, 
       22, 2}, {28, 32, 17}, {25, 25, 17}, {4, 3, 0}, {3, 2, 0}, {3, 1, 2}, {
       3, 1, 4}, {2, 2, 4}, {2, 2, 4}, {1, 2, 4}, {0, 3, 4}, {0, 3, 2}, {2, 2,
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
       3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {2, 2, 2}, {
       3, 3, 3}, {3, 3, 3}, {4, 4, 4}}, {{1, 5, 0}, {3, 7, 0}, {4, 11, 0}, {4,
        13, 0}, {2, 13, 0}, {1, 13, 0}, {3, 17, 4}, {5, 19, 2}, {5, 19, 0}, {
       11, 23, 0}, {21, 34, 0}, {64, 77, 0}, {136, 149, 41}, {186, 200, 65}, {
       196, 211, 56}, {194, 211, 45}, {208, 227, 60}, {190, 212, 51}, {186, 
       210, 60}, {173, 200, 67}, {134, 162, 51}, {96, 125, 35}, {75, 100, 
       35}, {58, 79, 36}, {38, 52, 27}, {55, 68, 51}, {75, 88, 71}, {82, 100, 
       76}, {76, 101, 61}, {68, 101, 46}, {66, 107, 37}, {70, 113, 34}, {61, 
       102, 23}, {53, 95, 9}, {66, 113, 19}, {82, 134, 33}, {85, 141, 32}, {
       95, 155, 42}, {113, 177, 63}, {118, 184, 74}, {140, 205, 103}, {141, 
       205, 111}, {134, 194, 106}, {111, 169, 85}, {86, 141, 58}, {69, 122, 
       40}, {61, 113, 30}, {58, 107, 28}, {77, 118, 52}, {78, 118, 56}, {75, 
       115, 52}, {71, 112, 46}, {68, 109, 41}, {65, 108, 37}, {58, 101, 29}, {
       50, 93, 21}, {57, 101, 26}, {69, 115, 40}, {61, 107, 32}, {40, 86, 
       13}, {38, 84, 11}, {46, 93, 21}, {57, 103, 31}, {67, 112, 45}, {40, 79,
        22}, {28, 65, 13}, {8, 40, 0}, {0, 28, 0}, {13, 42, 0}, {33, 63, 1}, {
       62, 98, 24}, {93, 137, 48}, {97, 150, 46}, {100, 161, 44}, {95, 159, 
       36}, {94, 156, 31}, {93, 151, 28}, {80, 131, 13}, {62, 106, 0}, {58, 
       95, 0}, {51, 82, 6}, {77, 106, 39}, {93, 125, 50}, {86, 119, 38}, {80, 
       116, 29}, {88, 124, 36}, {80, 118, 33}, {59, 96, 16}, {44, 82, 9}, {45,
        82, 15}, {48, 87, 24}, {51, 89, 28}, {47, 87, 24}, {39, 80, 14}, {36, 
       77, 7}, {39, 81, 7}, {57, 102, 21}, {73, 118, 35}, {63, 111, 27}, {44, 
       91, 10}, {51, 98, 18}, {65, 113, 37}, {69, 116, 46}, {69, 114, 49}, {
       57, 101, 42}, {44, 84, 31}, {37, 73, 27}, {39, 72, 29}, {40, 70, 32}, {
       42, 70, 32}, {57, 83, 48}, {76, 104, 64}, {80, 118, 67}, {74, 116, 
       66}, {80, 121, 89}, {94, 137, 118}, {101, 144, 135}, {93, 142, 123}, {
       85, 143, 92}, {86, 151, 69}, {87, 156, 49}, {105, 173, 70}, {117, 178, 
       108}, {126, 182, 135}, {130, 179, 149}, {112, 160, 120}, {97, 150, 
       70}, {102, 157, 76}, {119, 172, 126}, {137, 188, 157}, {140, 190, 
       152}, {118, 168, 119}, {100, 148, 86}, {96, 144, 70}, {87, 134, 53}, {
       73, 119, 29}, {62, 107, 14}, {72, 117, 24}, {65, 110, 19}, {42, 86, 
       1}, {37, 80, 1}, {59, 101, 29}, {82, 123, 57}, {87, 129, 66}, {55, 99, 
       38}, {34, 80, 16}, {37, 82, 13}, {71, 115, 40}, {96, 137, 59}, {93, 
       131, 54}, {84, 120, 46}, {87, 120, 51}, {84, 114, 54}, {72, 100, 49}, {
       60, 86, 41}, {51, 76, 37}, {45, 69, 33}, {42, 68, 31}, {48, 74, 35}, {
       58, 80, 41}, {46, 61, 20}, {38, 46, 5}, {79, 87, 46}, {100, 111, 71}, {
       102, 112, 77}, {146, 157, 123}, {187, 200, 170}, {190, 203, 175}, {206,
        219, 193}, {188, 202, 177}, {173, 187, 162}, {176, 192, 166}, {190, 
       206, 180}, {194, 212, 186}, {188, 206, 180}, {180, 199, 169}, {187, 
       204, 170}, {183, 200, 164}, {171, 188, 154}, {164, 181, 147}, {173, 
       190, 158}, {182, 199, 167}, {171, 187, 158}, {150, 166, 139}, {114, 
       130, 104}, {108, 124, 98}, {91, 106, 83}, {62, 77, 56}, {46, 61, 40}, {
       59, 74, 55}, {62, 77, 58}, {43, 57, 40}, {36, 50, 33}, {24, 38, 23}, {
       4, 20, 7}, {31, 51, 40}, {60, 81, 74}, {73, 98, 94}, {104, 130, 127}, {
       110, 140, 140}, {148, 179, 181}, {153, 187, 189}, {184, 219, 223}, {
       177, 214, 220}, {179, 216, 222}, {180, 219, 224}, {190, 229, 234}, {
       162, 197, 203}, {197, 226, 234}, {180, 207, 216}, {181, 211, 219}, {
       189, 222, 227}, {189, 224, 228}, {196, 231, 233}, {195, 226, 229}, {
       173, 201, 204}, {125, 146, 151}, {68, 86, 90}, {15, 29, 32}, {19, 33, 
       36}, {86, 101, 104}, {168, 186, 186}, {207, 229, 227}, {202, 227, 
       224}, {205, 226, 229}, {201, 222, 225}, {195, 216, 219}, {214, 235, 
       236}, {174, 195, 196}, {168, 193, 190}, {173, 195, 193}, {139, 164, 
       161}, {165, 190, 187}, {137, 161, 161}, {159, 183, 185}, {185, 209, 
       213}, {201, 225, 229}, {176, 199, 205}, {179, 202, 208}, {161, 184, 
       190}, {178, 199, 204}, {183, 204, 205}, {181, 199, 201}, {171, 187, 
       187}, {174, 189, 186}, {199, 211, 207}, {227, 238, 232}, {243, 253, 
       245}, {237, 247, 238}, {228, 238, 229}, {228, 238, 229}, {237, 247, 
       238}, {236, 246, 238}, {220, 230, 222}, {205, 216, 208}, {202, 213, 
       207}, {186, 197, 191}, {197, 206, 203}, {202, 208, 206}, {207, 209, 
       208}, {222, 222, 220}, {239, 236, 229}, {241, 238, 223}, {239, 234, 
       212}, {245, 242, 209}, {203, 204, 164}, {116, 119, 76}, {39, 45, 1}, {
       41, 49, 8}, {20, 30, 0}, {29, 40, 6}, {52, 68, 29}, {81, 106, 51}, {68,
        98, 38}, {48, 76, 25}, {34, 61, 18}, {40, 66, 31}, {52, 78, 49}, {48, 
       74, 47}, {34, 60, 33}, {31, 58, 27}, {24, 51, 18}, {18, 48, 10}, {23, 
       54, 13}, {33, 64, 23}, {39, 70, 29}, {42, 72, 36}, {44, 74, 38}, {33, 
       63, 29}, {25, 52, 19}, {29, 54, 24}, {40, 63, 35}, {36, 54, 30}, {15, 
       28, 8}, {5, 16, 0}, {12, 21, 4}, {14, 23, 6}, {11, 20, 3}, {8, 19, 
       2}, {12, 25, 7}, {15, 33, 11}, {19, 39, 14}, {17, 41, 15}, {17, 43, 
       6}, {52, 81, 23}, {58, 90, 17}, {41, 75, 0}, {51, 86, 0}, {103, 139, 
       33}, {124, 161, 48}, {112, 150, 31}, {114, 152, 31}, {139, 174, 54}, {
       109, 144, 24}, {99, 132, 15}, {89, 121, 10}, {78, 109, 6}, {100, 129, 
       37}, {115, 142, 61}, {90, 117, 40}, {82, 110, 35}, {74, 104, 32}, {62, 
       91, 25}, {44, 72, 14}, {23, 47, 0}, {11, 34, 0}, {20, 42, 4}, {35, 57, 
       21}, {53, 78, 38}, {54, 82, 34}, {53, 82, 24}, {58, 94, 24}, {87, 127, 
       41}, {117, 161, 64}, {121, 168, 62}, {107, 152, 57}, {90, 126, 64}, {
       60, 93, 50}, {38, 70, 31}, {20, 52, 15}, {11, 42, 10}, {31, 62, 31}, {
       48, 77, 47}, {35, 62, 29}, {26, 52, 13}, {46, 70, 22}, {79, 101, 39}, {
       133, 155, 82}, {161, 181, 94}, {111, 131, 34}, {59, 78, 0}, {57, 83, 
       0}, {51, 89, 0}, {45, 89, 0}, {81, 122, 44}, {103, 137, 76}, {63, 90, 
       45}, {14, 38, 6}, {3, 20, 1}, {5, 19, 2}, {1, 14, 0}, {28, 41, 13}, {
       21, 36, 0}, {23, 39, 0}, {35, 52, 0}, {41, 59, 0}, {52, 70, 8}, {49, 
       66, 11}, {21, 37, 0}, {5, 20, 0}, {2, 12, 0}, {5, 15, 0}, {14, 19, 
       0}, {25, 29, 14}, {23, 23, 13}, {4, 3, 0}, {3, 2, 0}, {3, 2, 0}, {3, 1,
        2}, {2, 2, 4}, {2, 2, 4}, {1, 3, 2}, {0, 3, 4}, {0, 3, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {
       4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3,
        3}, {3, 3, 3}, {4, 4, 4}}, {{4, 6, 0}, {5, 9, 0}, {6, 13, 0}, {7, 16, 
       0}, {6, 17, 0}, {5, 18, 1}, {5, 19, 4}, {5, 19, 4}, {2, 15, 0}, {3, 16,
        0}, {10, 21, 0}, {47, 57, 0}, {114, 122, 39}, {160, 169, 64}, {171, 
       179, 57}, {169, 179, 46}, {173, 183, 48}, {160, 173, 41}, {153, 169, 
       45}, {149, 169, 58}, {133, 157, 61}, {108, 132, 54}, {71, 92, 33}, {37,
        55, 15}, {22, 36, 10}, {27, 40, 22}, {40, 53, 33}, {55, 74, 46}, {67, 
       92, 50}, {67, 100, 43}, {56, 98, 26}, {46, 90, 11}, {60, 102, 26}, {63,
        106, 24}, {68, 117, 25}, {67, 122, 20}, {66, 124, 12}, {76, 139, 
       24}, {96, 163, 47}, {108, 176, 63}, {125, 192, 87}, {133, 197, 101}, {
       130, 190, 102}, {105, 163, 78}, {74, 129, 45}, {52, 106, 20}, {45, 95, 
       8}, {44, 91, 10}, {70, 110, 40}, {76, 115, 50}, {78, 117, 50}, {74, 
       113, 46}, {72, 112, 42}, {68, 110, 38}, {59, 101, 29}, {48, 90, 16}, {
       62, 104, 30}, {56, 100, 25}, {34, 77, 5}, {20, 63, 0}, {33, 76, 5}, {
       47, 92, 23}, {57, 100, 31}, {63, 106, 35}, {38, 78, 8}, {33, 68, 0}, {
       19, 49, 0}, {13, 38, 0}, {18, 41, 0}, {28, 53, 0}, {60, 91, 23}, {99, 
       140, 61}, {120, 171, 76}, {129, 188, 80}, {125, 190, 74}, {110, 173, 
       56}, {91, 149, 37}, {64, 116, 8}, {47, 89, 0}, {49, 83, 0}, {48, 76, 
       2}, {82, 108, 37}, {94, 122, 45}, {80, 109, 25}, {71, 101, 13}, {70, 
       103, 12}, {59, 93, 6}, {43, 76, 0}, {31, 64, 0}, {36, 68, 5}, {43, 76, 
       19}, {47, 80, 25}, {43, 78, 20}, {39, 75, 14}, {45, 81, 17}, {53, 93, 
       22}, {81, 123, 47}, {91, 136, 55}, {78, 123, 42}, {59, 106, 26}, {68, 
       115, 37}, {82, 128, 55}, {79, 124, 57}, {71, 115, 54}, {42, 82, 30}, {
       31, 68, 24}, {27, 61, 24}, {31, 62, 28}, {30, 56, 27}, {24, 49, 20}, {
       37, 60, 32}, {55, 82, 51}, {57, 92, 59}, {57, 97, 63}, {67, 110, 82}, {
       82, 127, 104}, {86, 133, 117}, {81, 133, 110}, {82, 141, 93}, {90, 156,
        82}, {90, 160, 61}, {92, 163, 59}, {98, 163, 83}, {112, 173, 113}, {
       129, 184, 144}, {126, 179, 135}, {113, 165, 99}, {102, 157, 92}, {110, 
       165, 123}, {128, 184, 149}, {132, 187, 145}, {116, 170, 118}, {101, 
       153, 89}, {90, 142, 67}, {71, 120, 38}, {46, 95, 4}, {41, 88, 0}, {60, 
       105, 14}, {67, 109, 23}, {48, 89, 10}, {33, 73, 2}, {43, 83, 20}, {72, 
       111, 54}, {92, 132, 79}, {67, 110, 57}, {32, 75, 21}, {22, 63, 3}, {52,
        94, 30}, {85, 124, 57}, {92, 129, 60}, {92, 124, 59}, {98, 127, 69}, {
       95, 123, 72}, {82, 108, 63}, {65, 91, 52}, {52, 78, 43}, {41, 67, 
       32}, {33, 61, 23}, {34, 62, 22}, {43, 65, 26}, {58, 66, 25}, {46, 48, 
       8}, {78, 80, 41}, {76, 80, 43}, {76, 82, 48}, {142, 149, 116}, {192, 
       201, 172}, {202, 211, 184}, {192, 202, 177}, {172, 185, 159}, {159, 
       173, 147}, {165, 181, 154}, {180, 196, 169}, {183, 202, 174}, {178, 
       197, 169}, {174, 193, 161}, {152, 170, 132}, {154, 172, 130}, {151, 
       169, 129}, {143, 161, 123}, {140, 157, 121}, {143, 160, 126}, {141, 
       158, 126}, {135, 151, 122}, {158, 174, 147}, {141, 157, 131}, {116, 
       130, 107}, {87, 100, 80}, {73, 86, 68}, {82, 95, 78}, {78, 91, 74}, {
       53, 66, 49}, {36, 49, 32}, {33, 45, 31}, {25, 39, 26}, {28, 41, 32}, {
       16, 29, 22}, {2, 17, 14}, {25, 41, 41}, {47, 65, 69}, {108, 127, 
       133}, {77, 100, 106}, {74, 99, 104}, {92, 121, 125}, {77, 108, 111}, {
       126, 161, 163}, {166, 201, 203}, {167, 201, 203}, {184, 211, 218}, {
       162, 189, 196}, {166, 197, 202}, {186, 219, 224}, {188, 223, 227}, {
       171, 206, 208}, {126, 157, 160}, {69, 97, 100}, {13, 32, 36}, {0, 11, 
       14}, {0, 3, 7}, {0, 8, 10}, {30, 41, 43}, {96, 112, 111}, {158, 178, 
       176}, {180, 202, 200}, {198, 219, 224}, {207, 230, 236}, {211, 234, 
       240}, {226, 250, 254}, {200, 224, 226}, {215, 241, 240}, {213, 237, 
       237}, {179, 205, 204}, {171, 197, 196}, {139, 165, 164}, {143, 169, 
       170}, {140, 165, 169}, {173, 201, 205}, {191, 218, 225}, {187, 214, 
       223}, {139, 166, 173}, {131, 156, 161}, {154, 179, 183}, {178, 199, 
       202}, {187, 207, 208}, {191, 210, 208}, {198, 214, 211}, {198, 213, 
       206}, {195, 208, 199}, {215, 227, 217}, {232, 244, 234}, {238, 250, 
       240}, {227, 239, 229}, {217, 230, 221}, {202, 215, 206}, {157, 172, 
       165}, {111, 126, 119}, {94, 106, 102}, {106, 116, 115}, {134, 143, 
       142}, {175, 179, 178}, {210, 210, 208}, {235, 232, 225}, {245, 239, 
       225}, {241, 235, 213}, {220, 215, 185}, {205, 201, 164}, {134, 132, 
       93}, {27, 29, 0}, {9, 15, 0}, {7, 14, 0}, {13, 23, 0}, {17, 30, 2}, {
       33, 49, 12}, {29, 47, 7}, {20, 39, 7}, {16, 34, 8}, {20, 38, 16}, {24, 
       43, 24}, {19, 38, 19}, {7, 29, 8}, {0, 21, 0}, {14, 39, 9}, {34, 61, 
       26}, {45, 73, 35}, {39, 69, 33}, {36, 66, 30}, {49, 78, 47}, {67, 97, 
       63}, {44, 74, 38}, {28, 58, 22}, {27, 54, 21}, {42, 67, 35}, {45, 65, 
       37}, {28, 44, 18}, {14, 26, 4}, {15, 24, 5}, {10, 17, 0}, {10, 19, 
       2}, {11, 20, 3}, {9, 20, 3}, {8, 23, 2}, {8, 26, 4}, {9, 28, 6}, {7, 
       30, 4}, {18, 41, 12}, {19, 43, 9}, {0, 17, 0}, {0, 16, 0}, {39, 66, 
       0}, {74, 104, 18}, {91, 124, 19}, {116, 151, 33}, {119, 153, 30}, {105,
        140, 14}, {105, 139, 19}, {89, 122, 7}, {64, 93, 0}, {86, 115, 9}, {
       124, 152, 49}, {127, 154, 57}, {102, 130, 45}, {92, 118, 44}, {93, 116,
        48}, {93, 115, 53}, {70, 90, 37}, {29, 48, 3}, {4, 22, 0}, {1, 19, 
       0}, {8, 29, 0}, {23, 46, 0}, {39, 63, 11}, {49, 79, 15}, {71, 105, 
       29}, {96, 134, 49}, {106, 147, 53}, {100, 142, 56}, {86, 125, 62}, {56,
        94, 45}, {37, 74, 30}, {25, 59, 22}, {19, 52, 21}, {42, 72, 44}, {54, 
       83, 55}, {38, 63, 33}, {14, 39, 0}, {30, 50, 1}, {43, 62, 0}, {98, 116,
        34}, {170, 186, 87}, {171, 185, 72}, {136, 151, 26}, {131, 153, 27}, {
       123, 163, 48}, {109, 156, 52}, {114, 157, 68}, {104, 141, 71}, {67, 97,
        47}, {44, 70, 35}, {35, 55, 30}, {16, 34, 12}, {26, 41, 20}, {17, 31, 
       5}, {11, 26, 0}, {10, 26, 0}, {0, 18, 0}, {32, 50, 0}, {77, 96, 40}, {
       61, 79, 29}, {13, 28, 0}, {1, 15, 0}, {0, 9, 0}, {2, 11, 0}, {9, 13, 
       0}, {18, 21, 10}, {19, 18, 13}, {3, 2, 0}, {3, 2, 0}, {3, 2, 0}, {3, 1,
        2}, {2, 2, 2}, {2, 2, 2}, {1, 3, 0}, {0, 3, 2}, {0, 3, 2}, {2, 2, 
       2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {
       5, 5, 5}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {3, 3,
        3}, {3, 3, 3}, {4, 4, 4}}, {{6, 6, 4}, {7, 10, 3}, {9, 12, 1}, {9, 17,
        2}, {8, 19, 2}, {8, 21, 3}, {7, 21, 6}, {6, 20, 5}, {7, 19, 7}, {6, 
       17, 1}, {2, 10, 0}, {20, 26, 0}, {64, 67, 12}, {95, 97, 24}, {102, 102,
        14}, {102, 103, 9}, {90, 91, 0}, {77, 82, 0}, {71, 79, 0}, {88, 101, 
       21}, {115, 133, 59}, {111, 131, 68}, {64, 82, 32}, {14, 30, 0}, {16, 
       29, 0}, {9, 22, 0}, {12, 25, 0}, {33, 51, 11}, {60, 87, 32}, {74, 110, 
       40}, {67, 109, 27}, {54, 99, 14}, {75, 119, 44}, {82, 126, 49}, {81, 
       131, 42}, {74, 129, 28}, {70, 129, 19}, {76, 141, 23}, {92, 160, 41}, {
       106, 175, 59}, {118, 185, 79}, {130, 196, 98}, {137, 200, 109}, {129, 
       187, 100}, {107, 163, 74}, {84, 137, 47}, {65, 114, 22}, {53, 99, 
       11}, {43, 84, 8}, {52, 89, 19}, {60, 96, 26}, {64, 101, 31}, {67, 105, 
       32}, {64, 104, 31}, {57, 95, 22}, {46, 86, 13}, {57, 97, 24}, {59, 101,
        27}, {44, 86, 14}, {28, 70, 0}, {30, 71, 1}, {38, 81, 12}, {49, 90, 
       22}, {62, 104, 30}, {86, 125, 44}, {81, 116, 34}, {67, 94, 23}, {52, 
       74, 10}, {38, 57, 1}, {30, 51, 0}, {54, 83, 19}, {96, 134, 59}, {137, 
       187, 100}, {154, 214, 116}, {159, 222, 117}, {138, 201, 94}, {106, 162,
        61}, {65, 115, 20}, {44, 84, 0}, {47, 80, 1}, {80, 106, 33}, {108, 
       132, 58}, {110, 135, 54}, {92, 118, 29}, {86, 113, 20}, {77, 106, 
       13}, {59, 89, 0}, {47, 79, 0}, {28, 58, 0}, {30, 60, 0}, {35, 64, 8}, {
       37, 67, 15}, {36, 66, 12}, {38, 69, 10}, {50, 82, 19}, {62, 99, 30}, {
       86, 128, 54}, {92, 136, 59}, {80, 124, 45}, {67, 111, 32}, {73, 120, 
       42}, {81, 127, 54}, {73, 118, 53}, {67, 108, 52}, {45, 83, 36}, {34, 
       68, 31}, {28, 59, 28}, {26, 54, 29}, {21, 45, 23}, {15, 37, 16}, {25, 
       44, 22}, {39, 63, 41}, {38, 71, 52}, {47, 86, 65}, {64, 107, 77}, {78, 
       125, 93}, {81, 131, 104}, {83, 138, 107}, {91, 152, 108}, {102, 168, 
       104}, {105, 176, 84}, {92, 164, 64}, {84, 154, 65}, {94, 160, 86}, {
       112, 170, 119}, {120, 175, 133}, {115, 167, 118}, {102, 156, 107}, {99,
        155, 116}, {107, 165, 127}, {108, 165, 120}, {99, 156, 101}, {93, 148,
        81}, {87, 141, 65}, {67, 119, 34}, {44, 94, 5}, {33, 79, 0}, {50, 94, 
       7}, {62, 104, 22}, {52, 92, 19}, {33, 72, 9}, {35, 72, 18}, {68, 106, 
       57}, {103, 141, 94}, {87, 126, 81}, {44, 86, 38}, {25, 65, 12}, {51, 
       90, 33}, {87, 123, 62}, {97, 131, 70}, {97, 128, 71}, {99, 127, 76}, {
       99, 125, 80}, {87, 112, 73}, {73, 99, 64}, {62, 87, 55}, {50, 77, 
       42}, {39, 69, 31}, {38, 69, 28}, {47, 70, 28}, {61, 66, 25}, {63, 60, 
       19}, {97, 95, 56}, {81, 81, 43}, {82, 82, 48}, {145, 149, 116}, {175, 
       180, 150}, {176, 182, 154}, {176, 185, 158}, {164, 174, 149}, {154, 
       167, 141}, {150, 166, 139}, {144, 160, 133}, {137, 156, 128}, {139, 
       159, 131}, {149, 168, 136}, {150, 168, 126}, {137, 156, 110}, {127, 
       146, 101}, {133, 151, 109}, {146, 164, 124}, {150, 168, 130}, {145, 
       162, 128}, {139, 156, 124}, {106, 122, 95}, {94, 110, 84}, {85, 98, 
       78}, {80, 93, 75}, {83, 96, 79}, {98, 110, 96}, {102, 113, 99}, {85, 
       96, 82}, {58, 69, 53}, {37, 48, 34}, {17, 27, 16}, {15, 22, 15}, {14, 
       19, 15}, {14, 18, 19}, {27, 30, 35}, {42, 47, 53}, {19, 28, 35}, {45, 
       55, 64}, {31, 48, 55}, {58, 79, 84}, {74, 99, 103}, {144, 174, 174}, {
       147, 179, 178}, {150, 181, 183}, {159, 187, 191}, {150, 177, 184}, {
       145, 176, 181}, {134, 168, 170}, {103, 138, 140}, {63, 97, 98}, {25, 
       55, 57}, {0, 23, 24}, {13, 31, 33}, {0, 11, 12}, {0, 6, 9}, {3, 11, 
       13}, {0, 8, 9}, {18, 30, 30}, {76, 92, 91}, {128, 148, 147}, {183, 203,
        210}, {202, 225, 233}, {199, 222, 230}, {190, 215, 220}, {169, 194, 
       198}, {197, 223, 224}, {207, 233, 232}, {202, 231, 229}, {227, 255, 
       254}, {209, 238, 236}, {219, 247, 250}, {206, 235, 239}, {198, 227, 
       233}, {175, 205, 213}, {141, 169, 180}, {115, 143, 154}, {120, 149, 
       155}, {116, 144, 148}, {116, 141, 145}, {129, 153, 153}, {160, 180, 
       179}, {190, 209, 205}, {208, 225, 219}, {211, 226, 219}, {193, 206, 
       197}, {196, 209, 199}, {205, 218, 208}, {215, 231, 220}, {211, 227, 
       217}, {176, 193, 183}, {121, 138, 130}, {77, 94, 88}, {86, 102, 99}, {
       90, 102, 100}, {118, 127, 126}, {161, 165, 164}, {197, 197, 195}, {229,
        226, 219}, {245, 239, 225}, {239, 233, 211}, {194, 187, 158}, {175, 
       169, 135}, {128, 124, 87}, {38, 38, 2}, {23, 26, 0}, {17, 23, 0}, {12, 
       20, 0}, {13, 22, 1}, {13, 23, 0}, {26, 36, 9}, {37, 47, 23}, {34, 45, 
       28}, {24, 37, 20}, {16, 29, 12}, {14, 28, 11}, {14, 32, 10}, {7, 27, 
       0}, {16, 40, 6}, {33, 59, 20}, {45, 73, 32}, {43, 71, 31}, {37, 67, 
       29}, {47, 77, 43}, {63, 93, 59}, {44, 76, 37}, {27, 59, 20}, {22, 52, 
       14}, {36, 62, 27}, {44, 65, 34}, {33, 49, 22}, {19, 31, 7}, {14, 23, 
       2}, {10, 18, 0}, {16, 23, 5}, {19, 26, 10}, {15, 24, 7}, {11, 24, 4}, {
       13, 28, 7}, {13, 31, 9}, {13, 32, 12}, {0, 13, 0}, {20, 41, 22}, {14, 
       36, 15}, {3, 27, 0}, {39, 63, 15}, {81, 108, 37}, {95, 127, 30}, {95, 
       130, 14}, {86, 120, 0}, {90, 124, 3}, {106, 138, 27}, {103, 134, 31}, {
       83, 110, 13}, {82, 109, 14}, {91, 119, 17}, {83, 110, 15}, {81, 104, 
       22}, {84, 106, 33}, {83, 103, 34}, {70, 89, 25}, {48, 66, 8}, {29, 46, 
       0}, {22, 38, 0}, {23, 39, 0}, {23, 39, 0}, {27, 45, 0}, {27, 47, 0}, {
       24, 49, 0}, {31, 59, 0}, {55, 86, 18}, {82, 113, 43}, {96, 132, 62}, {
       67, 107, 45}, {51, 91, 38}, {47, 86, 39}, {42, 79, 38}, {32, 67, 35}, {
       46, 76, 50}, {50, 78, 53}, {30, 55, 26}, {3, 23, 0}, {8, 26, 0}, {20, 
       35, 0}, {82, 95, 7}, {160, 172, 62}, {172, 182, 57}, {156, 164, 26}, {
       158, 179, 38}, {142, 183, 53}, {136, 187, 69}, {124, 168, 71}, {78, 
       116, 39}, {47, 80, 25}, {65, 93, 53}, {63, 86, 58}, {20, 39, 17}, {34, 
       52, 30}, {10, 25, 2}, {7, 23, 0}, {10, 27, 0}, {0, 13, 0}, {36, 58, 
       12}, {91, 111, 62}, {58, 76, 34}, {6, 20, 0}, {0, 11, 0}, {1, 9, 0}, {
       1, 8, 0}, {2, 4, 0}, {10, 12, 7}, {14, 13, 11}, {2, 1, 0}, {3, 2, 0}, {
       3, 1, 2}, {3, 1, 2}, {2, 2, 0}, {2, 2, 0}, {1, 3, 0}, {0, 4, 0}, {0, 4,
        0}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {4, 4, 4}, {5, 5, 
       5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {
       3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {4, 4, 4}}, {{8, 7, 15}, {7, 8, 12}, {
       9, 11, 6}, {8, 16, 3}, {9, 20, 3}, {9, 22, 2}, {8, 23, 4}, {7, 21, 
       6}, {8, 19, 11}, {10, 20, 12}, {5, 8, 0}, {6, 7, 0}, {28, 24, 0}, {39, 
       36, 0}, {41, 35, 0}, {43, 36, 0}, {27, 18, 0}, {22, 17, 0}, {16, 17, 
       0}, {32, 39, 0}, {73, 84, 41}, {87, 103, 58}, {55, 72, 30}, {17, 33, 
       0}, {15, 30, 0}, {10, 25, 0}, {18, 34, 0}, {44, 65, 6}, {78, 108, 
       34}, {98, 137, 48}, {97, 142, 41}, {87, 135, 36}, {95, 139, 64}, {94, 
       139, 70}, {85, 134, 52}, {75, 130, 36}, {75, 137, 28}, {76, 143, 27}, {
       85, 154, 35}, {97, 167, 51}, {101, 170, 63}, {116, 182, 82}, {133, 197,
        101}, {145, 204, 112}, {146, 201, 108}, {130, 184, 90}, {104, 154, 
       55}, {83, 128, 35}, {50, 89, 8}, {48, 84, 10}, {51, 85, 11}, {56, 93, 
       16}, {63, 100, 23}, {63, 101, 24}, {61, 98, 21}, {59, 97, 22}, {85, 
       123, 48}, {107, 148, 72}, {104, 144, 71}, {76, 116, 45}, {62, 102, 
       32}, {63, 104, 34}, {71, 110, 43}, {80, 121, 43}, {106, 145, 52}, {107,
        141, 46}, {103, 128, 45}, {92, 112, 41}, {72, 88, 26}, {46, 63, 8}, {
       55, 81, 20}, {89, 124, 56}, {121, 170, 89}, {143, 202, 112}, {152, 216,
        120}, {138, 200, 103}, {109, 164, 73}, {74, 121, 40}, {60, 98, 25}, {
       70, 99, 32}, {108, 131, 59}, {121, 142, 65}, {108, 130, 45}, {93, 118, 
       26}, {98, 124, 25}, {91, 119, 19}, {71, 98, 5}, {62, 90, 5}, {51, 77, 
       4}, {42, 68, 5}, {35, 60, 5}, {30, 57, 6}, {30, 57, 4}, {31, 60, 2}, {
       40, 70, 8}, {47, 82, 14}, {58, 98, 27}, {68, 110, 36}, {67, 111, 34}, {
       65, 109, 32}, {75, 119, 44}, {77, 120, 49}, {73, 115, 52}, {75, 115, 
       62}, {72, 109, 66}, {55, 89, 56}, {36, 66, 40}, {22, 50, 28}, {16, 39, 
       21}, {13, 34, 17}, {21, 40, 21}, {27, 49, 36}, {28, 59, 53}, {45, 83, 
       70}, {68, 112, 77}, {82, 131, 86}, {88, 143, 103}, {100, 158, 118}, {
       111, 173, 132}, {117, 184, 130}, {117, 189, 107}, {103, 177, 80}, {96, 
       168, 69}, {96, 164, 79}, {102, 161, 103}, {110, 165, 123}, {114, 163, 
       131}, {104, 155, 124}, {90, 150, 114}, {88, 151, 108}, {86, 148, 97}, {
       89, 149, 89}, {94, 151, 82}, {90, 147, 68}, {73, 127, 41}, {56, 106, 
       17}, {34, 80, 0}, {43, 86, 4}, {58, 99, 23}, {61, 100, 33}, {45, 83, 
       26}, {34, 70, 24}, {59, 94, 54}, {96, 132, 94}, {91, 129, 88}, {53, 94,
        50}, {36, 76, 26}, {61, 100, 47}, {100, 135, 79}, {114, 147, 90}, {
       110, 140, 88}, {105, 133, 84}, {95, 120, 78}, {88, 113, 74}, {79, 105, 
       70}, {72, 99, 66}, {62, 92, 56}, {52, 84, 45}, {48, 81, 38}, {56, 79, 
       35}, {65, 67, 27}, {82, 74, 35}, {113, 108, 70}, {85, 81, 44}, {92, 87,
        55}, {150, 149, 118}, {157, 157, 129}, {152, 156, 129}, {159, 165, 
       139}, {143, 153, 126}, {129, 142, 116}, {118, 134, 107}, {106, 122, 
       93}, {96, 115, 85}, {102, 123, 92}, {119, 139, 104}, {106, 125, 80}, {
       78, 96, 48}, {68, 87, 41}, {97, 116, 70}, {129, 147, 105}, {131, 149, 
       109}, {111, 128, 92}, {95, 112, 78}, {121, 137, 108}, {107, 123, 97}, {
       100, 113, 93}, {92, 105, 87}, {77, 88, 74}, {69, 79, 68}, {66, 74, 
       63}, {54, 62, 51}, {41, 49, 36}, {14, 22, 9}, {0, 4, 0}, {4, 5, 0}, {
       19, 18, 16}, {26, 21, 25}, {12, 7, 13}, {4, 0, 8}, {1, 0, 9}, {32, 32, 
       42}, {6, 13, 21}, {7, 20, 26}, {55, 73, 77}, {130, 154, 154}, {128, 
       154, 153}, {121, 149, 150}, {113, 138, 142}, {102, 130, 134}, {72, 101,
        105}, {32, 66, 68}, {1, 36, 38}, {0, 24, 25}, {11, 41, 43}, {47, 71, 
       73}, {47, 62, 65}, {31, 42, 44}, {20, 25, 29}, {11, 16, 19}, {0, 1, 
       4}, {0, 3, 2}, {14, 29, 26}, {55, 73, 73}, {129, 149, 156}, {172, 196, 
       206}, {195, 220, 227}, {207, 232, 237}, {197, 222, 226}, {195, 223, 
       224}, {168, 197, 195}, {170, 200, 198}, {176, 206, 204}, {167, 197, 
       195}, {180, 210, 212}, {182, 213, 216}, {156, 187, 192}, {116, 149, 
       156}, {73, 103, 113}, {91, 121, 131}, {86, 116, 124}, {100, 131, 
       136}, {117, 147, 149}, {124, 150, 151}, {126, 147, 148}, {141, 161, 
       159}, {180, 197, 191}, {216, 231, 224}, {179, 195, 185}, {147, 163, 
       153}, {146, 162, 152}, {184, 201, 191}, {198, 215, 207}, {162, 182, 
       173}, {126, 145, 139}, {117, 136, 130}, {154, 170, 167}, {154, 169, 
       166}, {172, 182, 181}, {191, 197, 195}, {209, 209, 207}, {234, 231, 
       224}, {238, 230, 217}, {209, 201, 180}, {204, 194, 167}, {183, 177, 
       143}, {150, 146, 111}, {61, 58, 25}, {32, 32, 4}, {14, 18, 0}, {2, 6, 
       0}, {6, 13, 0}, {12, 17, 0}, {24, 30, 4}, {39, 44, 22}, {44, 51, 33}, {
       38, 47, 30}, {31, 40, 21}, {28, 40, 16}, {31, 46, 15}, {34, 55, 16}, {
       27, 50, 6}, {28, 56, 7}, {40, 70, 20}, {48, 77, 29}, {44, 73, 27}, {39,
        70, 28}, {42, 74, 33}, {39, 74, 32}, {27, 62, 20}, {23, 54, 13}, {29, 
       57, 19}, {35, 56, 23}, {31, 47, 18}, {20, 33, 7}, {13, 23, 0}, {5, 13, 
       0}, {11, 19, 0}, {14, 21, 3}, {11, 20, 1}, {10, 21, 4}, {14, 27, 9}, {
       15, 30, 11}, {11, 29, 7}, {1, 21, 0}, {29, 52, 24}, {45, 64, 42}, {40, 
       60, 32}, {55, 78, 34}, {83, 110, 43}, {85, 114, 21}, {66, 98, 0}, {101,
        134, 17}, {90, 122, 13}, {74, 100, 11}, {55, 79, 5}, {42, 64, 0}, {40,
        62, 0}, {41, 63, 0}, {38, 60, 0}, {68, 84, 19}, {72, 86, 24}, {66, 80,
        18}, {48, 63, 0}, {34, 46, 0}, {34, 46, 0}, {50, 62, 0}, {62, 76, 
       14}, {64, 78, 19}, {49, 64, 7}, {29, 46, 0}, {17, 35, 0}, {13, 32, 
       0}, {20, 43, 0}, {42, 65, 23}, {58, 87, 39}, {35, 74, 17}, {30, 74, 
       13}, {42, 85, 32}, {41, 80, 36}, {25, 60, 27}, {29, 62, 35}, {38, 64, 
       39}, {21, 44, 16}, {22, 40, 2}, {18, 32, 0}, {20, 32, 0}, {65, 75, 
       0}, {135, 144, 25}, {167, 175, 37}, {177, 183, 31}, {187, 206, 52}, {
       160, 204, 59}, {123, 175, 48}, {88, 133, 28}, {62, 101, 20}, {76, 110, 
       50}, {129, 157, 116}, {135, 158, 129}, {85, 104, 82}, {21, 40, 20}, {6,
        23, 4}, {0, 14, 0}, {1, 19, 0}, {1, 20, 0}, {34, 55, 22}, {67, 88, 
       47}, {30, 49, 17}, {0, 14, 1}, {0, 8, 7}, {4, 10, 10}, {1, 6, 9}, {0, 
       0, 4}, {3, 4, 8}, {10, 8, 13}, {3, 1, 4}, {3, 1, 4}, {3, 1, 2}, {3, 1, 
       2}, {2, 2, 0}, {2, 3, 0}, {1, 4, 0}, {0, 4, 0}, {0, 4, 0}, {2, 2, 0}, {
       2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {4, 4, 4}, {5, 5, 5}, {6, 6, 6}, {6, 6,
        6}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
       3}, {3, 3, 3}, {3, 3, 3}}, {{8, 7, 12}, {8, 8, 8}, {8, 11, 4}, {7, 15, 
       2}, {8, 20, 0}, {9, 23, 0}, {8, 23, 2}, {7, 21, 4}, {2, 16, 3}, {12, 
       24, 14}, {14, 19, 12}, {14, 16, 3}, {26, 25, 7}, {29, 28, 0}, {28, 23, 
       0}, {30, 25, 0}, {15, 8, 0}, {23, 17, 5}, {14, 12, 0}, {12, 15, 0}, {
       38, 44, 18}, {56, 65, 34}, {47, 58, 24}, {32, 47, 8}, {10, 25, 0}, {15,
        33, 0}, {32, 53, 0}, {65, 90, 22}, {100, 131, 51}, {120, 159, 66}, {
       122, 165, 60}, {112, 160, 60}, {108, 155, 75}, {99, 150, 75}, {81, 135,
        51}, {70, 130, 34}, {74, 140, 32}, {73, 143, 27}, {74, 147, 30}, {85, 
       159, 44}, {77, 150, 42}, {90, 161, 59}, {112, 179, 82}, {137, 201, 
       105}, {157, 216, 122}, {156, 212, 115}, {132, 184, 86}, {108, 155, 
       61}, {77, 119, 37}, {64, 102, 27}, {54, 91, 14}, {58, 92, 16}, {63, 97,
        21}, {67, 101, 25}, {72, 106, 32}, {76, 112, 38}, {140, 178, 105}, {
       173, 215, 143}, {173, 216, 144}, {136, 182, 110}, {116, 161, 92}, {117,
        162, 95}, {115, 160, 95}, {112, 156, 79}, {82, 127, 26}, {91, 133, 
       25}, {100, 134, 39}, {105, 133, 49}, {90, 112, 40}, {57, 80, 12}, {53, 
       82, 15}, {80, 118, 45}, {95, 142, 61}, {118, 172, 84}, {130, 189, 
       95}, {121, 180, 86}, {105, 158, 68}, {84, 132, 46}, {83, 124, 46}, {
       102, 136, 60}, {99, 123, 47}, {100, 123, 43}, {80, 104, 18}, {74, 101, 
       8}, {96, 123, 28}, {95, 125, 29}, {77, 106, 14}, {73, 102, 18}, {75, 
       103, 29}, {55, 84, 18}, {37, 65, 6}, {27, 56, 0}, {25, 55, 0}, {25, 55,
        0}, {26, 58, 0}, {27, 63, 0}, {26, 69, 0}, {41, 89, 3}, {54, 102, 
       16}, {64, 114, 29}, {76, 125, 43}, {78, 126, 50}, {81, 128, 60}, {92, 
       137, 78}, {96, 138, 90}, {70, 111, 71}, {37, 74, 41}, {13, 47, 20}, {4,
        37, 10}, {6, 36, 10}, {9, 39, 13}, {9, 43, 19}, {15, 57, 37}, {36, 84,
        58}, {64, 115, 72}, {78, 135, 84}, {93, 152, 108}, {112, 172, 136}, {
       122, 185, 156}, {124, 188, 153}, {126, 194, 137}, {119, 189, 117}, {
       120, 188, 111}, {118, 182, 108}, {108, 167, 111}, {113, 166, 122}, {
       119, 168, 136}, {112, 164, 128}, {100, 157, 114}, {91, 151, 99}, {87, 
       148, 89}, {94, 154, 90}, {102, 159, 88}, {93, 150, 73}, {73, 126, 
       44}, {53, 105, 22}, {34, 81, 1}, {38, 82, 5}, {57, 98, 28}, {72, 112, 
       50}, {59, 96, 44}, {35, 71, 27}, {46, 81, 41}, {77, 113, 75}, {83, 121,
        80}, {53, 94, 50}, {43, 81, 34}, {72, 109, 58}, {115, 150, 96}, {132, 
       165, 110}, {126, 156, 104}, {115, 143, 94}, {87, 113, 68}, {82, 107, 
       67}, {77, 103, 64}, {74, 102, 62}, {66, 97, 56}, {56, 89, 46}, {51, 84,
        39}, {58, 81, 35}, {76, 77, 35}, {91, 82, 41}, {109, 100, 61}, {67, 
       59, 22}, {80, 74, 38}, {153, 149, 114}, {162, 162, 128}, {171, 172, 
       140}, {137, 142, 110}, {112, 122, 88}, {92, 103, 71}, {87, 100, 70}, {
       88, 103, 74}, {88, 104, 77}, {97, 113, 87}, {109, 126, 94}, {78, 95, 
       53}, {63, 81, 33}, {74, 91, 46}, {115, 132, 87}, {139, 156, 114}, {125,
        141, 102}, {103, 119, 82}, {95, 110, 77}, {65, 80, 51}, {49, 63, 
       37}, {42, 56, 33}, {36, 47, 30}, {18, 29, 13}, {13, 24, 10}, {26, 34, 
       23}, {33, 41, 30}, {10, 18, 7}, {5, 11, 1}, {11, 14, 7}, {10, 11, 6}, {
       14, 10, 11}, {18, 12, 16}, {16, 6, 15}, {21, 11, 22}, {25, 17, 28}, {1,
        0, 9}, {10, 10, 18}, {32, 39, 45}, {15, 29, 30}, {41, 60, 58}, {68, 
       90, 87}, {39, 61, 59}, {19, 40, 43}, {17, 38, 43}, {0, 21, 25}, {0, 16,
        20}, {0, 28, 29}, {0, 22, 23}, {0, 16, 18}, {12, 30, 32}, {13, 27, 
       28}, {21, 31, 33}, {17, 22, 25}, {7, 12, 15}, {5, 10, 13}, {0, 8, 7}, {
       0, 6, 7}, {0, 14, 14}, {35, 56, 61}, {85, 110, 115}, {125, 149, 153}, {
       170, 194, 198}, {191, 215, 217}, {187, 211, 213}, {142, 166, 166}, {
       153, 177, 177}, {79, 105, 104}, {69, 95, 96}, {44, 72, 75}, {39, 70, 
       73}, {62, 95, 102}, {112, 146, 155}, {98, 132, 142}, {122, 156, 166}, {
       147, 180, 189}, {136, 166, 174}, {123, 152, 158}, {115, 140, 144}, {
       110, 131, 132}, {118, 137, 135}, {147, 164, 158}, {177, 192, 185}, {
       198, 211, 202}, {169, 182, 172}, {151, 164, 154}, {166, 179, 169}, {
       191, 207, 197}, {201, 217, 207}, {190, 207, 197}, {180, 195, 188}, {
       192, 207, 200}, {208, 221, 214}, {233, 242, 239}, {240, 245, 241}, {
       240, 239, 234}, {249, 245, 234}, {221, 214, 198}, {160, 149, 127}, {
       177, 168, 137}, {204, 196, 160}, {184, 178, 142}, {54, 51, 16}, {11, 
       11, 0}, {29, 31, 9}, {31, 35, 18}, {17, 21, 4}, {10, 16, 0}, {15, 24, 
       0}, {34, 43, 16}, {58, 68, 43}, {70, 82, 58}, {64, 78, 52}, {47, 64, 
       32}, {33, 54, 15}, {28, 51, 5}, {34, 61, 8}, {53, 82, 26}, {67, 98, 
       39}, {61, 92, 35}, {41, 71, 17}, {29, 61, 11}, {31, 63, 16}, {38, 71, 
       28}, {33, 66, 23}, {27, 58, 14}, {26, 55, 11}, {27, 52, 10}, {25, 47, 
       8}, {19, 36, 0}, {11, 26, 0}, {12, 25, 0}, {18, 27, 6}, {17, 26, 7}, {
       13, 22, 5}, {12, 23, 6}, {17, 28, 11}, {15, 27, 7}, {6, 21, 0}, {3, 23,
        0}, {15, 38, 12}, {33, 55, 34}, {34, 54, 29}, {22, 44, 5}, {31, 56, 
       0}, {55, 82, 1}, {65, 94, 1}, {60, 87, 0}, {63, 89, 2}, {49, 70, 3}, {
       25, 43, 0}, {10, 27, 0}, {6, 22, 0}, {16, 32, 0}, {36, 49, 3}, {49, 61,
        15}, {35, 44, 0}, {30, 40, 0}, {44, 55, 0}, {56, 66, 3}, {51, 62, 
       0}, {44, 55, 0}, {44, 55, 0}, {79, 91, 29}, {60, 74, 15}, {48, 60, 
       10}, {42, 58, 13}, {32, 48, 11}, {13, 30, 0}, {3, 19, 0}, {0, 23, 0}, {
       0, 32, 0}, {1, 38, 0}, {18, 53, 11}, {16, 50, 17}, {0, 27, 3}, {2, 29, 
       10}, {15, 38, 20}, {7, 26, 4}, {13, 30, 0}, {18, 35, 0}, {21, 38, 0}, {
       51, 65, 0}, {113, 127, 4}, {156, 171, 30}, {160, 176, 18}, {146, 169, 
       16}, {123, 165, 31}, {97, 146, 29}, {95, 137, 39}, {86, 125, 44}, {68, 
       102, 41}, {70, 102, 53}, {77, 105, 65}, {63, 90, 57}, {30, 56, 27}, {
       27, 53, 26}, {1, 26, 4}, {0, 19, 0}, {7, 31, 7}, {25, 48, 22}, {30, 50,
        22}, {0, 15, 0}, {0, 11, 2}, {0, 9, 10}, {6, 11, 15}, {3, 8, 14}, {0, 
       0, 7}, {0, 0, 7}, {9, 6, 15}, {4, 1, 8}, {3, 1, 4}, {3, 1, 2}, {3, 2, 
       0}, {2, 3, 0}, {2, 3, 0}, {1, 3, 0}, {0, 4, 0}, {0, 4, 0}, {2, 2, 0}, {
       2, 2, 0}, {3, 3, 3}, {4, 4, 2}, {5, 5, 5}, {5, 5, 3}, {6, 6, 6}, {7, 7,
        5}, {6, 6, 6}, {6, 6, 4}, {5, 5, 5}, {3, 3, 1}, {3, 3, 3}, {3, 3, 
       1}, {3, 3, 3}, {3, 3, 1}}, {{11, 12, 0}, {8, 11, 0}, {7, 11, 0}, {11, 
       19, 0}, {16, 25, 4}, {15, 29, 6}, {12, 27, 4}, {10, 25, 4}, {2, 17, 
       0}, {6, 21, 0}, {8, 21, 1}, {5, 17, 0}, {10, 18, 0}, {19, 26, 0}, {21, 
       28, 0}, {18, 25, 0}, {4, 12, 0}, {9, 15, 1}, {14, 18, 3}, {7, 11, 0}, {
       14, 17, 0}, {43, 47, 24}, {56, 62, 34}, {39, 50, 16}, {22, 40, 0}, {20,
        44, 0}, {38, 67, 9}, {72, 104, 37}, {95, 129, 53}, {98, 136, 53}, {
       106, 142, 54}, {112, 155, 63}, {105, 158, 66}, {101, 160, 66}, {89, 
       153, 56}, {71, 139, 36}, {61, 134, 26}, {63, 141, 29}, {68, 148, 35}, {
       68, 150, 39}, {65, 147, 39}, {76, 155, 50}, {102, 176, 77}, {125, 195, 
       97}, {133, 199, 102}, {135, 196, 101}, {125, 181, 90}, {106, 159, 
       71}, {82, 131, 52}, {74, 117, 45}, {67, 107, 36}, {66, 102, 32}, {66, 
       97, 27}, {69, 99, 29}, {85, 116, 48}, {104, 137, 68}, {162, 202, 
       132}, {176, 223, 153}, {178, 231, 163}, {163, 220, 152}, {155, 214, 
       148}, {157, 216, 152}, {139, 197, 136}, {116, 172, 99}, {83, 140, 
       37}, {62, 116, 2}, {61, 110, 3}, {74, 121, 19}, {81, 122, 28}, {79, 
       118, 29}, {74, 114, 26}, {64, 107, 18}, {63, 108, 17}, {68, 115, 21}, {
       74, 124, 27}, {84, 136, 35}, {98, 149, 46}, {108, 159, 56}, {111, 162, 
       57}, {114, 158, 60}, {94, 127, 40}, {66, 94, 10}, {44, 72, 0}, {49, 79,
        0}, {67, 99, 14}, {80, 114, 28}, {88, 123, 39}, {94, 131, 51}, {72, 
       109, 32}, {54, 90, 16}, {36, 72, 2}, {27, 64, 0}, {24, 61, 0}, {21, 58,
        0}, {23, 61, 0}, {25, 68, 0}, {42, 94, 0}, {55, 114, 4}, {87, 146, 
       38}, {119, 177, 75}, {127, 187, 91}, {115, 174, 84}, {98, 157, 75}, {
       92, 150, 76}, {100, 156, 91}, {77, 132, 74}, {46, 100, 48}, {27, 81, 
       31}, {22, 76, 27}, {23, 76, 30}, {22, 75, 29}, {16, 74, 24}, {33, 98, 
       42}, {42, 110, 51}, {59, 127, 70}, {80, 146, 98}, {104, 168, 133}, {
       125, 189, 165}, {139, 201, 190}, {144, 204, 196}, {141, 199, 185}, {
       139, 197, 175}, {137, 194, 162}, {133, 188, 149}, {124, 177, 135}, {
       112, 164, 116}, {105, 155, 106}, {101, 152, 96}, {88, 140, 78}, {93, 
       148, 81}, {99, 154, 87}, {101, 156, 88}, {106, 159, 89}, {101, 154, 
       82}, {81, 133, 61}, {58, 108, 37}, {30, 80, 11}, {27, 73, 8}, {35, 79, 
       16}, {52, 93, 35}, {53, 92, 39}, {40, 77, 26}, {40, 73, 28}, {49, 85, 
       39}, {62, 101, 54}, {49, 91, 43}, {54, 92, 41}, {80, 117, 65}, {112, 
       147, 93}, {126, 159, 104}, {120, 150, 96}, {110, 139, 85}, {100, 127, 
       76}, {95, 122, 71}, {98, 126, 77}, {97, 125, 76}, {85, 114, 66}, {81, 
       110, 62}, {78, 107, 59}, {74, 94, 45}, {89, 88, 40}, {100, 89, 43}, {
       92, 81, 36}, {74, 65, 24}, {118, 110, 71}, {178, 173, 133}, {175, 172, 
       131}, {156, 154, 113}, {119, 122, 79}, {94, 99, 58}, {112, 119, 78}, {
       130, 140, 105}, {106, 115, 86}, {91, 101, 77}, {100, 109, 92}, {96, 
       108, 86}, {55, 67, 31}, {54, 69, 26}, {94, 109, 66}, {105, 120, 79}, {
       103, 118, 77}, {101, 116, 77}, {64, 78, 42}, {46, 60, 27}, {37, 50, 
       20}, {37, 50, 22}, {32, 44, 20}, {31, 40, 19}, {34, 43, 24}, {35, 44, 
       27}, {22, 30, 15}, {5, 13, 0}, {0, 3, 0}, {5, 12, 5}, {6, 11, 7}, {2, 
       4, 3}, {12, 12, 14}, {18, 15, 22}, {13, 8, 15}, {8, 2, 12}, {7, 1, 
       11}, {5, 2, 11}, {3, 4, 9}, {10, 15, 18}, {14, 24, 23}, {0, 14, 9}, {0,
        6, 0}, {0, 14, 8}, {2, 16, 17}, {7, 18, 22}, {9, 23, 26}, {0, 4, 7}, {
       9, 23, 26}, {0, 13, 16}, {0, 6, 9}, {0, 8, 10}, {0, 3, 5}, {33, 41, 
       44}, {0, 5, 8}, {6, 14, 17}, {18, 26, 29}, {0, 2, 4}, {6, 14, 17}, {1, 
       15, 15}, {0, 16, 14}, {2, 27, 23}, {40, 62, 59}, {104, 124, 122}, {142,
        158, 158}, {114, 130, 130}, {67, 81, 84}, {50, 64, 67}, {32, 47, 
       52}, {14, 31, 38}, {41, 64, 70}, {52, 79, 86}, {87, 120, 127}, {110, 
       147, 155}, {98, 136, 145}, {147, 184, 193}, {136, 168, 181}, {153, 181,
        195}, {148, 172, 184}, {141, 164, 172}, {100, 119, 125}, {97, 113, 
       113}, {100, 112, 110}, {126, 135, 130}, {161, 168, 160}, {180, 186, 
       176}, {201, 207, 195}, {213, 219, 207}, {213, 221, 208}, {212, 220, 
       207}, {218, 226, 213}, {224, 232, 221}, {226, 234, 223}, {225, 231, 
       221}, {234, 237, 230}, {233, 233, 225}, {226, 222, 211}, {224, 217, 
       201}, {182, 171, 151}, {111, 100, 72}, {140, 130, 94}, {213, 206, 
       164}, {184, 179, 137}, {57, 53, 15}, {27, 26, 0}, {23, 23, 0}, {21, 23,
        2}, {26, 31, 8}, {12, 26, 0}, {14, 32, 0}, {23, 41, 3}, {64, 84, 
       49}, {91, 112, 79}, {80, 104, 70}, {65, 91, 52}, {40, 69, 23}, {25, 55,
        3}, {45, 79, 19}, {59, 94, 30}, {67, 102, 38}, {76, 108, 45}, {65, 96,
        36}, {43, 74, 17}, {32, 62, 12}, {35, 63, 22}, {47, 75, 34}, {31, 60, 
       12}, {20, 50, 0}, {30, 61, 2}, {17, 48, 0}, {6, 35, 0}, {27, 53, 6}, {
       43, 65, 29}, {28, 46, 20}, {9, 24, 5}, {0, 11, 0}, {6, 17, 3}, {21, 30,
        13}, {21, 29, 8}, {7, 19, 0}, {2, 20, 8}, {1, 23, 11}, {5, 27, 14}, {
       9, 31, 10}, {9, 33, 1}, {11, 34, 0}, {17, 40, 0}, {25, 46, 0}, {18, 38,
        0}, {30, 47, 0}, {42, 55, 9}, {39, 51, 15}, {23, 32, 5}, {11, 19, 
       0}, {18, 23, 3}, {28, 36, 15}, {7, 15, 0}, {19, 28, 0}, {38, 48, 11}, {
       55, 67, 21}, {59, 69, 16}, {48, 59, 1}, {39, 50, 0}, {36, 47, 0}, {51, 
       62, 6}, {55, 67, 17}, {53, 65, 19}, {54, 69, 28}, {66, 82, 45}, {58, 
       75, 39}, {27, 44, 8}, {1, 21, 0}, {0, 19, 0}, {0, 11, 0}, {8, 27, 8}, {
       0, 16, 6}, {0, 8, 5}, {0, 11, 11}, {0, 5, 0}, {9, 26, 10}, {1, 18, 
       0}, {26, 46, 0}, {65, 89, 11}, {99, 125, 26}, {118, 147, 28}, {123, 
       155, 18}, {123, 156, 7}, {119, 153, 15}, {79, 117, 14}, {60, 99, 16}, {
       79, 113, 36}, {74, 107, 36}, {73, 108, 42}, {75, 111, 50}, {0, 33, 
       0}, {13, 53, 1}, {15, 59, 10}, {36, 79, 36}, {28, 70, 32}, {28, 67, 
       36}, {22, 55, 28}, {25, 53, 31}, {51, 72, 53}, {40, 57, 41}, {33, 46, 
       36}, {2, 13, 5}, {0, 2, 2}, {0, 5, 9}, {0, 0, 9}, {3, 3, 13}, {9, 6, 
       17}, {1, 0, 5}, {3, 1, 4}, {3, 1, 2}, {3, 2, 0}, {2, 3, 0}, {2, 3, 
       0}, {1, 3, 0}, {0, 3, 4}, {0, 3, 4}, {3, 3, 1}, {4, 5, 0}, {4, 4, 2}, {
       5, 6, 1}, {5, 5, 3}, {4, 5, 0}, {4, 4, 2}, {3, 4, 0}, {4, 4, 2}, {4, 5,
        0}, {4, 4, 2}, {4, 5, 0}, {4, 4, 2}, {4, 5, 0}, {4, 4, 2}, {4, 5, 
       0}}, {{0, 5, 0}, {10, 15, 0}, {24, 31, 0}, {29, 38, 9}, {23, 36, 8}, {
       15, 29, 3}, {12, 28, 2}, {12, 28, 2}, {8, 26, 0}, {10, 28, 2}, {11, 27,
        1}, {10, 24, 0}, {15, 28, 2}, {21, 34, 6}, {22, 33, 3}, {14, 27, 0}, {
       6, 21, 0}, {6, 21, 0}, {9, 21, 1}, {10, 18, 0}, {18, 21, 0}, {40, 44, 
       21}, {49, 55, 29}, {31, 45, 10}, {28, 49, 8}, {34, 62, 13}, {47, 80, 
       23}, {58, 94, 30}, {60, 97, 27}, {64, 101, 24}, {87, 121, 44}, {107, 
       146, 63}, {96, 151, 57}, {90, 155, 55}, {84, 150, 50}, {73, 144, 42}, {
       67, 142, 39}, {68, 147, 40}, {65, 147, 39}, {60, 141, 36}, {61, 142, 
       37}, {71, 149, 47}, {88, 162, 63}, {111, 181, 85}, {128, 192, 98}, {
       123, 182, 92}, {106, 160, 74}, {94, 143, 62}, {65, 111, 38}, {62, 103, 
       35}, {59, 96, 29}, {56, 86, 22}, {51, 77, 12}, {56, 81, 16}, {80, 106, 
       43}, {105, 135, 71}, {124, 163, 98}, {149, 194, 127}, {166, 218, 
       152}, {168, 224, 159}, {170, 229, 165}, {170, 228, 167}, {146, 204, 
       143}, {117, 173, 100}, {90, 141, 46}, {67, 116, 9}, {61, 108, 4}, {78, 
       123, 20}, {91, 133, 31}, {98, 139, 37}, {99, 137, 38}, {90, 128, 29}, {
       76, 114, 15}, {69, 107, 6}, {76, 114, 11}, {99, 140, 34}, {117, 160, 
       52}, {113, 161, 49}, {106, 154, 42}, {105, 150, 45}, {75, 108, 21}, {
       63, 90, 11}, {47, 74, 0}, {45, 73, 0}, {60, 90, 16}, {77, 109, 34}, {
       84, 116, 43}, {81, 115, 41}, {59, 93, 19}, {42, 76, 2}, {26, 60, 0}, {
       23, 57, 0}, {30, 64, 0}, {43, 77, 1}, {60, 94, 18}, {71, 111, 22}, {97,
        146, 29}, {105, 160, 32}, {130, 186, 61}, {157, 212, 92}, {157, 214, 
       101}, {137, 193, 86}, {118, 174, 75}, {112, 168, 77}, {97, 152, 69}, {
       88, 145, 68}, {83, 139, 68}, {82, 139, 71}, {87, 143, 82}, {89, 147, 
       88}, {88, 146, 88}, {83, 144, 84}, {97, 164, 95}, {89, 159, 89}, {90, 
       155, 97}, {105, 166, 122}, {129, 185, 156}, {145, 199, 183}, {152, 201,
        195}, {154, 200, 200}, {164, 208, 209}, {165, 206, 202}, {159, 200, 
       184}, {150, 189, 162}, {134, 172, 131}, {115, 154, 101}, {101, 141, 
       78}, {96, 136, 66}, {109, 149, 78}, {108, 150, 78}, {106, 147, 77}, {
       105, 146, 78}, {107, 147, 84}, {101, 143, 80}, {81, 121, 61}, {58, 97, 
       40}, {41, 80, 25}, {31, 68, 14}, {33, 68, 12}, {47, 80, 25}, {60, 89, 
       33}, {60, 88, 30}, {56, 84, 25}, {56, 84, 26}, {58, 88, 36}, {55, 87, 
       37}, {65, 95, 43}, {85, 114, 60}, {104, 131, 78}, {114, 139, 84}, {113,
        138, 81}, {112, 135, 79}, {104, 125, 69}, {110, 131, 75}, {125, 146, 
       90}, {129, 152, 98}, {124, 147, 95}, {121, 145, 93}, {114, 138, 88}, {
       100, 116, 67}, {113, 111, 62}, {97, 84, 39}, {83, 72, 27}, {82, 73, 
       30}, {132, 123, 84}, {185, 180, 140}, {170, 165, 123}, {134, 133, 
       87}, {105, 107, 60}, {93, 96, 49}, {117, 123, 79}, {136, 142, 104}, {
       108, 115, 84}, {83, 91, 68}, {77, 83, 69}, {63, 70, 54}, {47, 58, 
       26}, {48, 60, 22}, {78, 90, 52}, {98, 110, 72}, {98, 110, 74}, {109, 
       121, 85}, {77, 88, 54}, {61, 72, 40}, {55, 66, 36}, {60, 70, 43}, {60, 
       70, 45}, {52, 62, 38}, {38, 47, 26}, {23, 32, 13}, {8, 17, 0}, {0, 5, 
       0}, {0, 7, 0}, {13, 20, 13}, {12, 17, 13}, {4, 8, 7}, {12, 13, 17}, {
       15, 14, 20}, {8, 5, 12}, {3, 0, 9}, {3, 2, 10}, {1, 0, 8}, {0, 0, 5}, {
       0, 5, 8}, {5, 15, 14}, {4, 16, 12}, {8, 23, 16}, {23, 38, 31}, {56, 68,
        68}, {37, 48, 50}, {16, 26, 28}, {0, 7, 9}, {16, 26, 28}, {20, 31, 
       33}, {16, 26, 28}, {14, 25, 27}, {52, 62, 64}, {72, 83, 85}, {14, 24, 
       26}, {21, 32, 34}, {30, 40, 42}, {8, 19, 21}, {0, 9, 11}, {0, 4, 4}, {
       0, 16, 9}, {0, 8, 0}, {0, 6, 0}, {33, 49, 46}, {83, 95, 95}, {78, 88, 
       90}, {36, 43, 49}, {8, 17, 22}, {35, 44, 51}, {4, 17, 25}, {31, 50, 
       57}, {68, 93, 100}, {124, 154, 162}, {120, 154, 163}, {115, 154, 
       161}, {109, 147, 156}, {122, 151, 165}, {134, 160, 175}, {156, 178, 
       191}, {151, 171, 180}, {119, 136, 143}, {88, 102, 103}, {110, 120, 
       119}, {150, 156, 152}, {188, 191, 184}, {202, 205, 196}, {219, 221, 
       210}, {227, 229, 216}, {227, 231, 217}, {226, 230, 216}, {230, 234, 
       220}, {235, 239, 225}, {246, 249, 238}, {238, 241, 230}, {241, 243, 
       232}, {243, 240, 231}, {237, 231, 219}, {223, 216, 200}, {173, 162, 
       140}, {101, 92, 61}, {138, 129, 90}, {193, 186, 142}, {169, 165, 
       120}, {51, 48, 7}, {26, 26, 0}, {33, 33, 5}, {30, 32, 10}, {19, 27, 
       3}, {17, 33, 0}, {8, 31, 0}, {19, 41, 2}, {73, 98, 59}, {102, 128, 
       91}, {83, 111, 70}, {68, 100, 53}, {54, 89, 35}, {49, 85, 21}, {56, 93,
        23}, {61, 99, 22}, {69, 108, 29}, {74, 111, 34}, {63, 97, 21}, {56, 
       89, 18}, {66, 98, 33}, {54, 84, 32}, {58, 88, 36}, {46, 77, 18}, {39, 
       74, 8}, {49, 85, 13}, {48, 84, 14}, {55, 90, 24}, {80, 113, 58}, {103, 
       131, 91}, {58, 81, 53}, {23, 42, 23}, {16, 30, 17}, {16, 26, 15}, {18, 
       26, 11}, {18, 23, 3}, {6, 15, 0}, {0, 13, 5}, {0, 16, 8}, {3, 25, 
       13}, {12, 35, 15}, {12, 35, 6}, {3, 27, 0}, {6, 29, 0}, {16, 38, 0}, {
       19, 36, 0}, {30, 45, 2}, {50, 62, 24}, {62, 73, 41}, {52, 60, 37}, {26,
        33, 17}, {10, 13, 4}, {6, 9, 0}, {1, 10, 0}, {16, 26, 1}, {40, 49, 
       18}, {57, 67, 30}, {58, 67, 22}, {45, 55, 5}, {35, 45, 0}, {33, 43, 
       0}, {34, 43, 0}, {41, 52, 10}, {50, 62, 24}, {49, 64, 25}, {46, 61, 
       22}, {48, 65, 23}, {55, 74, 29}, {58, 77, 32}, {58, 74, 37}, {18, 31, 
       1}, {4, 17, 0}, {0, 12, 0}, {8, 19, 13}, {14, 25, 21}, {3, 16, 9}, {20,
        34, 17}, {45, 64, 32}, {50, 72, 23}, {67, 94, 23}, {100, 130, 42}, {
       129, 165, 59}, {132, 170, 51}, {101, 140, 15}, {67, 105, 0}, {30, 64, 
       0}, {38, 69, 9}, {72, 102, 42}, {70, 100, 40}, {64, 95, 35}, {68, 104, 
       43}, {3, 43, 0}, {26, 71, 12}, {70, 119, 63}, {99, 152, 98}, {70, 120, 
       71}, {42, 89, 45}, {40, 78, 41}, {30, 61, 30}, {35, 58, 32}, {33, 51, 
       29}, {24, 38, 21}, {1, 13, 1}, {0, 6, 2}, {3, 8, 11}, {0, 0, 7}, {2, 2,
        12}, {12, 9, 20}, {5, 2, 11}, {3, 1, 4}, {3, 2, 0}, {3, 2, 0}, {2, 3, 
       0}, {2, 2, 0}, {1, 3, 2}, {0, 3, 6}, {0, 3, 6}, {3, 3, 1}, {4, 5, 0}, {
       4, 5, 0}, {5, 6, 1}, {5, 6, 1}, {4, 5, 0}, {4, 5, 0}, {3, 4, 0}, {4, 5,
        0}, {4, 5, 0}, {4, 5, 0}, {4, 5, 0}, {4, 5, 0}, {4, 5, 0}, {4, 5, 
       0}, {4, 5, 0}}, {{14, 25, 0}, {36, 47, 4}, {57, 70, 27}, {58, 73, 
       32}, {42, 58, 21}, {26, 43, 9}, {20, 37, 5}, {20, 39, 9}, {17, 35, 
       9}, {17, 35, 9}, {18, 34, 8}, {21, 35, 12}, {27, 39, 17}, {34, 44, 
       20}, {31, 39, 16}, {21, 33, 9}, {22, 40, 14}, {15, 33, 7}, {18, 32, 
       7}, {23, 33, 8}, {27, 33, 7}, {39, 46, 15}, {42, 52, 18}, {29, 45, 
       6}, {23, 46, 0}, {43, 73, 21}, {62, 97, 39}, {58, 97, 34}, {43, 80, 
       13}, {40, 76, 6}, {62, 95, 24}, {82, 120, 43}, {91, 143, 58}, {95, 155,
        65}, {98, 162, 68}, {92, 159, 64}, {82, 152, 56}, {77, 149, 50}, {75, 
       149, 50}, {75, 149, 50}, {89, 161, 62}, {88, 158, 62}, {80, 145, 51}, {
       89, 149, 59}, {109, 163, 77}, {98, 146, 62}, {74, 119, 38}, {75, 116, 
       38}, {79, 116, 47}, {73, 105, 42}, {66, 94, 33}, {58, 82, 22}, {46, 66,
        7}, {39, 57, 0}, {49, 69, 10}, {62, 88, 27}, {106, 138, 75}, {122, 
       161, 96}, {137, 182, 115}, {147, 194, 126}, {163, 209, 144}, {178, 224,
        159}, {171, 216, 151}, {155, 195, 124}, {125, 158, 77}, {101, 131, 
       45}, {93, 121, 34}, {106, 132, 41}, {115, 141, 44}, {122, 147, 46}, {
       123, 148, 44}, {114, 140, 33}, {98, 124, 15}, {82, 110, 0}, {92, 120, 
       10}, {128, 157, 49}, {144, 176, 69}, {120, 156, 50}, {90, 126, 20}, {
       77, 111, 16}, {79, 103, 25}, {76, 97, 28}, {62, 83, 16}, {49, 70, 5}, {
       56, 78, 14}, {77, 99, 35}, {84, 106, 44}, {77, 99, 37}, {40, 62, 0}, {
       26, 48, 0}, {15, 38, 0}, {20, 43, 0}, {41, 63, 0}, {72, 94, 21}, {108, 
       130, 55}, {131, 158, 65}, {128, 160, 35}, {130, 167, 27}, {149, 187, 
       48}, {173, 211, 74}, {171, 211, 78}, {150, 189, 62}, {137, 177, 55}, {
       138, 178, 64}, {146, 187, 81}, {136, 177, 81}, {123, 165, 79}, {116, 
       159, 80}, {117, 158, 90}, {123, 165, 102}, {131, 172, 116}, {133, 178, 
       123}, {132, 182, 123}, {124, 175, 119}, {127, 175, 127}, {146, 188, 
       150}, {163, 202, 173}, {172, 205, 186}, {178, 206, 192}, {184, 207, 
       197}, {175, 195, 183}, {177, 196, 177}, {174, 193, 163}, {163, 181, 
       139}, {147, 166, 111}, {132, 151, 87}, {121, 142, 67}, {115, 136, 
       59}, {110, 131, 56}, {111, 133, 61}, {115, 136, 69}, {120, 142, 80}, {
       122, 142, 89}, {109, 131, 84}, {84, 102, 62}, {61, 79, 41}, {45, 61, 
       22}, {26, 41, 0}, {18, 32, 0}, {38, 51, 0}, {74, 86, 24}, {88, 99, 
       30}, {69, 80, 4}, {42, 54, 0}, {72, 86, 27}, {76, 90, 37}, {86, 100, 
       47}, {98, 111, 57}, {104, 114, 61}, {105, 114, 59}, {110, 119, 64}, {
       117, 126, 69}, {147, 155, 98}, {152, 161, 106}, {160, 169, 114}, {155, 
       165, 112}, {146, 156, 104}, {145, 157, 107}, {136, 148, 100}, {116, 
       124, 75}, {103, 96, 50}, {88, 75, 31}, {98, 86, 46}, {104, 95, 56}, {
       123, 113, 78}, {154, 148, 112}, {140, 135, 97}, {106, 104, 63}, {88, 
       90, 43}, {84, 87, 40}, {105, 111, 67}, {118, 125, 84}, {98, 105, 72}, {
       84, 92, 68}, {79, 86, 68}, {61, 70, 51}, {73, 84, 54}, {70, 82, 46}, {
       78, 90, 54}, {97, 109, 73}, {92, 103, 69}, {116, 127, 93}, {91, 102, 
       70}, {80, 91, 59}, {77, 88, 58}, {82, 93, 63}, {84, 94, 67}, {73, 83, 
       58}, {49, 59, 34}, {25, 35, 11}, {17, 26, 5}, {19, 28, 9}, {19, 27, 
       14}, {29, 37, 26}, {23, 28, 21}, {11, 16, 10}, {14, 16, 15}, {12, 13, 
       15}, {4, 3, 9}, {1, 0, 6}, {6, 6, 14}, {5, 8, 15}, {4, 9, 15}, {3, 11, 
       14}, {4, 16, 16}, {8, 22, 22}, {21, 37, 34}, {33, 52, 48}, {110, 126, 
       126}, {71, 89, 91}, {47, 62, 65}, {59, 77, 79}, {46, 61, 64}, {19, 37, 
       39}, {15, 30, 33}, {39, 57, 59}, {70, 85, 88}, {75, 93, 95}, {14, 29, 
       32}, {14, 32, 34}, {30, 45, 48}, {27, 45, 47}, {25, 40, 43}, {28, 46, 
       46}, {20, 41, 36}, {12, 33, 28}, {0, 15, 11}, {0, 14, 13}, {23, 35, 
       35}, {30, 40, 42}, {16, 23, 29}, {4, 13, 18}, {28, 37, 44}, {13, 26, 
       34}, {49, 66, 74}, {84, 107, 115}, {118, 147, 153}, {85, 118, 125}, {
       121, 158, 164}, {124, 159, 165}, {106, 134, 145}, {80, 104, 116}, {96, 
       116, 125}, {112, 131, 138}, {144, 159, 164}, {130, 142, 142}, {163, 
       172, 169}, {195, 202, 195}, {216, 219, 212}, {224, 225, 217}, {232, 
       234, 223}, {237, 239, 228}, {238, 240, 229}, {238, 240, 229}, {239, 
       242, 231}, {242, 245, 234}, {239, 245, 235}, {236, 239, 230}, {241, 
       242, 234}, {246, 246, 236}, {243, 239, 228}, {230, 222, 209}, {191, 
       183, 162}, {143, 136, 107}, {142, 134, 97}, {155, 150, 108}, {147, 144,
        101}, {63, 61, 20}, {30, 32, 0}, {18, 21, 0}, {19, 23, 0}, {25, 33, 
       10}, {23, 37, 11}, {13, 32, 2}, {16, 37, 6}, {63, 87, 53}, {94, 120, 
       83}, {86, 115, 71}, {82, 115, 62}, {73, 108, 42}, {50, 89, 10}, {56, 
       96, 7}, {65, 106, 10}, {81, 123, 23}, {87, 127, 28}, {73, 113, 16}, {
       75, 112, 17}, {98, 134, 47}, {102, 138, 64}, {97, 133, 63}, {88, 125, 
       48}, {79, 118, 39}, {80, 119, 38}, {88, 126, 49}, {102, 139, 70}, {116,
        149, 94}, {107, 135, 95}, {43, 67, 41}, {13, 31, 15}, {21, 34, 24}, {
       20, 30, 21}, {18, 26, 13}, {20, 24, 9}, {9, 18, 1}, {0, 14, 4}, {0, 18,
        6}, {6, 29, 13}, {19, 43, 19}, {24, 48, 16}, {23, 48, 8}, {29, 52, 
       6}, {39, 61, 12}, {65, 85, 36}, {52, 69, 24}, {46, 63, 21}, {51, 65, 
       30}, {43, 53, 28}, {20, 29, 10}, {11, 17, 3}, {16, 25, 8}, {18, 28, 
       1}, {25, 39, 6}, {40, 52, 16}, {48, 58, 21}, {44, 52, 13}, {33, 41, 
       2}, {28, 36, 0}, {30, 37, 3}, {18, 27, 0}, {15, 24, 0}, {28, 39, 9}, {
       29, 43, 8}, {19, 34, 0}, {39, 57, 7}, {83, 104, 47}, {106, 128, 64}, {
       135, 156, 89}, {88, 106, 44}, {43, 61, 9}, {4, 21, 0}, {0, 8, 0}, {0, 
       14, 0}, {10, 25, 2}, {34, 50, 24}, {66, 86, 51}, {61, 82, 39}, {62, 87,
        30}, {85, 112, 45}, {113, 144, 68}, {114, 146, 61}, {73, 106, 19}, {
       26, 57, 0}, {10, 39, 0}, {20, 48, 0}, {41, 69, 21}, {35, 61, 14}, {39, 
       67, 19}, {67, 97, 47}, {30, 64, 13}, {62, 102, 49}, {106, 153, 98}, {
       135, 186, 127}, {75, 125, 66}, {16, 64, 6}, {32, 71, 16}, {41, 74, 
       21}, {28, 52, 2}, {12, 30, 0}, {3, 17, 0}, {0, 6, 0}, {0, 6, 0}, {2, 8,
        6}, {0, 0, 5}, {0, 0, 7}, {2, 0, 8}, {1, 0, 5}, {3, 1, 4}, {3, 2, 
       0}, {3, 2, 0}, {2, 3, 0}, {2, 2, 0}, {1, 2, 4}, {0, 3, 6}, {0, 3, 6}, {
       3, 3, 3}, {4, 4, 2}, {4, 4, 2}, {5, 5, 3}, {5, 5, 3}, {4, 4, 2}, {4, 4,
        2}, {3, 3, 1}, {4, 4, 2}, {4, 4, 2}, {4, 4, 2}, {4, 4, 2}, {4, 4, 
       2}, {4, 4, 2}, {4, 4, 2}, {4, 4, 2}}, {{56, 76, 17}, {71, 90, 34}, {81,
        102, 46}, {73, 93, 42}, {52, 74, 27}, {36, 57, 14}, {26, 48, 9}, {24, 
       46, 10}, {18, 39, 8}, {20, 38, 12}, {23, 38, 15}, {25, 39, 16}, {29, 
       41, 21}, {32, 41, 22}, {30, 37, 19}, {24, 36, 14}, {23, 42, 12}, {14, 
       33, 1}, {20, 35, 2}, {29, 40, 6}, {26, 36, 2}, {29, 39, 2}, {37, 49, 
       9}, {33, 52, 7}, {46, 72, 24}, {59, 92, 37}, {64, 102, 43}, {49, 87, 
       26}, {30, 66, 4}, {27, 59, 0}, {39, 69, 5}, {48, 83, 15}, {65, 111, 
       36}, {83, 136, 56}, {102, 157, 74}, {99, 157, 72}, {82, 142, 56}, {69, 
       132, 43}, {73, 136, 45}, {82, 145, 54}, {92, 152, 62}, {83, 139, 50}, {
       49, 102, 14}, {44, 92, 8}, {71, 112, 33}, {65, 102, 24}, {54, 86, 
       10}, {71, 101, 29}, {58, 82, 20}, {45, 66, 9}, {33, 50, 0}, {31, 44, 
       0}, {29, 39, 0}, {25, 35, 0}, {26, 39, 0}, {32, 49, 0}, {41, 65, 5}, {
       65, 94, 30}, {97, 129, 62}, {125, 161, 91}, {155, 188, 119}, {171, 202,
        132}, {164, 191, 120}, {148, 170, 98}, {103, 116, 44}, {94, 102, 
       27}, {94, 103, 24}, {103, 111, 26}, {104, 114, 18}, {112, 120, 17}, {
       120, 129, 22}, {120, 130, 18}, {110, 120, 7}, {97, 109, 0}, {105, 118, 
       10}, {134, 149, 46}, {148, 164, 66}, {125, 144, 52}, {92, 111, 22}, {
       73, 92, 13}, {99, 111, 47}, {99, 110, 54}, {91, 101, 48}, {79, 89, 
       36}, {73, 83, 31}, {73, 83, 31}, {68, 78, 26}, {61, 69, 18}, {59, 68, 
       13}, {50, 59, 2}, {42, 50, 0}, {44, 53, 0}, {65, 72, 2}, {98, 106, 
       31}, {136, 144, 67}, {162, 171, 78}, {150, 161, 39}, {147, 161, 24}, {
       154, 171, 33}, {169, 185, 50}, {165, 183, 49}, {145, 165, 34}, {138, 
       158, 33}, {146, 167, 48}, {161, 183, 74}, {146, 168, 68}, {125, 147, 
       62}, {113, 135, 62}, {115, 137, 73}, {129, 149, 96}, {144, 166, 120}, {
       153, 176, 132}, {148, 177, 131}, {143, 172, 128}, {144, 171, 130}, {
       153, 175, 139}, {156, 171, 142}, {158, 168, 143}, {173, 177, 154}, {
       193, 193, 169}, {197, 193, 166}, {202, 196, 162}, {200, 196, 151}, {
       194, 189, 134}, {186, 182, 118}, {182, 180, 106}, {179, 178, 96}, {175,
        176, 96}, {163, 163, 91}, {162, 162, 98}, {164, 163, 106}, {163, 163, 
       111}, {150, 149, 105}, {119, 119, 81}, {88, 85, 54}, {66, 63, 32}, {44,
        39, 7}, {46, 41, 3}, {56, 49, 3}, {80, 73, 18}, {115, 108, 40}, {133, 
       125, 50}, {118, 110, 27}, {89, 82, 2}, {110, 104, 42}, {111, 106, 
       51}, {118, 111, 57}, {125, 118, 63}, {131, 122, 67}, {132, 123, 68}, {
       138, 129, 72}, {145, 136, 79}, {158, 149, 92}, {164, 157, 102}, {172, 
       167, 112}, {167, 164, 111}, {160, 158, 107}, {165, 165, 115}, {157, 
       156, 108}, {133, 130, 85}, {90, 81, 38}, {83, 71, 31}, {107, 94, 59}, {
       101, 90, 58}, {91, 82, 51}, {121, 115, 83}, {131, 127, 92}, {114, 112, 
       73}, {92, 93, 49}, {80, 86, 40}, {82, 88, 42}, {79, 88, 45}, {74, 82, 
       45}, {81, 90, 61}, {87, 97, 73}, {77, 87, 63}, {89, 99, 72}, {86, 97, 
       65}, {79, 90, 58}, {94, 105, 73}, {84, 95, 65}, {115, 126, 96}, {104, 
       115, 85}, {97, 108, 78}, {104, 115, 85}, {101, 112, 82}, {97, 107, 
       80}, {85, 95, 68}, {64, 74, 47}, {45, 55, 28}, {42, 52, 27}, {49, 59, 
       35}, {41, 50, 33}, {47, 53, 39}, {35, 41, 31}, {18, 23, 16}, {16, 18, 
       13}, {10, 12, 11}, {2, 3, 7}, {3, 4, 9}, {0, 0, 7}, {10, 15, 21}, {35, 
       42, 50}, {51, 62, 68}, {60, 74, 77}, {78, 96, 98}, {98, 116, 118}, {
       104, 124, 125}, {72, 93, 94}, {62, 86, 88}, {49, 73, 75}, {73, 97, 
       99}, {41, 65, 67}, {28, 52, 54}, {51, 75, 77}, {99, 123, 125}, {114, 
       138, 140}, {110, 134, 136}, {61, 85, 87}, {25, 49, 51}, {35, 59, 61}, {
       29, 53, 55}, {51, 75, 77}, {87, 108, 109}, {73, 93, 92}, {77, 96, 
       94}, {52, 68, 67}, {14, 28, 29}, {0, 11, 13}, {2, 12, 14}, {5, 12, 
       18}, {8, 15, 21}, {25, 34, 41}, {36, 49, 55}, {78, 95, 102}, {115, 136,
        141}, {133, 161, 165}, {87, 118, 121}, {83, 117, 119}, {103, 137, 
       139}, {89, 114, 119}, {53, 73, 80}, {55, 74, 80}, {99, 117, 121}, {170,
        184, 185}, {196, 206, 205}, {219, 228, 223}, {232, 237, 231}, {232, 
       235, 228}, {234, 235, 227}, {236, 238, 227}, {238, 240, 229}, {240, 
       242, 231}, {241, 243, 232}, {243, 245, 234}, {243, 246, 235}, {245, 
       251, 241}, {246, 252, 242}, {253, 255, 249}, {255, 255, 248}, {248, 
       245, 236}, {235, 229, 217}, {217, 210, 192}, {201, 195, 169}, {134, 
       128, 94}, {99, 96, 55}, {121, 119, 78}, {107, 109, 69}, {91, 95, 58}, {
       45, 50, 18}, {15, 21, 0}, {20, 30, 6}, {9, 22, 2}, {14, 29, 8}, {18, 
       36, 12}, {56, 77, 46}, {84, 109, 70}, {86, 114, 65}, {84, 116, 53}, {
       65, 102, 22}, {64, 105, 9}, {86, 129, 21}, {109, 154, 37}, {126, 172, 
       50}, {130, 174, 53}, {114, 157, 39}, {109, 149, 34}, {120, 162, 54}, {
       129, 170, 74}, {121, 164, 74}, {111, 154, 64}, {94, 137, 47}, {89, 132,
        43}, {105, 147, 65}, {107, 147, 77}, {91, 126, 72}, {42, 72, 34}, {0, 
       24, 0}, {0, 13, 0}, {16, 29, 20}, {17, 27, 19}, {18, 26, 15}, {23, 29, 
       15}, {13, 22, 5}, {0, 18, 4}, {3, 26, 10}, {8, 32, 10}, {17, 42, 13}, {
       37, 61, 25}, {61, 86, 44}, {75, 99, 51}, {74, 98, 46}, {87, 110, 58}, {
       58, 81, 29}, {37, 56, 11}, {28, 46, 8}, {16, 31, 0}, {4, 18, 0}, {20, 
       33, 13}, {51, 63, 39}, {51, 65, 30}, {43, 58, 19}, {36, 48, 10}, {27, 
       39, 1}, {19, 29, 0}, {15, 22, 0}, {18, 23, 0}, {25, 30, 10}, {25, 32, 
       14}, {0, 7, 0}, {3, 13, 0}, {7, 21, 0}, {0, 16, 0}, {31, 52, 0}, {83, 
       108, 40}, {104, 128, 50}, {126, 150, 62}, {121, 143, 58}, {102, 124, 
       49}, {66, 86, 23}, {36, 54, 4}, {21, 37, 0}, {5, 22, 0}, {0, 15, 0}, {
       32, 52, 17}, {36, 57, 18}, {39, 62, 16}, {47, 71, 21}, {57, 84, 31}, {
       59, 86, 31}, {39, 66, 11}, {14, 40, 0}, {19, 44, 5}, {15, 39, 5}, {10, 
       34, 0}, {4, 25, 0}, {25, 47, 11}, {71, 97, 58}, {47, 78, 36}, {70, 108,
        59}, {97, 142, 87}, {108, 156, 94}, {61, 111, 42}, {24, 70, 0}, {64, 
       105, 29}, {107, 141, 64}, {81, 108, 29}, {26, 47, 0}, {0, 12, 0}, {0, 
       8, 0}, {3, 11, 0}, {6, 12, 8}, {6, 7, 11}, {4, 5, 10}, {6, 3, 10}, {4, 
       1, 8}, {3, 1, 4}, {3, 2, 0}, {3, 2, 0}, {2, 3, 0}, {2, 2, 0}, {1, 2, 
       4}, {0, 3, 6}, {0, 3, 6}, {3, 3, 3}, {4, 4, 2}, {4, 4, 4}, {5, 5, 3}, {
       5, 5, 5}, {4, 4, 2}, {4, 4, 4}, {3, 3, 1}, {4, 4, 4}, {4, 4, 2}, {4, 4,
        4}, {4, 4, 2}, {4, 4, 4}, {4, 4, 2}, {4, 4, 4}, {4, 4, 2}}, {{82, 112,
        40}, {83, 113, 41}, {77, 106, 39}, {61, 90, 26}, {45, 74, 16}, {36, 
       65, 11}, {27, 55, 7}, {19, 46, 5}, {10, 34, 0}, {12, 32, 4}, {16, 32, 
       6}, {16, 30, 7}, {14, 26, 6}, {14, 23, 6}, {16, 23, 7}, {17, 26, 5}, {
       24, 41, 7}, {17, 38, 0}, {30, 47, 5}, {41, 54, 11}, {39, 50, 8}, {45, 
       58, 14}, {63, 79, 32}, {73, 93, 42}, {95, 122, 69}, {79, 112, 55}, {52,
        87, 29}, {24, 59, 1}, {11, 42, 0}, {14, 43, 0}, {24, 49, 0}, {26, 54, 
       0}, {40, 79, 14}, {60, 103, 34}, {86, 129, 58}, {97, 143, 70}, {90, 
       139, 60}, {78, 127, 46}, {72, 121, 39}, {73, 120, 39}, {80, 123, 41}, {
       67, 109, 27}, {31, 66, 0}, {17, 48, 0}, {42, 66, 0}, {40, 60, 0}, {35, 
       50, 0}, {58, 70, 6}, {64, 74, 21}, {55, 61, 13}, {47, 50, 5}, {41, 42, 
       0}, {33, 32, 0}, {23, 22, 0}, {24, 26, 0}, {31, 39, 0}, {38, 51, 0}, {
       49, 67, 7}, {68, 87, 21}, {87, 107, 36}, {110, 126, 53}, {126, 138, 
       62}, {127, 136, 57}, {123, 124, 48}, {92, 83, 14}, {102, 87, 18}, {120,
        106, 31}, {132, 120, 36}, {129, 119, 24}, {137, 128, 23}, {156, 148, 
       39}, {167, 160, 46}, {154, 148, 36}, {153, 149, 41}, {159, 155, 56}, {
       171, 167, 78}, {175, 172, 95}, {163, 162, 95}, {140, 138, 79}, {119, 
       119, 65}, {67, 66, 18}, {66, 67, 23}, {75, 76, 34}, {87, 85, 46}, {88, 
       84, 47}, {79, 75, 37}, {76, 71, 33}, {80, 73, 31}, {67, 59, 13}, {68, 
       60, 11}, {74, 65, 8}, {83, 73, 11}, {104, 94, 23}, {135, 126, 51}, {
       168, 160, 79}, {191, 180, 90}, {203, 191, 83}, {195, 183, 65}, {191, 
       180, 62}, {194, 183, 65}, {188, 179, 60}, {174, 167, 51}, {170, 164, 
       52}, {175, 171, 64}, {189, 186, 89}, {176, 174, 89}, {158, 158, 86}, {
       146, 145, 88}, {141, 140, 96}, {139, 136, 103}, {135, 133, 108}, {133, 
       133, 109}, {103, 108, 76}, {96, 102, 68}, {98, 99, 65}, {110, 105, 
       73}, {125, 114, 82}, {145, 129, 96}, {177, 154, 120}, {205, 177, 
       138}, {220, 189, 145}, {224, 192, 141}, {223, 192, 135}, {217, 190, 
       123}, {216, 190, 115}, {218, 195, 115}, {218, 198, 112}, {213, 194, 
       115}, {212, 190, 130}, {196, 173, 123}, {175, 151, 105}, {152, 129, 
       87}, {125, 101, 63}, {98, 75, 41}, {86, 61, 30}, {85, 61, 27}, {97, 71,
        36}, {128, 101, 58}, {158, 130, 80}, {176, 147, 87}, {188, 157, 90}, {
       202, 170, 93}, {205, 174, 91}, {200, 169, 89}, {204, 174, 110}, {192, 
       163, 107}, {184, 155, 99}, {185, 156, 98}, {189, 158, 101}, {187, 156, 
       99}, {181, 152, 94}, {179, 150, 92}, {178, 152, 95}, {183, 158, 102}, {
       189, 166, 114}, {184, 164, 113}, {172, 154, 104}, {169, 153, 104}, {
       152, 138, 91}, {122, 109, 65}, {103, 89, 52}, {86, 73, 39}, {95, 81, 
       52}, {72, 61, 33}, {60, 50, 23}, {106, 99, 71}, {138, 133, 103}, {134, 
       131, 96}, {110, 111, 71}, {92, 98, 52}, {76, 82, 36}, {62, 71, 26}, {
       60, 68, 29}, {69, 79, 44}, {72, 83, 53}, {63, 73, 48}, {56, 66, 41}, {
       64, 74, 49}, {65, 75, 50}, {85, 95, 70}, {86, 96, 71}, {113, 123, 
       98}, {115, 125, 98}, {103, 113, 86}, {111, 121, 94}, {105, 115, 88}, {
       99, 110, 80}, {92, 103, 73}, {80, 91, 61}, {66, 77, 47}, {58, 69, 
       37}, {57, 67, 40}, {57, 65, 44}, {61, 65, 48}, {45, 49, 35}, {25, 28, 
       17}, {14, 19, 12}, {5, 10, 6}, {0, 3, 4}, {2, 7, 10}, {21, 29, 32}, {
       47, 56, 63}, {88, 98, 107}, {107, 122, 129}, {109, 126, 134}, {123, 
       143, 150}, {133, 153, 160}, {118, 143, 147}, {65, 93, 96}, {70, 100, 
       102}, {24, 54, 56}, {17, 47, 49}, {0, 30, 32}, {26, 56, 58}, {68, 98, 
       100}, {98, 128, 130}, {120, 150, 152}, {108, 138, 140}, {91, 121, 
       123}, {32, 62, 64}, {52, 82, 84}, {39, 69, 71}, {75, 105, 107}, {126, 
       154, 155}, {147, 168, 169}, {151, 169, 169}, {120, 136, 136}, {68, 82, 
       85}, {35, 46, 50}, {18, 27, 32}, {7, 14, 20}, {5, 12, 18}, {35, 44, 
       49}, {65, 76, 80}, {108, 123, 128}, {156, 175, 179}, {177, 201, 203}, {
       131, 159, 160}, {27, 57, 59}, {47, 77, 77}, {98, 119, 122}, {106, 124, 
       126}, {118, 133, 136}, {161, 175, 175}, {192, 202, 201}, {226, 235, 
       230}, {231, 238, 231}, {236, 241, 234}, {235, 238, 229}, {236, 237, 
       229}, {237, 237, 227}, {238, 238, 228}, {240, 240, 232}, {241, 242, 
       234}, {243, 244, 236}, {242, 245, 236}, {249, 255, 248}, {248, 255, 
       247}, {244, 249, 243}, {241, 243, 238}, {234, 233, 228}, {214, 212, 
       200}, {193, 187, 171}, {182, 178, 153}, {184, 179, 147}, {106, 104, 
       66}, {106, 108, 68}, {94, 99, 58}, {91, 97, 59}, {54, 64, 30}, {16, 26,
        0}, {16, 28, 6}, {4, 15, 0}, {10, 23, 6}, {26, 39, 19}, {75, 91, 
       62}, {96, 119, 77}, {80, 108, 49}, {71, 105, 28}, {57, 97, 0}, {93, 
       138, 21}, {124, 171, 41}, {142, 191, 50}, {142, 191, 47}, {140, 189, 
       46}, {131, 180, 39}, {118, 164, 29}, {114, 161, 33}, {109, 158, 43}, {
       106, 155, 48}, {93, 142, 35}, {73, 121, 19}, {77, 124, 30}, {101, 144, 
       62}, {89, 128, 61}, {47, 81, 30}, {4, 34, 0}, {0, 22, 2}, {9, 26, 
       16}, {16, 29, 22}, {10, 21, 13}, {18, 26, 15}, {24, 30, 16}, {12, 23, 
       6}, {0, 17, 0}, {11, 33, 10}, {12, 35, 7}, {12, 36, 2}, {42, 67, 27}, {
       85, 111, 64}, {93, 120, 67}, {73, 101, 43}, {43, 68, 11}, {36, 61, 
       6}, {39, 63, 13}, {42, 65, 21}, {24, 46, 8}, {3, 24, 0}, {16, 36, 8}, {
       48, 67, 37}, {64, 80, 41}, {47, 62, 19}, {27, 39, 0}, {11, 23, 0}, {4, 
       13, 0}, {1, 9, 0}, {7, 10, 0}, {14, 17, 10}, {25, 30, 24}, {0, 4, 0}, {
       0, 7, 0}, {1, 14, 0}, {0, 12, 0}, {28, 50, 0}, {77, 104, 27}, {92, 118,
        29}, {103, 129, 30}, {103, 129, 30}, {105, 129, 41}, {111, 133, 58}, {
       92, 114, 50}, {49, 69, 18}, {12, 30, 0}, {0, 10, 0}, {0, 14, 0}, {3, 
       23, 0}, {12, 34, 0}, {15, 37, 1}, {15, 36, 5}, {16, 36, 8}, {16, 36, 
       9}, {16, 35, 13}, {21, 40, 20}, {17, 36, 17}, {3, 20, 2}, {0, 14, 0}, {
       18, 36, 14}, {60, 80, 55}, {35, 60, 28}, {49, 82, 39}, {53, 93, 40}, {
       29, 74, 9}, {35, 82, 4}, {62, 106, 19}, {98, 138, 42}, {131, 166, 
       62}, {106, 135, 27}, {43, 68, 0}, {13, 31, 0}, {8, 22, 0}, {0, 8, 0}, {
       0, 3, 0}, {1, 3, 2}, {3, 4, 8}, {4, 2, 7}, {4, 2, 7}, {3, 1, 2}, {3, 2,
        0}, {3, 2, 0}, {2, 3, 0}, {2, 2, 0}, {1, 2, 4}, {0, 2, 7}, {0, 2, 
       7}, {3, 3, 5}, {4, 4, 4}, {4, 4, 6}, {5, 5, 5}, {5, 5, 7}, {4, 4, 4}, {
       4, 4, 6}, {3, 3, 3}, {4, 4, 6}, {4, 4, 4}, {4, 4, 6}, {4, 4, 4}, {4, 4,
        6}, {4, 4, 4}, {4, 4, 6}, {4, 4, 4}}, {{73, 112, 31}, {74, 113, 32}, {
       67, 105, 28}, {53, 91, 18}, {43, 80, 13}, {40, 76, 15}, {34, 67, 14}, {
       26, 55, 7}, {7, 34, 0}, {4, 28, 0}, {4, 23, 0}, {6, 22, 0}, {7, 21, 
       0}, {7, 19, 0}, {12, 21, 2}, {18, 28, 3}, {26, 41, 0}, {23, 39, 0}, {
       34, 48, 0}, {43, 55, 7}, {46, 56, 6}, {64, 74, 22}, {90, 104, 51}, {
       103, 122, 67}, {94, 119, 62}, {68, 97, 41}, {40, 69, 13}, {22, 51, 
       0}, {23, 47, 0}, {30, 50, 1}, {35, 51, 6}, {34, 52, 4}, {34, 59, 2}, {
       36, 66, 4}, {53, 83, 21}, {77, 108, 41}, {92, 123, 55}, {86, 118, 
       45}, {67, 97, 23}, {53, 81, 6}, {56, 80, 6}, {60, 82, 7}, {51, 67, 
       0}, {52, 63, 0}, {74, 81, 13}, {82, 84, 19}, {82, 81, 17}, {94, 92, 
       35}, {104, 100, 53}, {117, 112, 72}, {136, 126, 90}, {138, 125, 90}, {
       117, 104, 69}, {93, 81, 43}, {89, 82, 40}, {98, 95, 50}, {65, 67, 
       17}, {65, 70, 12}, {69, 74, 8}, {82, 85, 14}, {106, 104, 27}, {135, 
       128, 48}, {161, 149, 65}, {176, 158, 76}, {174, 146, 73}, {187, 154, 
       83}, {207, 175, 98}, {211, 184, 97}, {200, 174, 79}, {203, 178, 77}, {
       218, 194, 88}, {225, 202, 96}, {215, 193, 91}, {222, 202, 107}, {227, 
       209, 125}, {221, 202, 133}, {204, 185, 129}, {173, 154, 111}, {137, 
       118, 85}, {107, 92, 61}, {86, 76, 41}, {72, 64, 28}, {65, 54, 22}, {66,
        52, 23}, {59, 44, 15}, {49, 32, 2}, {57, 36, 5}, {73, 50, 16}, {107, 
       84, 43}, {121, 97, 51}, {138, 113, 59}, {152, 127, 63}, {168, 141, 
       70}, {187, 161, 84}, {205, 179, 95}, {216, 189, 100}, {230, 199, 
       106}, {229, 196, 99}, {226, 193, 96}, {226, 196, 98}, {228, 200, 
       103}, {225, 199, 104}, {221, 196, 104}, {216, 192, 106}, {199, 177, 
       101}, {187, 166, 99}, {168, 147, 94}, {144, 125, 83}, {122, 103, 73}, {
       103, 82, 61}, {86, 67, 53}, {78, 59, 44}, {69, 53, 27}, {77, 61, 28}, {
       97, 77, 42}, {129, 103, 66}, {168, 134, 96}, {198, 159, 116}, {218, 
       174, 127}, {227, 180, 128}, {228, 177, 120}, {233, 183, 122}, {233, 
       186, 118}, {228, 186, 114}, {228, 189, 112}, {228, 193, 112}, {218, 
       187, 105}, {206, 173, 102}, {159, 118, 72}, {133, 90, 55}, {105, 62, 
       27}, {90, 51, 12}, {87, 48, 9}, {98, 59, 20}, {129, 90, 47}, {159, 121,
        76}, {196, 156, 107}, {208, 167, 115}, {218, 176, 118}, {225, 181, 
       118}, {233, 185, 119}, {238, 190, 118}, {232, 184, 108}, {222, 174, 
       102}, {205, 157, 93}, {195, 146, 88}, {191, 142, 83}, {201, 152, 93}, {
       215, 166, 107}, {217, 171, 111}, {212, 166, 106}, {206, 161, 102}, {
       222, 180, 122}, {207, 168, 111}, {195, 160, 106}, {180, 147, 96}, {162,
        132, 82}, {155, 127, 79}, {145, 118, 73}, {123, 102, 59}, {90, 74, 
       41}, {82, 68, 41}, {89, 77, 51}, {62, 50, 28}, {36, 25, 5}, {60, 52, 
       29}, {91, 85, 59}, {107, 106, 75}, {116, 118, 79}, {107, 113, 69}, {93,
        101, 54}, {81, 90, 43}, {75, 86, 43}, {70, 82, 42}, {61, 72, 38}, {52,
        63, 33}, {36, 46, 22}, {51, 60, 39}, {66, 75, 54}, {88, 97, 76}, {106,
        115, 94}, {116, 126, 102}, {122, 132, 108}, {91, 101, 76}, {80, 90, 
       65}, {88, 98, 71}, {95, 106, 76}, {96, 107, 75}, {93, 104, 72}, {85, 
       96, 62}, {73, 84, 50}, {62, 71, 40}, {65, 71, 45}, {66, 71, 49}, {52, 
       57, 37}, {33, 37, 22}, {20, 26, 14}, {6, 13, 5}, {0, 3, 0}, {0, 9, 
       8}, {0, 3, 5}, {31, 44, 50}, {96, 111, 118}, {133, 151, 161}, {147, 
       167, 176}, {174, 196, 207}, {185, 209, 219}, {159, 186, 195}, {140, 
       171, 176}, {108, 142, 144}, {26, 60, 62}, {23, 57, 59}, {36, 70, 72}, {
       28, 62, 64}, {43, 77, 79}, {64, 98, 100}, {70, 104, 106}, {65, 99, 
       101}, {82, 116, 118}, {47, 81, 83}, {87, 121, 123}, {88, 122, 124}, {
       110, 144, 146}, {166, 195, 199}, {186, 207, 210}, {204, 219, 222}, {
       190, 203, 209}, {140, 154, 157}, {83, 94, 98}, {33, 42, 47}, {9, 18, 
       23}, {12, 21, 26}, {45, 54, 59}, {100, 111, 115}, {148, 162, 165}, {
       167, 185, 185}, {141, 161, 162}, {111, 135, 135}, {28, 54, 53}, {97, 
       122, 119}, {155, 174, 172}, {183, 199, 196}, {186, 201, 198}, {201, 
       213, 209}, {195, 204, 199}, {229, 236, 229}, {227, 232, 225}, {229, 
       232, 225}, {235, 236, 228}, {236, 237, 229}, {239, 239, 231}, {241, 
       241, 233}, {242, 242, 234}, {244, 244, 236}, {244, 245, 237}, {244, 
       247, 240}, {241, 248, 240}, {236, 246, 238}, {225, 231, 227}, {223, 
       228, 224}, {229, 230, 225}, {207, 207, 199}, {168, 164, 152}, {143, 
       141, 120}, {149, 148, 118}, {108, 108, 72}, {115, 120, 80}, {57, 64, 
       23}, {32, 43, 3}, {28, 40, 4}, {18, 31, 1}, {34, 48, 23}, {42, 54, 
       34}, {29, 41, 21}, {36, 50, 24}, {87, 105, 67}, {100, 123, 69}, {72, 
       102, 30}, {77, 112, 20}, {91, 133, 21}, {109, 155, 23}, {131, 181, 
       34}, {133, 184, 31}, {119, 170, 13}, {119, 170, 17}, {122, 172, 21}, {
       116, 164, 20}, {107, 158, 21}, {98, 150, 26}, {94, 149, 32}, {79, 133, 
       21}, {70, 121, 18}, {87, 136, 44}, {100, 144, 65}, {67, 107, 45}, {21, 
       54, 9}, {5, 34, 6}, {25, 48, 32}, {28, 45, 35}, {11, 26, 19}, {8, 19, 
       11}, {18, 28, 17}, {24, 33, 16}, {20, 32, 10}, {6, 24, 0}, {19, 42, 
       13}, {21, 45, 11}, {17, 42, 2}, {45, 71, 24}, {83, 110, 59}, {79, 107, 
       49}, {45, 73, 14}, {14, 42, 0}, {30, 60, 0}, {58, 87, 31}, {70, 98, 
       49}, {45, 72, 27}, {7, 33, 0}, {0, 23, 0}, {12, 36, 0}, {42, 60, 20}, {
       32, 47, 6}, {21, 33, 0}, {14, 25, 0}, {8, 16, 0}, {2, 8, 0}, {1, 3, 
       0}, {1, 5, 4}, {0, 3, 4}, {0, 2, 0}, {2, 13, 0}, {3, 17, 0}, {3, 20, 
       0}, {37, 59, 0}, {83, 110, 31}, {101, 130, 40}, {108, 135, 38}, {97, 
       122, 28}, {96, 120, 34}, {119, 141, 66}, {89, 111, 49}, {21, 41, 0}, {
       6, 25, 0}, {19, 37, 0}, {7, 27, 0}, {1, 21, 0}, {0, 21, 0}, {7, 27, 
       0}, {9, 28, 8}, {6, 24, 8}, {6, 24, 12}, {11, 28, 18}, {23, 40, 30}, {
       25, 41, 31}, {7, 20, 11}, {0, 7, 0}, {0, 10, 0}, {24, 38, 21}, {11, 34,
        8}, {40, 68, 30}, {82, 119, 67}, {24, 65, 0}, {56, 99, 17}, {110, 154,
        56}, {121, 161, 49}, {124, 160, 38}, {114, 145, 16}, {94, 120, 13}, {
       67, 86, 30}, {51, 65, 39}, {18, 27, 8}, {0, 4, 0}, {0, 1, 0}, {0, 0, 
       2}, {1, 0, 2}, {1, 0, 2}, {3, 2, 0}, {3, 2, 0}, {3, 2, 0}, {2, 3, 0}, {
       2, 2, 0}, {1, 2, 4}, {0, 2, 7}, {0, 2, 7}, {3, 2, 7}, {4, 4, 6}, {4, 4,
        6}, {5, 5, 7}, {5, 5, 7}, {4, 4, 6}, {4, 4, 6}, {3, 3, 5}, {4, 4, 
       6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {
       4, 4, 6}}, {{37, 87, 0}, {56, 106, 19}, {69, 116, 35}, {64, 111, 33}, {
       56, 99, 27}, {50, 92, 26}, {43, 83, 23}, {38, 73, 19}, {17, 49, 2}, {8,
        35, 0}, {5, 27, 0}, {13, 32, 0}, {27, 43, 14}, {37, 51, 25}, {44, 57, 
       31}, {52, 63, 29}, {43, 52, 5}, {35, 44, 0}, {34, 41, 0}, {34, 39, 
       0}, {38, 41, 0}, {61, 66, 12}, {87, 96, 41}, {93, 106, 50}, {67, 84, 
       29}, {53, 74, 18}, {45, 65, 12}, {49, 67, 17}, {56, 69, 25}, {62, 69, 
       28}, {73, 75, 38}, {84, 86, 46}, {61, 71, 21}, {48, 61, 5}, {48, 59, 
       3}, {62, 73, 13}, {76, 88, 24}, {77, 88, 22}, {67, 77, 8}, {59, 66, 
       0}, {66, 69, 0}, {93, 93, 23}, {120, 115, 47}, {141, 132, 67}, {163, 
       149, 88}, {180, 164, 104}, {188, 169, 111}, {186, 166, 115}, {205, 187,
        149}, {203, 184, 152}, {197, 176, 145}, {176, 153, 122}, {135, 112, 
       81}, {93, 70, 38}, {73, 55, 19}, {74, 59, 18}, {62, 52, 3}, {81, 72, 
       15}, {115, 106, 41}, {154, 142, 68}, {187, 168, 89}, {209, 184, 100}, {
       225, 193, 106}, {236, 199, 111}, {234, 192, 108}, {235, 190, 107}, {
       243, 198, 113}, {242, 201, 111}, {233, 192, 100}, {231, 192, 97}, {231,
        195, 101}, {225, 190, 100}, {226, 191, 109}, {218, 184, 112}, {206, 
       174, 115}, {188, 155, 110}, {151, 120, 89}, {107, 76, 56}, {72, 39, 
       30}, {54, 26, 15}, {56, 36, 12}, {56, 36, 9}, {60, 39, 12}, {69, 45, 
       19}, {82, 54, 30}, {100, 70, 44}, {122, 88, 61}, {139, 103, 71}, {164, 
       126, 89}, {187, 146, 102}, {210, 169, 115}, {220, 179, 115}, {225, 183,
        109}, {226, 185, 105}, {226, 186, 99}, {224, 182, 96}, {229, 183, 
       105}, {234, 188, 111}, {234, 188, 113}, {229, 185, 112}, {232, 187, 
       119}, {229, 186, 118}, {208, 168, 106}, {184, 145, 88}, {125, 88, 
       36}, {122, 88, 43}, {114, 80, 43}, {96, 62, 34}, {75, 43, 22}, {63, 32,
        14}, {63, 31, 18}, {69, 36, 19}, {132, 97, 67}, {163, 125, 86}, {197, 
       155, 113}, {220, 173, 127}, {236, 184, 134}, {247, 190, 135}, {245, 
       185, 125}, {238, 174, 112}, {245, 182, 115}, {249, 189, 119}, {246, 
       192, 122}, {238, 188, 117}, {229, 184, 116}, {212, 173, 104}, {178, 
       145, 76}, {150, 113, 58}, {90, 39, 8}, {78, 21, 1}, {78, 22, 0}, {103, 
       51, 14}, {135, 84, 39}, {164, 117, 63}, {201, 155, 93}, {236, 189, 
       121}, {242, 195, 125}, {233, 185, 113}, {224, 171, 103}, {221, 166, 
       99}, {221, 163, 100}, {211, 151, 91}, {189, 126, 72}, {168, 106, 49}, {
       144, 80, 19}, {147, 83, 21}, {162, 98, 36}, {187, 123, 61}, {208, 147, 
       84}, {219, 158, 95}, {219, 161, 98}, {218, 163, 99}, {207, 153, 93}, {
       184, 134, 75}, {172, 125, 69}, {168, 125, 72}, {160, 120, 69}, {157, 
       121, 71}, {157, 123, 77}, {148, 119, 77}, {79, 60, 30}, {67, 52, 29}, {
       74, 61, 42}, {58, 45, 28}, {30, 18, 2}, {21, 12, 0}, {37, 30, 11}, {77,
        76, 48}, {118, 119, 85}, {119, 124, 83}, {114, 121, 77}, {105, 114, 
       67}, {94, 106, 60}, {76, 89, 46}, {66, 78, 38}, {66, 80, 47}, {50, 59, 
       38}, {57, 66, 49}, {72, 81, 64}, {82, 91, 74}, {116, 125, 106}, {108, 
       117, 98}, {116, 125, 106}, {66, 75, 54}, {52, 62, 37}, {80, 90, 63}, {
       101, 112, 82}, {101, 112, 80}, {95, 106, 72}, {94, 106, 70}, {86, 98, 
       60}, {75, 85, 50}, {67, 74, 43}, {72, 76, 51}, {62, 67, 44}, {48, 53, 
       31}, {35, 42, 26}, {15, 23, 10}, {0, 10, 2}, {3, 14, 10}, {26, 40, 
       40}, {72, 87, 90}, {144, 161, 169}, {182, 202, 211}, {184, 206, 219}, {
       197, 224, 235}, {189, 215, 228}, {142, 170, 181}, {136, 169, 176}, {
       131, 166, 170}, {73, 108, 112}, {82, 117, 121}, {120, 155, 159}, {78, 
       113, 117}, {81, 116, 120}, {104, 139, 143}, {84, 119, 123}, {95, 130, 
       134}, {120, 155, 159}, {109, 144, 148}, {121, 156, 160}, {133, 168, 
       172}, {117, 152, 156}, {180, 209, 213}, {193, 212, 218}, {215, 228, 
       234}, {218, 231, 239}, {186, 199, 205}, {123, 134, 140}, {46, 57, 
       63}, {8, 19, 23}, {15, 26, 30}, {33, 44, 46}, {89, 100, 102}, {141, 
       155, 156}, {147, 163, 162}, {91, 109, 109}, {87, 106, 104}, {103, 123, 
       121}, {183, 202, 198}, {203, 218, 211}, {216, 229, 220}, {210, 221, 
       213}, {198, 208, 200}, {198, 208, 199}, {223, 230, 222}, {231, 237, 
       227}, {227, 230, 221}, {235, 236, 228}, {238, 239, 231}, {243, 244, 
       236}, {245, 246, 240}, {245, 244, 239}, {245, 244, 239}, {246, 245, 
       240}, {246, 248, 243}, {238, 245, 238}, {242, 252, 244}, {228, 234, 
       230}, {215, 219, 218}, {216, 216, 214}, {190, 189, 185}, {143, 140, 
       131}, {117, 116, 98}, {41, 41, 13}, {68, 72, 37}, {134, 141, 100}, {75,
        83, 42}, {42, 54, 14}, {37, 53, 14}, {22, 39, 5}, {43, 60, 28}, {72, 
       85, 55}, {70, 84, 51}, {68, 85, 43}, {93, 113, 60}, {99, 124, 56}, {89,
        122, 33}, {108, 146, 37}, {120, 165, 38}, {121, 169, 25}, {129, 180, 
       25}, {122, 174, 12}, {113, 165, 5}, {119, 170, 15}, {121, 171, 22}, {
       114, 163, 22}, {110, 160, 27}, {89, 145, 22}, {88, 145, 30}, {82, 138, 
       31}, {100, 151, 56}, {126, 173, 92}, {103, 145, 79}, {43, 81, 32}, {8, 
       39, 5}, {14, 42, 20}, {40, 62, 49}, {25, 45, 36}, {3, 19, 9}, {16, 28, 
       18}, {25, 36, 20}, {24, 33, 12}, {30, 43, 17}, {20, 39, 7}, {27, 49, 
       11}, {25, 50, 8}, {25, 51, 4}, {42, 69, 18}, {62, 90, 32}, {54, 84, 
       24}, {30, 60, 0}, {35, 65, 3}, {52, 84, 21}, {77, 108, 49}, {84, 114, 
       60}, {56, 88, 38}, {16, 48, 1}, {0, 24, 0}, {0, 19, 0}, {11, 31, 0}, {
       17, 32, 0}, {24, 37, 7}, {28, 38, 13}, {21, 29, 8}, {8, 14, 0}, {2, 7, 
       1}, {2, 6, 5}, {0, 1, 0}, {3, 9, 5}, {7, 18, 4}, {0, 14, 0}, {8, 25, 
       0}, {41, 63, 1}, {74, 100, 26}, {90, 117, 36}, {88, 112, 34}, {92, 116,
        42}, {91, 113, 48}, {103, 124, 65}, {64, 84, 35}, {2, 20, 0}, {5, 26, 
       0}, {26, 46, 9}, {60, 80, 45}, {28, 48, 13}, {7, 26, 0}, {12, 31, 3}, {
       15, 32, 13}, {6, 23, 7}, {3, 19, 9}, {11, 26, 19}, {30, 45, 38}, {33, 
       46, 39}, {10, 21, 15}, {0, 7, 2}, {0, 3, 0}, {4, 16, 6}, {0, 17, 0}, {
       36, 60, 28}, {71, 103, 56}, {30, 66, 2}, {56, 98, 14}, {92, 133, 31}, {
       102, 141, 22}, {109, 145, 13}, {101, 133, 0}, {103, 128, 10}, {96, 114,
        52}, {81, 96, 65}, {41, 50, 29}, {6, 14, 0}, {8, 11, 4}, {8, 10, 7}, {
       4, 2, 3}, {10, 8, 9}, {3, 2, 0}, {3, 2, 0}, {3, 2, 0}, {2, 3, 0}, {2, 
       2, 0}, {1, 2, 4}, {0, 2, 9}, {0, 2, 9}, {3, 2, 7}, {4, 4, 6}, {4, 4, 
       6}, {5, 5, 7}, {5, 5, 7}, {4, 4, 6}, {4, 4, 6}, {3, 3, 5}, {4, 4, 6}, {
       4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4,
        6}}, {{5, 61, 0}, {42, 98, 11}, {76, 130, 46}, {79, 130, 51}, {64, 
       115, 40}, {55, 100, 31}, {48, 90, 26}, {43, 81, 22}, {33, 65, 15}, {18,
        47, 0}, {12, 38, 0}, {30, 51, 10}, {57, 75, 37}, {77, 93, 56}, {87, 
       101, 65}, {94, 105, 63}, {95, 98, 45}, {82, 80, 21}, {68, 63, 7}, {56, 
       51, 0}, {57, 50, 0}, {80, 75, 20}, {99, 98, 44}, {97, 100, 45}, {72, 
       81, 28}, {62, 72, 20}, {61, 71, 21}, {67, 73, 27}, {73, 71, 30}, {82, 
       74, 37}, {112, 97, 64}, {142, 128, 91}, {131, 123, 76}, {114, 109, 
       54}, {99, 92, 38}, {91, 85, 27}, {91, 83, 21}, {94, 85, 20}, {105, 94, 
       28}, {120, 105, 38}, {155, 138, 69}, {184, 165, 97}, {218, 194, 130}, {
       226, 200, 139}, {223, 194, 136}, {229, 198, 143}, {227, 194, 141}, {
       207, 174, 129}, {170, 141, 109}, {136, 109, 82}, {101, 71, 45}, {78, 
       46, 21}, {68, 34, 7}, {67, 33, 5}, {76, 47, 13}, {90, 65, 24}, {134, 
       112, 63}, {150, 129, 72}, {178, 157, 90}, {207, 181, 107}, {220, 187, 
       106}, {222, 182, 97}, {223, 176, 88}, {227, 176, 87}, {226, 172, 86}, {
       217, 162, 79}, {216, 164, 80}, {223, 171, 87}, {226, 175, 92}, {232, 
       183, 104}, {228, 182, 107}, {211, 166, 98}, {219, 175, 114}, {181, 139,
        89}, {143, 101, 63}, {114, 73, 45}, {81, 42, 25}, {52, 14, 5}, {52, 
       12, 10}, {66, 31, 25}, {73, 45, 24}, {96, 70, 43}, {122, 92, 66}, {136,
        102, 77}, {145, 109, 83}, {152, 112, 86}, {148, 104, 75}, {137, 91, 
       58}, {115, 66, 26}, {150, 98, 50}, {189, 137, 80}, {216, 163, 97}, {
       230, 178, 103}, {240, 188, 105}, {242, 191, 102}, {239, 189, 104}, {
       235, 185, 114}, {241, 192, 126}, {235, 185, 124}, {217, 166, 109}, {
       202, 152, 101}, {183, 135, 89}, {140, 93, 51}, {95, 49, 13}, {86, 41, 
       8}, {99, 56, 24}, {108, 67, 37}, {102, 63, 34}, {84, 47, 20}, {76, 39, 
       12}, {84, 47, 20}, {99, 59, 24}, {165, 118, 74}, {211, 159, 109}, {246,
        191, 137}, {245, 184, 127}, {232, 168, 106}, {234, 166, 101}, {241, 
       172, 103}, {244, 176, 105}, {245, 178, 107}, {247, 184, 115}, {241, 
       184, 117}, {223, 173, 110}, {198, 156, 98}, {160, 125, 69}, {104, 74, 
       22}, {60, 25, 0}, {75, 21, 0}, {80, 19, 0}, {108, 48, 20}, {159, 104, 
       65}, {199, 146, 92}, {212, 161, 96}, {217, 168, 92}, {225, 177, 95}, {
       220, 169, 86}, {225, 174, 93}, {231, 175, 100}, {219, 160, 92}, {192, 
       130, 71}, {164, 98, 48}, {148, 79, 37}, {145, 74, 28}, {199, 127, 
       68}, {208, 134, 69}, {220, 146, 81}, {228, 157, 91}, {226, 155, 89}, {
       214, 145, 78}, {203, 135, 70}, {198, 134, 70}, {177, 115, 54}, {163, 
       104, 44}, {166, 114, 56}, {181, 132, 76}, {174, 128, 76}, {156, 114, 
       64}, {141, 101, 52}, {123, 90, 49}, {106, 85, 56}, {55, 43, 21}, {35, 
       22, 5}, {35, 23, 9}, {38, 28, 16}, {29, 21, 8}, {37, 31, 15}, {86, 84, 
       61}, {124, 125, 94}, {127, 133, 95}, {121, 130, 87}, {107, 119, 73}, {
       90, 103, 57}, {70, 83, 39}, {66, 81, 38}, {83, 97, 62}, {61, 70, 49}, {
       55, 63, 48}, {62, 70, 55}, {59, 67, 52}, {106, 114, 99}, {90, 99, 
       82}, {105, 114, 97}, {44, 53, 34}, {54, 64, 40}, {93, 103, 78}, {118, 
       129, 99}, {106, 117, 85}, {90, 101, 67}, {89, 101, 63}, {89, 101, 
       63}, {84, 94, 57}, {69, 76, 43}, {77, 82, 52}, {73, 79, 51}, {61, 69, 
       45}, {48, 57, 36}, {24, 35, 18}, {6, 18, 6}, {6, 19, 10}, {40, 56, 
       53}, {90, 108, 108}, {170, 191, 196}, {207, 230, 238}, {201, 225, 
       237}, {201, 227, 240}, {174, 202, 216}, {111, 139, 151}, {79, 109, 
       117}, {166, 199, 204}, {145, 178, 183}, {106, 139, 144}, {141, 174, 
       179}, {126, 159, 164}, {148, 181, 186}, {149, 182, 187}, {106, 139, 
       144}, {133, 166, 171}, {154, 187, 192}, {154, 187, 192}, {124, 157, 
       162}, {141, 174, 179}, {98, 131, 136}, {176, 204, 208}, {225, 242, 
       250}, {225, 238, 246}, {222, 235, 243}, {215, 228, 236}, {174, 187, 
       193}, {93, 106, 112}, {33, 44, 48}, {19, 33, 36}, {14, 25, 27}, {32, 
       46, 46}, {85, 99, 99}, {130, 144, 144}, {119, 133, 133}, {131, 147, 
       144}, {176, 192, 189}, {180, 195, 190}, {203, 215, 205}, {214, 224, 
       213}, {226, 236, 225}, {205, 213, 202}, {214, 222, 211}, {215, 221, 
       211}, {232, 238, 228}, {229, 232, 223}, {233, 236, 227}, {240, 241, 
       235}, {246, 247, 241}, {248, 249, 243}, {246, 247, 242}, {245, 244, 
       240}, {246, 245, 241}, {245, 247, 242}, {223, 233, 225}, {239, 250, 
       244}, {220, 229, 226}, {184, 190, 188}, {159, 161, 160}, {119, 119, 
       117}, {75, 75, 67}, {58, 59, 43}, {80, 82, 58}, {95, 101, 67}, {146, 
       154, 113}, {83, 96, 52}, {58, 73, 30}, {45, 63, 21}, {12, 33, 0}, {31, 
       52, 11}, {62, 79, 34}, {101, 118, 66}, {110, 130, 71}, {108, 131, 
       61}, {109, 139, 53}, {122, 157, 55}, {133, 174, 52}, {112, 159, 21}, {
       117, 167, 16}, {116, 168, 8}, {111, 163, 3}, {114, 165, 10}, {121, 170,
        26}, {108, 156, 20}, {89, 135, 10}, {82, 131, 13}, {66, 120, 8}, {68, 
       125, 20}, {79, 133, 37}, {125, 174, 92}, {157, 202, 135}, {102, 142, 
       90}, {21, 55, 18}, {0, 28, 4}, {23, 47, 33}, {44, 66, 54}, {18, 38, 
       27}, {0, 16, 5}, {27, 41, 24}, {31, 44, 24}, {19, 32, 6}, {31, 46, 
       13}, {28, 49, 10}, {23, 46, 2}, {19, 45, 0}, {23, 50, 0}, {33, 60, 
       5}, {40, 68, 9}, {38, 68, 6}, {32, 64, 0}, {53, 85, 20}, {65, 100, 
       36}, {83, 117, 56}, {88, 123, 65}, {70, 105, 49}, {37, 71, 20}, {8, 42,
        0}, {0, 25, 0}, {0, 17, 0}, {14, 28, 3}, {32, 44, 20}, {37, 49, 27}, {
       28, 37, 18}, {13, 20, 4}, {7, 13, 1}, {11, 16, 9}, {15, 22, 14}, {26, 
       34, 23}, {12, 23, 6}, {0, 7, 0}, {4, 22, 0}, {30, 53, 0}, {43, 70, 
       3}, {46, 73, 4}, {82, 106, 44}, {85, 106, 50}, {50, 70, 21}, {34, 52, 
       10}, {21, 38, 2}, {20, 37, 3}, {51, 70, 40}, {56, 75, 45}, {103, 122, 
       90}, {54, 73, 43}, {17, 36, 6}, {13, 31, 5}, {12, 29, 10}, {0, 15, 
       2}, {1, 17, 7}, {18, 33, 26}, {27, 40, 31}, {32, 43, 35}, {15, 24, 
       19}, {20, 26, 22}, {15, 21, 17}, {15, 22, 15}, {0, 7, 0}, {19, 39, 
       12}, {25, 52, 11}, {34, 68, 7}, {65, 102, 22}, {78, 116, 15}, {116, 
       154, 35}, {152, 185, 52}, {125, 154, 10}, {105, 130, 10}, {49, 68, 
       4}, {46, 61, 30}, {17, 27, 3}, {0, 5, 0}, {0, 2, 0}, {0, 2, 0}, {1, 0, 
       0}, {4, 3, 1}, {3, 2, 0}, {3, 2, 0}, {3, 2, 0}, {2, 3, 0}, {2, 2, 0}, {
       1, 2, 4}, {0, 2, 9}, {0, 2, 9}, {3, 2, 7}, {4, 4, 6}, {4, 4, 6}, {5, 5,
        7}, {5, 5, 7}, {4, 4, 6}, {4, 4, 6}, {3, 3, 5}, {4, 4, 6}, {4, 4, 
       6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 
       6}}, {{2, 62, 0}, {31, 90, 6}, {65, 122, 41}, {81, 135, 57}, {75, 126, 
       51}, {63, 110, 40}, {59, 101, 37}, {60, 98, 37}, {51, 84, 27}, {33, 62,
        8}, {39, 63, 13}, {69, 91, 42}, {96, 116, 67}, {112, 130, 82}, {122, 
       138, 91}, {128, 136, 85}, {154, 148, 90}, {148, 134, 73}, {152, 136, 
       77}, {155, 136, 80}, {149, 132, 78}, {168, 152, 100}, {185, 173, 
       121}, {177, 170, 118}, {116, 112, 64}, {83, 81, 33}, {49, 45, 0}, {39, 
       30, 0}, {55, 40, 1}, {93, 69, 33}, {140, 107, 74}, {172, 138, 101}, {
       145, 117, 69}, {124, 99, 43}, {113, 86, 31}, {124, 98, 39}, {152, 124, 
       61}, {176, 147, 81}, {194, 163, 96}, {207, 174, 107}, {221, 186, 
       120}, {233, 195, 132}, {232, 194, 132}, {224, 184, 125}, {229, 188, 
       134}, {235, 193, 143}, {211, 167, 120}, {172, 130, 90}, {113, 78, 
       50}, {79, 44, 22}, {57, 19, 0}, {56, 16, 0}, {60, 18, 0}, {70, 29, 
       1}, {108, 68, 33}, {150, 113, 71}, {193, 160, 109}, {208, 176, 117}, {
       221, 188, 121}, {222, 184, 111}, {217, 171, 93}, {218, 166, 82}, {231, 
       171, 85}, {240, 178, 93}, {237, 176, 95}, {217, 158, 80}, {207, 149, 
       75}, {220, 163, 94}, {231, 176, 112}, {221, 166, 110}, {195, 143, 
       95}, {176, 125, 82}, {150, 102, 66}, {110, 65, 34}, {73, 28, 5}, {62, 
       19, 0}, {69, 27, 11}, {77, 38, 23}, {87, 47, 35}, {94, 57, 41}, {121, 
       86, 64}, {150, 116, 88}, {172, 135, 108}, {169, 130, 101}, {146, 101, 
       72}, {111, 62, 30}, {100, 47, 13}, {115, 60, 21}, {137, 79, 33}, {172, 
       112, 58}, {206, 146, 84}, {221, 161, 91}, {227, 168, 92}, {234, 176, 
       94}, {235, 178, 89}, {228, 173, 90}, {229, 180, 111}, {220, 174, 
       112}, {206, 159, 103}, {179, 133, 83}, {140, 92, 52}, {104, 55, 22}, {
       89, 42, 14}, {92, 46, 22}, {121, 75, 51}, {135, 91, 64}, {132, 92, 
       57}, {105, 66, 25}, {87, 51, 3}, {109, 74, 20}, {154, 120, 59}, {191, 
       152, 87}, {210, 157, 91}, {208, 147, 80}, {218, 154, 83}, {229, 162, 
       91}, {232, 163, 88}, {239, 170, 93}, {248, 179, 102}, {245, 177, 
       104}, {238, 175, 104}, {228, 170, 106}, {215, 164, 107}, {188, 146, 
       96}, {130, 97, 54}, {65, 39, 2}, {33, 12, 0}, {38, 11, 0}, {73, 26, 
       0}, {137, 80, 50}, {176, 121, 82}, {197, 144, 94}, {222, 170, 110}, {
       227, 179, 107}, {214, 167, 87}, {213, 167, 82}, {218, 170, 85}, {206, 
       155, 74}, {188, 134, 60}, {162, 104, 40}, {124, 61, 7}, {106, 39, 0}, {
       137, 67, 31}, {184, 113, 71}, {217, 143, 82}, {220, 146, 75}, {221, 
       146, 78}, {220, 145, 77}, {217, 142, 74}, {206, 133, 64}, {190, 120, 
       51}, {176, 109, 41}, {183, 119, 55}, {190, 130, 68}, {184, 128, 69}, {
       164, 112, 55}, {143, 93, 40}, {124, 78, 26}, {131, 87, 38}, {151, 116, 
       74}, {112, 91, 62}, {40, 28, 6}, {23, 10, 0}, {43, 31, 19}, {28, 18, 
       8}, {16, 7, 0}, {55, 49, 37}, {103, 100, 81}, {156, 156, 130}, {127, 
       133, 99}, {104, 112, 71}, {98, 110, 64}, {95, 108, 62}, {88, 101, 
       55}, {82, 98, 53}, {86, 100, 64}, {79, 88, 67}, {62, 70, 55}, {45, 53, 
       38}, {45, 53, 38}, {61, 69, 54}, {70, 78, 63}, {58, 66, 51}, {40, 49, 
       32}, {60, 69, 50}, {95, 105, 81}, {108, 118, 91}, {100, 111, 81}, {101,
        112, 78}, {102, 114, 76}, {87, 99, 61}, {73, 83, 46}, {79, 86, 52}, {
       92, 97, 65}, {81, 88, 57}, {67, 76, 47}, {70, 80, 55}, {54, 66, 44}, {
       28, 42, 25}, {23, 39, 26}, {62, 82, 73}, {110, 130, 128}, {191, 212, 
       215}, {199, 222, 228}, {200, 224, 234}, {202, 228, 241}, {213, 241, 
       255}, {168, 196, 208}, {138, 165, 172}, {186, 214, 218}, {176, 204, 
       208}, {156, 184, 188}, {169, 197, 201}, {184, 212, 216}, {180, 208, 
       212}, {155, 183, 187}, {111, 139, 143}, {125, 153, 157}, {140, 168, 
       172}, {174, 202, 206}, {166, 194, 198}, {186, 214, 218}, {182, 210, 
       214}, {185, 208, 214}, {218, 235, 243}, {237, 250, 255}, {232, 245, 
       253}, {230, 243, 251}, {190, 203, 209}, {130, 145, 150}, {99, 113, 
       116}, {50, 65, 68}, {9, 23, 24}, {15, 29, 29}, {99, 113, 113}, {184, 
       199, 196}, {179, 194, 191}, {182, 194, 190}, {210, 222, 218}, {192, 
       203, 197}, {213, 221, 210}, {221, 227, 215}, {223, 229, 217}, {219, 
       225, 215}, {217, 223, 213}, {223, 229, 219}, {231, 236, 229}, {234, 
       239, 232}, {238, 243, 236}, {242, 244, 239}, {244, 246, 241}, {245, 
       247, 242}, {246, 248, 245}, {247, 247, 245}, {244, 244, 242}, {241, 
       243, 240}, {224, 234, 226}, {217, 228, 222}, {211, 220, 217}, {147, 
       153, 153}, {112, 113, 115}, {88, 88, 88}, {28, 27, 23}, {33, 33, 21}, {
       73, 75, 53}, {159, 164, 132}, {172, 183, 143}, {70, 86, 41}, {50, 67, 
       22}, {47, 69, 22}, {32, 58, 13}, {31, 55, 5}, {41, 63, 0}, {88, 110, 
       37}, {122, 147, 66}, {118, 147, 57}, {108, 143, 41}, {117, 156, 41}, {
       127, 170, 39}, {125, 172, 30}, {115, 165, 14}, {116, 169, 16}, {107, 
       160, 10}, {100, 152, 8}, {103, 152, 24}, {93, 140, 24}, {73, 115, 
       13}, {57, 103, 5}, {61, 112, 19}, {67, 121, 33}, {82, 133, 56}, {101, 
       147, 83}, {94, 136, 86}, {49, 87, 50}, {9, 41, 18}, {2, 30, 15}, {32, 
       55, 45}, {17, 38, 29}, {7, 27, 15}, {15, 32, 14}, {24, 39, 16}, {27, 
       43, 14}, {29, 44, 11}, {30, 48, 8}, {25, 47, 1}, {25, 49, 0}, {20, 44, 
       0}, {20, 45, 0}, {35, 63, 4}, {54, 82, 21}, {48, 78, 14}, {28, 60, 
       0}, {41, 73, 8}, {63, 98, 34}, {77, 111, 50}, {69, 105, 44}, {62, 97, 
       39}, {55, 93, 36}, {34, 71, 17}, {10, 41, 0}, {11, 28, 9}, {10, 22, 
       10}, {21, 32, 16}, {38, 49, 32}, {39, 48, 27}, {23, 33, 9}, {20, 29, 
       8}, {32, 41, 20}, {23, 32, 13}, {63, 72, 53}, {49, 61, 39}, {23, 38, 
       9}, {54, 72, 34}, {86, 108, 61}, {80, 105, 48}, {69, 94, 39}, {43, 65, 
       18}, {46, 67, 26}, {46, 66, 31}, {32, 51, 23}, {19, 37, 13}, {31, 49, 
       27}, {43, 61, 39}, {36, 54, 30}, {52, 70, 44}, {19, 37, 11}, {0, 15, 
       0}, {5, 20, 0}, {12, 26, 9}, {5, 18, 8}, {0, 11, 7}, {2, 14, 10}, {14, 
       28, 15}, {22, 34, 20}, {42, 50, 39}, {38, 43, 36}, {21, 23, 18}, {25, 
       30, 23}, {28, 38, 27}, {10, 25, 4}, {10, 32, 0}, {17, 46, 0}, {24, 58, 
       0}, {45, 80, 0}, {83, 117, 7}, {112, 144, 21}, {132, 159, 26}, {147, 
       171, 57}, {83, 101, 39}, {23, 38, 7}, {1, 11, 0}, {0, 6, 0}, {3, 6, 
       0}, {6, 8, 3}, {1, 0, 0}, {1, 0, 0}, {6, 5, 3}, {5, 4, 0}, {4, 3, 0}, {
       3, 4, 0}, {3, 3, 1}, {2, 3, 5}, {1, 4, 11}, {1, 4, 11}, {3, 2, 7}, {3, 
       3, 5}, {4, 4, 6}, {4, 4, 6}, {3, 3, 5}, {2, 2, 4}, {2, 2, 4}, {1, 1, 
       3}, {1, 1, 3}, {4, 4, 6}, {6, 6, 8}, {6, 6, 8}, {4, 4, 6}, {2, 2, 4}, {
       1, 1, 3}, {2, 2, 4}}, {{44, 102, 18}, {33, 91, 7}, {45, 98, 18}, {73, 
       124, 47}, {86, 132, 59}, {76, 117, 47}, {70, 106, 42}, {77, 108, 48}, {
       79, 107, 48}, {67, 90, 34}, {54, 73, 18}, {55, 72, 18}, {76, 91, 36}, {
       104, 117, 63}, {135, 145, 92}, {164, 165, 108}, {184, 168, 106}, {195, 
       170, 106}, {203, 174, 116}, {206, 177, 121}, {213, 183, 133}, {217, 
       191, 142}, {191, 169, 122}, {149, 130, 87}, {81, 66, 23}, {59, 44, 
       1}, {45, 30, 0}, {63, 41, 0}, {100, 71, 31}, {139, 100, 61}, {166, 118,
        82}, {178, 129, 88}, {171, 128, 77}, {164, 122, 64}, {164, 122, 62}, {
       178, 134, 73}, {196, 151, 86}, {213, 165, 99}, {227, 180, 112}, {239, 
       190, 123}, {230, 180, 117}, {236, 188, 126}, {243, 194, 136}, {240, 
       193, 139}, {224, 176, 128}, {191, 144, 100}, {150, 102, 62}, {117, 73, 
       38}, {71, 31, 6}, {51, 13, 0}, {52, 10, 0}, {78, 34, 9}, {110, 60, 
       35}, {127, 78, 46}, {146, 98, 60}, {163, 116, 72}, {189, 146, 93}, {
       198, 157, 95}, {210, 167, 99}, {219, 171, 99}, {223, 170, 92}, {230, 
       169, 89}, {235, 168, 87}, {237, 168, 90}, {234, 170, 99}, {237, 176, 
       113}, {238, 176, 119}, {222, 162, 112}, {193, 134, 92}, {157, 101, 
       66}, {127, 71, 44}, {107, 55, 33}, {74, 26, 6}, {68, 21, 3}, {71, 26, 
       7}, {92, 49, 30}, {120, 80, 55}, {141, 104, 77}, {154, 117, 88}, {159, 
       122, 93}, {169, 132, 103}, {169, 130, 99}, {148, 107, 75}, {118, 74, 
       39}, {96, 46, 9}, {88, 35, 0}, {113, 54, 12}, {151, 90, 43}, {182, 119,
        66}, {206, 142, 81}, {225, 160, 94}, {229, 165, 94}, {230, 166, 92}, {
       234, 171, 92}, {232, 171, 88}, {223, 167, 90}, {212, 166, 106}, {186, 
       146, 95}, {142, 101, 57}, {96, 53, 18}, {78, 34, 7}, {86, 41, 22}, {97,
        51, 36}, {97, 51, 38}, {111, 65, 50}, {102, 57, 34}, {99, 59, 24}, {
       115, 77, 30}, {146, 107, 48}, {176, 139, 69}, {196, 163, 84}, {214, 
       174, 89}, {227, 169, 87}, {227, 160, 79}, {231, 163, 80}, {233, 165, 
       82}, {230, 159, 77}, {235, 167, 86}, {246, 179, 101}, {244, 182, 
       109}, {234, 176, 112}, {209, 158, 101}, {161, 119, 71}, {102, 68, 
       30}, {59, 34, 4}, {40, 22, 0}, {34, 21, 4}, {39, 17, 0}, {89, 47, 9}, {
       154, 102, 54}, {190, 139, 86}, {197, 146, 89}, {211, 162, 96}, {213, 
       166, 96}, {199, 153, 78}, {191, 145, 68}, {181, 133, 57}, {166, 116, 
       43}, {133, 80, 12}, {102, 46, 0}, {111, 50, 0}, {152, 88, 40}, {189, 
       122, 79}, {202, 134, 85}, {224, 153, 89}, {224, 150, 79}, {222, 148, 
       77}, {220, 146, 75}, {212, 140, 68}, {206, 133, 64}, {209, 139, 70}, {
       219, 150, 83}, {200, 135, 71}, {180, 119, 56}, {146, 87, 27}, {126, 71,
        14}, {138, 87, 32}, {155, 105, 54}, {164, 118, 68}, {169, 132, 88}, {
       98, 77, 46}, {35, 23, 1}, {21, 10, 0}, {46, 36, 24}, {47, 37, 28}, {32,
        25, 17}, {42, 35, 25}, {56, 54, 39}, {75, 77, 55}, {93, 98, 66}, {110,
        118, 81}, {115, 126, 84}, {114, 127, 83}, {106, 122, 77}, {92, 108, 
       63}, {78, 92, 56}, {73, 83, 59}, {75, 84, 67}, {64, 73, 56}, {41, 49, 
       34}, {26, 34, 21}, {31, 39, 26}, {41, 49, 36}, {45, 53, 38}, {53, 62, 
       45}, {88, 97, 78}, {101, 111, 87}, {92, 102, 75}, {93, 104, 72}, {97, 
       109, 73}, {90, 102, 66}, {85, 95, 58}, {92, 99, 65}, {100, 106, 72}, {
       85, 92, 59}, {74, 83, 52}, {81, 91, 64}, {68, 82, 57}, {53, 68, 47}, {
       58, 77, 58}, {109, 129, 117}, {126, 147, 140}, {179, 201, 199}, {192, 
       216, 218}, {200, 225, 232}, {194, 221, 230}, {208, 235, 246}, {189, 
       216, 227}, {176, 201, 206}, {205, 229, 233}, {200, 224, 228}, {206, 
       230, 234}, {216, 240, 244}, {203, 227, 231}, {193, 217, 221}, {184, 
       208, 212}, {132, 156, 160}, {150, 174, 178}, {175, 199, 203}, {214, 
       238, 242}, {211, 235, 239}, {223, 247, 251}, {212, 236, 240}, {206, 
       227, 232}, {227, 242, 249}, {233, 246, 254}, {232, 245, 253}, {237, 
       252, 255}, {210, 225, 230}, {147, 165, 167}, {100, 118, 120}, {69, 87, 
       87}, {59, 78, 76}, {79, 95, 94}, {137, 153, 150}, {195, 210, 207}, {
       190, 202, 198}, {162, 173, 169}, {175, 186, 182}, {203, 210, 203}, {
       220, 223, 214}, {225, 229, 215}, {226, 229, 218}, {220, 226, 214}, {
       218, 224, 214}, {225, 230, 223}, {233, 238, 231}, {236, 243, 236}, {
       233, 240, 233}, {237, 243, 239}, {238, 243, 239}, {234, 239, 235}, {
       234, 239, 235}, {241, 243, 240}, {247, 249, 246}, {248, 253, 249}, {
       215, 225, 217}, {149, 160, 154}, {110, 119, 116}, {69, 75, 75}, {65, 
       66, 70}, {72, 72, 74}, {56, 55, 53}, {90, 90, 80}, {148, 151, 130}, {
       217, 224, 191}, {213, 224, 184}, {93, 109, 62}, {51, 71, 22}, {41, 65, 
       15}, {41, 68, 17}, {56, 84, 25}, {47, 74, 0}, {88, 117, 27}, {122, 153,
        59}, {122, 157, 55}, {111, 149, 38}, {114, 155, 35}, {128, 174, 42}, {
       140, 189, 48}, {125, 177, 32}, {124, 176, 31}, {113, 164, 27}, {100, 
       149, 23}, {86, 133, 21}, {63, 107, 10}, {56, 95, 12}, {65, 107, 31}, {
       64, 112, 36}, {66, 116, 45}, {72, 117, 58}, {75, 117, 71}, {61, 98, 
       65}, {21, 54, 33}, {2, 30, 16}, {12, 38, 29}, {23, 44, 37}, {15, 35, 
       24}, {17, 35, 19}, {21, 41, 16}, {20, 39, 7}, {24, 44, 7}, {30, 48, 
       8}, {24, 46, 0}, {20, 44, 0}, {22, 47, 0}, {31, 56, 0}, {43, 68, 10}, {
       47, 75, 16}, {44, 72, 11}, {39, 69, 7}, {37, 69, 4}, {56, 88, 25}, {69,
        104, 40}, {79, 113, 52}, {75, 111, 50}, {63, 98, 40}, {49, 87, 28}, {
       36, 74, 17}, {28, 59, 17}, {26, 44, 28}, {25, 36, 30}, {22, 32, 21}, {
       21, 32, 15}, {22, 32, 8}, {19, 29, 2}, {19, 30, 0}, {20, 31, 1}, {21, 
       31, 6}, {51, 64, 38}, {70, 84, 58}, {81, 98, 66}, {90, 110, 73}, {71, 
       94, 52}, {40, 64, 16}, {30, 54, 6}, {25, 46, 5}, {30, 50, 15}, {37, 56,
        26}, {30, 48, 24}, {19, 36, 18}, {22, 39, 23}, {22, 39, 23}, {6, 23, 
       5}, {15, 32, 13}, {0, 15, 0}, {0, 8, 0}, {3, 17, 0}, {13, 26, 16}, {11,
        24, 17}, {8, 20, 20}, {9, 21, 19}, {0, 13, 0}, {10, 23, 5}, {23, 31, 
       16}, {23, 26, 17}, {22, 23, 17}, {33, 36, 29}, {31, 39, 28}, {10, 23, 
       5}, {1, 20, 0}, {15, 41, 0}, {22, 52, 0}, {26, 59, 0}, {40, 72, 0}, {
       57, 86, 0}, {87, 112, 0}, {119, 141, 40}, {58, 75, 20}, {9, 24, 0}, {0,
        6, 0}, {0, 5, 0}, {1, 4, 0}, {4, 6, 3}, {1, 0, 0}, {6, 4, 5}, {5, 4, 
       2}, {4, 3, 0}, {4, 3, 0}, {3, 4, 0}, {3, 3, 1}, {3, 4, 6}, {1, 4, 
       11}, {2, 5, 12}, {4, 3, 8}, {4, 4, 4}, {5, 5, 7}, {5, 5, 5}, {4, 4, 
       6}, {4, 4, 4}, {3, 3, 5}, {2, 2, 2}, {1, 1, 3}, {3, 3, 3}, {5, 5, 7}, {
       5, 5, 5}, {4, 4, 6}, {3, 3, 3}, {3, 3, 5}, {4, 4, 4}}, {{63, 112, 
       31}, {42, 91, 10}, {33, 77, 0}, {40, 82, 8}, {49, 86, 16}, {52, 83, 
       16}, {58, 84, 21}, {70, 91, 32}, {65, 83, 25}, {61, 74, 18}, {46, 55, 
       0}, {59, 66, 12}, {106, 114, 57}, {134, 139, 83}, {137, 140, 83}, {149,
        143, 83}, {128, 100, 35}, {172, 134, 71}, {198, 159, 100}, {210, 170, 
       118}, {225, 187, 140}, {216, 179, 137}, {160, 128, 89}, {104, 76, 
       39}, {50, 24, 0}, {39, 15, 0}, {50, 22, 0}, {93, 60, 19}, {150, 107, 
       64}, {187, 134, 90}, {195, 134, 89}, {187, 125, 76}, {206, 150, 91}, {
       208, 153, 89}, {213, 158, 93}, {216, 159, 92}, {211, 154, 85}, {207, 
       148, 80}, {209, 150, 82}, {216, 157, 91}, {221, 163, 100}, {215, 161, 
       101}, {219, 168, 115}, {219, 168, 121}, {183, 136, 94}, {124, 78, 
       42}, {81, 36, 3}, {65, 24, 0}, {48, 10, 0}, {45, 7, 0}, {56, 14, 0}, {
       87, 40, 14}, {127, 74, 43}, {158, 102, 67}, {175, 121, 77}, {183, 130, 
       80}, {182, 130, 72}, {190, 139, 74}, {199, 149, 80}, {207, 153, 81}, {
       211, 151, 78}, {213, 149, 75}, {221, 152, 77}, {225, 154, 88}, {218, 
       152, 102}, {213, 149, 111}, {198, 135, 100}, {168, 107, 78}, {136, 75, 
       54}, {105, 48, 31}, {77, 23, 13}, {57, 7, 0}, {85, 37, 25}, {91, 48, 
       32}, {103, 62, 40}, {119, 80, 49}, {136, 101, 61}, {152, 118, 72}, {
       158, 125, 72}, {158, 125, 74}, {129, 91, 54}, {113, 70, 36}, {87, 43, 
       6}, {87, 40, 0}, {118, 65, 21}, {150, 94, 45}, {178, 118, 64}, {204, 
       142, 85}, {211, 147, 85}, {220, 155, 89}, {225, 160, 92}, {223, 159, 
       88}, {222, 159, 88}, {223, 161, 88}, {214, 154, 81}, {196, 145, 80}, {
       145, 107, 62}, {113, 80, 47}, {78, 44, 17}, {59, 22, 4}, {64, 26, 
       17}, {82, 41, 37}, {92, 48, 47}, {91, 47, 46}, {84, 39, 33}, {82, 39, 
       23}, {109, 65, 36}, {159, 118, 74}, {201, 161, 100}, {210, 172, 99}, {
       204, 166, 83}, {205, 159, 71}, {217, 158, 66}, {223, 157, 63}, {233, 
       166, 75}, {236, 169, 82}, {225, 159, 75}, {221, 158, 79}, {222, 162, 
       89}, {212, 159, 93}, {206, 157, 99}, {172, 130, 82}, {113, 79, 41}, {
       54, 27, 0}, {25, 4, 0}, {28, 15, 0}, {44, 34, 25}, {61, 45, 22}, {134, 
       97, 44}, {180, 133, 65}, {195, 148, 80}, {188, 143, 76}, {191, 145, 
       83}, {189, 143, 83}, {169, 123, 64}, {152, 106, 47}, {125, 76, 20}, {
       107, 58, 2}, {101, 50, 0}, {124, 72, 14}, {160, 104, 45}, {187, 128, 
       68}, {201, 141, 81}, {208, 147, 84}, {213, 146, 76}, {205, 137, 66}, {
       206, 136, 66}, {218, 148, 78}, {224, 154, 84}, {212, 144, 73}, {199, 
       130, 61}, {192, 125, 57}, {138, 73, 9}, {148, 86, 25}, {154, 95, 37}, {
       163, 108, 52}, {182, 129, 75}, {183, 133, 82}, {166, 118, 69}, {149, 
       110, 67}, {124, 104, 71}, {57, 45, 19}, {22, 11, 0}, {31, 21, 9}, {43, 
       32, 26}, {42, 35, 29}, {36, 29, 23}, {25, 23, 11}, {53, 54, 36}, {106, 
       110, 83}, {150, 157, 124}, {153, 163, 126}, {144, 156, 116}, {135, 150,
        107}, {113, 128, 85}, {85, 99, 63}, {80, 90, 65}, {80, 89, 68}, {77, 
       86, 67}, {59, 68, 51}, {27, 35, 20}, {4, 12, 0}, {11, 19, 6}, {31, 39, 
       26}, {34, 42, 29}, {65, 74, 57}, {77, 86, 67}, {71, 81, 57}, {75, 85, 
       58}, {83, 94, 62}, {85, 96, 64}, {87, 97, 63}, {99, 106, 72}, {100, 
       106, 72}, {82, 89, 56}, {74, 85, 53}, {80, 93, 63}, {70, 86, 57}, {64, 
       82, 56}, {82, 101, 79}, {116, 137, 120}, {144, 166, 153}, {186, 209, 
       201}, {196, 221, 217}, {206, 230, 232}, {196, 221, 226}, {201, 226, 
       233}, {197, 220, 226}, {193, 214, 217}, {210, 230, 231}, {207, 227, 
       228}, {220, 240, 241}, {225, 245, 246}, {204, 224, 225}, {196, 216, 
       217}, {191, 211, 212}, {173, 193, 194}, {177, 197, 198}, {186, 206, 
       207}, {207, 227, 228}, {201, 221, 222}, {213, 233, 234}, {209, 229, 
       230}, {204, 222, 224}, {229, 244, 249}, {225, 240, 245}, {230, 245, 
       250}, {232, 250, 254}, {220, 239, 243}, {161, 181, 182}, {93, 114, 
       115}, {85, 107, 105}, {114, 134, 132}, {134, 154, 152}, {165, 181, 
       178}, {201, 216, 213}, {208, 219, 215}, {156, 165, 162}, {142, 148, 
       146}, {194, 199, 193}, {214, 215, 207}, {223, 225, 212}, {228, 231, 
       220}, {229, 232, 221}, {228, 234, 224}, {233, 238, 231}, {236, 243, 
       236}, {234, 243, 238}, {235, 244, 239}, {238, 247, 244}, {241, 247, 
       245}, {240, 246, 244}, {239, 245, 243}, {233, 237, 236}, {214, 219, 
       215}, {195, 200, 196}, {132, 142, 134}, {59, 70, 62}, {28, 37, 34}, {
       10, 16, 16}, {25, 26, 30}, {71, 71, 73}, {115, 114, 112}, {174, 174, 
       164}, {223, 226, 205}, {254, 255, 230}, {224, 237, 194}, {108, 126, 
       78}, {69, 92, 38}, {48, 75, 20}, {30, 59, 3}, {29, 60, 0}, {29, 62, 
       0}, {68, 103, 3}, {112, 148, 48}, {130, 169, 63}, {121, 163, 51}, {115,
        160, 41}, {131, 180, 54}, {153, 205, 71}, {120, 172, 38}, {111, 162, 
       31}, {96, 146, 23}, {84, 132, 22}, {67, 110, 18}, {42, 83, 5}, {42, 78,
        14}, {63, 101, 44}, {84, 128, 69}, {97, 140, 87}, {97, 136, 92}, {76, 
       111, 79}, {41, 72, 54}, {6, 33, 24}, {3, 25, 22}, {24, 45, 40}, {11, 
       31, 22}, {11, 29, 15}, {29, 49, 24}, {36, 57, 24}, {20, 42, 3}, {18, 
       41, 0}, {27, 49, 3}, {18, 42, 0}, {15, 40, 0}, {22, 47, 0}, {46, 71, 
       13}, {71, 96, 38}, {65, 93, 34}, {45, 73, 14}, {45, 75, 15}, {63, 95, 
       32}, {76, 107, 47}, {77, 111, 50}, {81, 115, 54}, {75, 111, 50}, {58, 
       93, 35}, {40, 75, 17}, {33, 68, 12}, {36, 67, 25}, {39, 57, 43}, {35, 
       47, 43}, {20, 32, 22}, {3, 16, 0}, {1, 14, 0}, {9, 22, 0}, {12, 23, 
       0}, {6, 17, 0}, {11, 24, 0}, {24, 37, 7}, {46, 61, 32}, {61, 78, 46}, {
       52, 72, 37}, {28, 50, 11}, {18, 41, 0}, {22, 48, 1}, {21, 44, 0}, {21, 
       44, 0}, {24, 46, 10}, {18, 38, 10}, {7, 26, 6}, {8, 26, 10}, {7, 23, 
       10}, {0, 9, 0}, {0, 14, 1}, {0, 11, 0}, {0, 9, 0}, {0, 11, 2}, {4, 14, 
       13}, {8, 18, 20}, {7, 16, 25}, {4, 14, 16}, {4, 18, 1}, {18, 32, 7}, {
       15, 24, 5}, {6, 10, 0}, {19, 20, 12}, {35, 36, 28}, {26, 32, 22}, {10, 
       21, 5}, {1, 17, 0}, {18, 40, 2}, {35, 63, 12}, {63, 92, 26}, {99, 126, 
       47}, {112, 137, 46}, {103, 125, 27}, {95, 115, 30}, {38, 54, 7}, {0, 
       13, 0}, {0, 7, 0}, {0, 7, 0}, {1, 3, 0}, {4, 5, 7}, {2, 0, 3}, {11, 9, 
       12}, {5, 4, 2}, {5, 4, 0}, {4, 3, 0}, {3, 4, 0}, {4, 4, 2}, {4, 5, 
       7}, {3, 6, 11}, {4, 7, 12}, {6, 6, 8}, {6, 6, 4}, {7, 7, 7}, {7, 7, 
       5}, {6, 6, 6}, {5, 5, 3}, {4, 4, 4}, {4, 4, 2}, {2, 2, 2}, {3, 3, 1}, {
       5, 5, 5}, {5, 5, 3}, {3, 3, 3}, {3, 3, 1}, {4, 4, 4}, {5, 5, 3}}, {{79,
        116, 36}, {70, 105, 25}, {51, 83, 7}, {42, 72, 0}, {64, 87, 17}, {90, 
       109, 43}, {95, 106, 46}, {80, 88, 31}, {53, 56, 3}, {77, 75, 24}, {90, 
       87, 36}, {123, 117, 67}, {160, 153, 101}, {135, 128, 76}, {83, 76, 
       24}, {76, 59, 3}, {127, 92, 28}, {187, 142, 77}, {218, 172, 113}, {215,
        169, 119}, {202, 157, 115}, {159, 116, 81}, {96, 57, 26}, {59, 24, 
       0}, {44, 10, 0}, {50, 17, 0}, {75, 41, 3}, {127, 86, 42}, {182, 130, 
       82}, {212, 150, 99}, {213, 144, 89}, {202, 130, 71}, {205, 137, 72}, {
       213, 148, 80}, {224, 160, 89}, {230, 163, 93}, {226, 159, 88}, {223, 
       156, 86}, {224, 159, 91}, {228, 164, 100}, {220, 160, 100}, {196, 141, 
       85}, {178, 126, 78}, {159, 111, 71}, {119, 76, 42}, {68, 28, 2}, {42, 
       6, 0}, {44, 9, 0}, {53, 21, 0}, {71, 36, 14}, {92, 50, 25}, {111, 62, 
       32}, {134, 78, 43}, {163, 104, 62}, {188, 126, 77}, {197, 136, 79}, {
       189, 129, 67}, {197, 140, 73}, {205, 148, 77}, {205, 146, 76}, {196, 
       133, 62}, {191, 124, 54}, {198, 128, 59}, {208, 137, 81}, {181, 116, 
       78}, {155, 91, 64}, {120, 58, 35}, {92, 34, 14}, {79, 21, 7}, {76, 22, 
       10}, {82, 32, 23}, {91, 42, 35}, {101, 57, 44}, {128, 87, 69}, {155, 
       118, 91}, {164, 128, 92}, {157, 123, 77}, {138, 105, 52}, {107, 77, 
       17}, {83, 51, 0}, {74, 35, 0}, {78, 34, 0}, {85, 37, 0}, {117, 66, 
       19}, {165, 112, 60}, {194, 138, 81}, {200, 140, 78}, {204, 143, 76}, {
       210, 147, 78}, {210, 147, 76}, {210, 147, 78}, {211, 150, 83}, {215, 
       154, 91}, {209, 149, 87}, {187, 128, 70}, {155, 107, 59}, {75, 41, 
       13}, {43, 15, 1}, {39, 9, 0}, {63, 30, 23}, {75, 39, 39}, {68, 29, 
       30}, {71, 29, 31}, {89, 45, 44}, {97, 53, 44}, {127, 82, 63}, {172, 
       125, 95}, {208, 161, 117}, {215, 168, 112}, {206, 159, 91}, {201, 155, 
       78}, {208, 158, 73}, {224, 163, 70}, {228, 162, 66}, {236, 171, 79}, {
       238, 174, 87}, {226, 165, 84}, {220, 164, 89}, {214, 161, 95}, {196, 
       150, 91}, {169, 127, 79}, {124, 89, 49}, {78, 48, 14}, {47, 21, 0}, {
       30, 9, 0}, {32, 16, 0}, {63, 51, 39}, {109, 89, 62}, {172, 136, 74}, {
       189, 143, 66}, {192, 145, 73}, {186, 141, 74}, {177, 131, 72}, {151, 
       105, 53}, {116, 68, 22}, {90, 41, 0}, {74, 25, 0}, {92, 41, 0}, {135, 
       83, 33}, {183, 131, 74}, {201, 146, 82}, {188, 131, 62}, {181, 123, 
       50}, {188, 130, 56}, {186, 123, 52}, {195, 131, 60}, {210, 143, 73}, {
       220, 153, 83}, {218, 151, 81}, {198, 131, 61}, {163, 96, 28}, {133, 68,
        2}, {133, 69, 7}, {153, 91, 30}, {174, 113, 56}, {189, 132, 77}, {192,
        136, 85}, {168, 116, 66}, {148, 96, 49}, {140, 98, 56}, {157, 137, 
       102}, {91, 82, 53}, {33, 22, 0}, {13, 4, 0}, {28, 19, 12}, {46, 38, 
       35}, {43, 38, 34}, {29, 26, 17}, {29, 30, 14}, {86, 91, 68}, {137, 146,
        117}, {147, 159, 123}, {143, 157, 121}, {147, 162, 123}, {138, 154, 
       115}, {120, 136, 99}, {105, 115, 88}, {83, 93, 69}, {80, 89, 68}, {92, 
       101, 82}, {70, 78, 63}, {19, 27, 14}, {0, 4, 0}, {1, 9, 0}, {13, 21, 
       10}, {36, 44, 31}, {47, 55, 40}, {49, 58, 39}, {62, 72, 48}, {75, 85, 
       60}, {79, 89, 62}, {84, 93, 62}, {97, 104, 71}, {95, 102, 68}, {80, 87,
        54}, {74, 85, 51}, {79, 93, 60}, {63, 80, 48}, {57, 76, 48}, {82, 102,
        75}, {97, 119, 98}, {156, 179, 161}, {199, 221, 208}, {195, 218, 
       210}, {199, 221, 218}, {204, 225, 226}, {205, 226, 229}, {201, 220, 
       224}, {206, 224, 224}, {223, 242, 240}, {215, 234, 232}, {214, 233, 
       231}, {215, 234, 232}, {212, 231, 229}, {215, 234, 232}, {202, 221, 
       219}, {214, 233, 231}, {205, 224, 222}, {201, 220, 218}, {204, 223, 
       221}, {199, 218, 216}, {208, 227, 225}, {214, 233, 231}, {211, 229, 
       229}, {221, 236, 239}, {219, 237, 239}, {229, 247, 251}, {221, 241, 
       242}, {219, 240, 241}, {174, 199, 196}, {104, 130, 127}, {112, 138, 
       135}, {135, 160, 156}, {140, 162, 159}, {162, 181, 177}, {198, 213, 
       210}, {219, 230, 226}, {182, 188, 186}, {147, 151, 150}, {177, 179, 
       176}, {202, 203, 195}, {215, 217, 206}, {229, 231, 220}, {237, 240, 
       231}, {239, 244, 237}, {241, 248, 241}, {237, 246, 241}, {232, 243, 
       239}, {234, 244, 243}, {232, 242, 241}, {232, 242, 241}, {238, 249, 
       245}, {238, 247, 244}, {212, 221, 218}, {161, 167, 163}, {114, 121, 
       114}, {52, 62, 53}, {11, 21, 13}, {11, 17, 15}, {14, 18, 19}, {47, 46, 
       51}, {124, 123, 128}, {190, 189, 187}, {233, 233, 223}, {249, 252, 
       233}, {250, 255, 226}, {207, 220, 177}, {102, 120, 70}, {73, 96, 40}, {
       54, 82, 23}, {35, 65, 5}, {29, 62, 0}, {32, 68, 0}, {55, 95, 0}, {93, 
       133, 36}, {114, 156, 56}, {105, 150, 45}, {93, 141, 31}, {105, 154, 
       37}, {128, 179, 60}, {131, 182, 61}, {119, 170, 51}, {98, 146, 36}, {
       82, 128, 30}, {71, 113, 31}, {48, 87, 20}, {36, 71, 17}, {40, 76, 
       28}, {93, 131, 82}, {129, 168, 124}, {135, 169, 136}, {88, 120, 97}, {
       38, 64, 53}, {7, 29, 26}, {6, 26, 25}, {21, 40, 36}, {6, 24, 12}, {8, 
       27, 5}, {42, 63, 30}, {61, 83, 44}, {36, 59, 13}, {20, 44, 0}, {25, 51,
        3}, {23, 50, 0}, {54, 79, 22}, {63, 88, 30}, {81, 106, 48}, {88, 113, 
       55}, {63, 91, 32}, {31, 59, 0}, {26, 55, 0}, {44, 73, 15}, {63, 92, 
       34}, {66, 97, 38}, {65, 96, 39}, {55, 88, 31}, {43, 76, 19}, {35, 68, 
       13}, {31, 64, 9}, {32, 61, 17}, {38, 57, 38}, {35, 48, 38}, {22, 34, 
       20}, {7, 20, 0}, {2, 15, 0}, {5, 18, 0}, {7, 18, 0}, {2, 13, 0}, {0, 7,
        0}, {9, 22, 0}, {30, 44, 18}, {32, 48, 19}, {13, 33, 0}, {7, 29, 0}, {
       10, 36, 0}, {10, 36, 0}, {25, 49, 0}, {23, 47, 0}, {28, 50, 11}, {24, 
       45, 14}, {9, 28, 6}, {5, 23, 7}, {6, 22, 9}, {0, 13, 2}, {6, 19, 9}, {
       7, 20, 10}, {0, 13, 3}, {0, 5, 0}, {0, 3, 2}, {4, 14, 16}, {5, 14, 
       21}, {0, 7, 6}, {20, 35, 16}, {39, 53, 28}, {24, 33, 14}, {1, 5, 0}, {
       11, 13, 2}, {23, 24, 16}, {17, 20, 11}, {12, 20, 7}, {30, 45, 24}, {29,
        49, 21}, {20, 45, 5}, {37, 64, 11}, {98, 122, 60}, {146, 168, 96}, {
       143, 162, 83}, {118, 135, 67}, {36, 51, 10}, {1, 15, 0}, {3, 11, 0}, {
       4, 11, 3}, {4, 6, 5}, {6, 7, 11}, {3, 1, 6}, {10, 8, 13}, {7, 5, 6}, {
       7, 6, 4}, {6, 5, 1}, {6, 7, 2}, {6, 6, 4}, {7, 8, 10}, {6, 9, 14}, {7, 
       11, 14}, {8, 8, 8}, {8, 9, 4}, {8, 8, 6}, {9, 10, 5}, {8, 8, 6}, {7, 8,
        3}, {6, 6, 4}, {6, 7, 2}, {4, 4, 2}, {5, 6, 1}, {5, 5, 3}, {4, 5, 
       0}, {2, 2, 0}, {2, 3, 0}, {3, 3, 1}, {5, 6, 1}}, {{100, 122, 39}, {88, 
       107, 25}, {79, 96, 16}, {101, 113, 39}, {147, 153, 83}, {167, 167, 
       103}, {135, 129, 71}, {89, 77, 25}, {65, 49, 0}, {121, 103, 57}, {166, 
       145, 102}, {181, 158, 116}, {158, 135, 94}, {92, 69, 28}, {59, 36, 
       0}, {94, 63, 16}, {178, 137, 73}, {220, 171, 105}, {233, 182, 125}, {
       214, 163, 116}, {175, 125, 88}, {112, 65, 35}, {62, 17, 0}, {51, 13, 
       0}, {51, 15, 0}, {75, 40, 10}, {118, 79, 40}, {164, 117, 71}, {200, 
       143, 88}, {218, 152, 91}, {220, 145, 77}, {214, 137, 65}, {204, 132, 
       60}, {209, 139, 67}, {217, 148, 73}, {223, 154, 79}, {226, 156, 84}, {
       228, 160, 89}, {230, 163, 95}, {226, 165, 102}, {226, 167, 111}, {188, 
       136, 86}, {141, 96, 55}, {99, 60, 27}, {64, 32, 9}, {38, 12, 0}, {31, 
       9, 0}, {36, 14, 1}, {51, 26, 4}, {86, 56, 30}, {123, 86, 57}, {147, 
       101, 65}, {169, 111, 71}, {190, 128, 79}, {201, 136, 78}, {200, 135, 
       71}, {205, 140, 72}, {206, 143, 72}, {208, 148, 76}, {210, 150, 80}, {
       200, 139, 72}, {186, 122, 58}, {180, 111, 52}, {177, 109, 60}, {140, 
       75, 43}, {113, 51, 26}, {87, 29, 7}, {74, 17, 0}, {69, 14, 0}, {78, 27,
        8}, {115, 68, 48}, {154, 112, 90}, {148, 107, 85}, {162, 125, 98}, {
       168, 132, 100}, {151, 117, 79}, {125, 91, 46}, {98, 64, 16}, {70, 37, 
       0}, {50, 14, 0}, {68, 26, 0}, {102, 56, 20}, {133, 84, 41}, {154, 102, 
       52}, {170, 115, 58}, {175, 120, 55}, {185, 126, 56}, {201, 141, 68}, {
       206, 146, 73}, {204, 144, 72}, {203, 144, 78}, {208, 149, 89}, {207, 
       152, 98}, {188, 134, 88}, {148, 95, 53}, {107, 62, 33}, {64, 34, 24}, {
       42, 16, 17}, {41, 12, 14}, {57, 27, 27}, {65, 31, 30}, {70, 32, 29}, {
       101, 61, 53}, {145, 101, 88}, {168, 121, 101}, {199, 149, 122}, {224, 
       171, 137}, {223, 169, 125}, {213, 157, 106}, {214, 158, 101}, {227, 
       168, 108}, {239, 179, 109}, {230, 168, 83}, {225, 161, 71}, {223, 161, 
       76}, {219, 160, 80}, {210, 156, 84}, {207, 157, 94}, {197, 150, 96}, {
       173, 130, 85}, {126, 88, 49}, {81, 47, 12}, {41, 10, 0}, {32, 5, 0}, {
       46, 20, 0}, {74, 50, 24}, {119, 95, 71}, {163, 133, 95}, {191, 150, 
       88}, {188, 140, 68}, {190, 141, 75}, {185, 136, 78}, {151, 101, 52}, {
       100, 51, 8}, {69, 17, 0}, {58, 5, 0}, {80, 26, 0}, {135, 80, 41}, {185,
        129, 82}, {192, 136, 79}, {186, 127, 61}, {185, 127, 53}, {188, 130, 
       48}, {184, 125, 45}, {189, 129, 57}, {212, 153, 85}, {218, 157, 90}, {
       191, 130, 63}, {164, 101, 34}, {155, 92, 25}, {153, 89, 25}, {149, 85, 
       23}, {187, 123, 62}, {184, 119, 61}, {181, 118, 64}, {187, 125, 74}, {
       177, 116, 69}, {141, 85, 38}, {126, 69, 24}, {131, 88, 46}, {167, 148, 
       108}, {122, 113, 80}, {61, 51, 26}, {16, 7, 0}, {18, 9, 0}, {39, 31, 
       28}, {42, 37, 34}, {34, 31, 26}, {27, 27, 15}, {67, 72, 52}, {110, 118,
        94}, {133, 144, 112}, {140, 154, 121}, {147, 161, 126}, {147, 163, 
       127}, {143, 159, 123}, {129, 140, 110}, {105, 115, 88}, {94, 104, 
       79}, {102, 111, 90}, {95, 104, 87}, {56, 64, 49}, {14, 22, 9}, {0, 4, 
       0}, {1, 9, 0}, {14, 22, 11}, {20, 28, 15}, {31, 39, 24}, {58, 67, 
       50}, {76, 85, 64}, {79, 89, 65}, {83, 92, 65}, {91, 98, 67}, {95, 102, 
       69}, {87, 94, 61}, {84, 95, 61}, {86, 100, 65}, {65, 82, 48}, {55, 74, 
       42}, {77, 97, 69}, {106, 129, 101}, {155, 177, 154}, {181, 202, 183}, {
       183, 203, 191}, {188, 208, 199}, {207, 226, 220}, {214, 230, 229}, {
       214, 230, 229}, {208, 227, 223}, {215, 234, 228}, {208, 227, 221}, {
       211, 230, 224}, {209, 228, 222}, {207, 226, 220}, {217, 236, 230}, {
       206, 225, 219}, {198, 217, 211}, {196, 215, 209}, {211, 230, 224}, {
       219, 238, 232}, {223, 242, 236}, {226, 245, 239}, {231, 250, 244}, {
       222, 241, 237}, {216, 234, 234}, {226, 244, 244}, {232, 253, 254}, {
       210, 235, 232}, {211, 237, 234}, {187, 216, 212}, {135, 166, 161}, {
       146, 177, 171}, {138, 167, 162}, {125, 150, 146}, {161, 182, 177}, {
       195, 211, 208}, {211, 221, 220}, {211, 217, 217}, {188, 189, 191}, {
       188, 188, 186}, {207, 206, 201}, {217, 218, 210}, {229, 230, 222}, {
       233, 238, 231}, {238, 244, 240}, {239, 248, 245}, {237, 247, 246}, {
       231, 243, 241}, {232, 244, 244}, {228, 240, 240}, {228, 240, 240}, {
       229, 241, 239}, {213, 224, 220}, {165, 176, 172}, {101, 110, 105}, {56,
        66, 58}, {24, 34, 23}, {7, 14, 6}, {33, 38, 34}, {77, 78, 80}, {131, 
       130, 135}, {201, 199, 204}, {243, 239, 238}, {250, 250, 240}, {249, 
       252, 233}, {239, 246, 213}, {194, 207, 163}, {86, 105, 50}, {49, 73, 
       13}, {45, 74, 10}, {64, 95, 28}, {86, 122, 52}, {64, 105, 26}, {62, 
       106, 21}, {63, 107, 22}, {61, 106, 21}, {53, 99, 9}, {49, 99, 4}, {66, 
       117, 16}, {89, 140, 35}, {75, 127, 19}, {82, 134, 26}, {71, 119, 19}, {
       52, 97, 6}, {46, 87, 9}, {38, 74, 10}, {23, 56, 3}, {14, 47, 0}, {58, 
       94, 48}, {113, 148, 108}, {124, 153, 123}, {67, 94, 75}, {18, 39, 
       30}, {3, 22, 18}, {7, 23, 20}, {11, 28, 18}, {1, 18, 0}, {11, 30, 0}, {
       50, 73, 31}, {76, 100, 52}, {51, 78, 27}, {26, 53, 2}, {28, 56, 7}, {
       37, 66, 12}, {59, 87, 29}, {73, 99, 38}, {80, 108, 49}, {69, 97, 38}, {
       44, 72, 14}, {25, 53, 0}, {22, 49, 0}, {26, 55, 0}, {31, 60, 6}, {42, 
       71, 17}, {43, 72, 18}, {32, 62, 8}, {33, 63, 9}, {43, 73, 19}, {40, 70,
        16}, {27, 54, 9}, {26, 45, 17}, {25, 40, 19}, {26, 40, 15}, {25, 39, 
       13}, {18, 31, 5}, {6, 19, 0}, {1, 13, 0}, {3, 15, 0}, {6, 17, 0}, {6, 
       17, 0}, {9, 22, 2}, {5, 21, 0}, {0, 15, 0}, {1, 24, 0}, {14, 41, 0}, {
       17, 44, 0}, {29, 57, 0}, {27, 54, 1}, {35, 61, 16}, {34, 58, 24}, {18, 
       37, 15}, {9, 27, 11}, {12, 28, 17}, {10, 26, 15}, {5, 18, 8}, {9, 23, 
       10}, {2, 14, 0}, {0, 5, 0}, {0, 9, 0}, {13, 25, 15}, {14, 23, 18}, {0, 
       11, 1}, {9, 24, 5}, {32, 47, 24}, {24, 35, 18}, {3, 9, 0}, {6, 8, 0}, {
       9, 10, 2}, {7, 10, 3}, {11, 19, 8}, {33, 47, 30}, {45, 65, 40}, {27, 
       51, 19}, {9, 34, 0}, {45, 69, 19}, {100, 121, 65}, {118, 136, 76}, {
       108, 122, 69}, {38, 52, 19}, {4, 17, 0}, {5, 13, 2}, {5, 11, 7}, {7, 8,
        12}, {10, 11, 16}, {5, 2, 9}, {8, 5, 12}, {10, 8, 11}, {10, 9, 7}, {9,
        8, 4}, {8, 9, 4}, {9, 9, 7}, {9, 10, 12}, {8, 12, 15}, {9, 13, 16}, {
       9, 9, 7}, {9, 10, 4}, {10, 11, 6}, {10, 11, 5}, {9, 10, 5}, {8, 9, 
       3}, {8, 9, 4}, {7, 8, 2}, {8, 9, 4}, {8, 9, 3}, {7, 8, 3}, {4, 5, 0}, {
       2, 3, 0}, {2, 3, 0}, {5, 6, 1}, {7, 8, 2}}, {{134, 140, 54}, {123, 129,
        43}, {139, 140, 60}, {178, 175, 98}, {189, 180, 111}, {154, 140, 
       77}, {109, 88, 33}, {85, 59, 10}, {122, 91, 47}, {162, 127, 89}, {182, 
       143, 110}, {158, 119, 88}, {108, 69, 38}, {65, 26, 0}, {89, 50, 21}, {
       159, 117, 77}, {193, 144, 85}, {202, 151, 85}, {197, 145, 88}, {173, 
       121, 74}, {133, 80, 48}, {83, 33, 10}, {55, 10, 0}, {57, 15, 0}, {62, 
       24, 3}, {100, 63, 36}, {153, 111, 73}, {189, 141, 92}, {209, 151, 
       88}, {217, 149, 76}, {220, 143, 63}, {218, 140, 58}, {228, 152, 74}, {
       226, 152, 77}, {224, 150, 75}, {221, 147, 72}, {219, 147, 73}, {215, 
       145, 75}, {203, 138, 70}, {190, 130, 68}, {189, 136, 82}, {152, 105, 
       59}, {100, 62, 26}, {58, 28, 2}, {37, 15, 1}, {32, 17, 10}, {31, 21, 
       19}, {33, 22, 16}, {46, 29, 9}, {80, 55, 25}, {117, 83, 48}, {147, 102,
        61}, {179, 123, 76}, {207, 142, 86}, {215, 147, 84}, {210, 141, 72}, {
       209, 141, 68}, {197, 131, 55}, {193, 131, 58}, {204, 144, 74}, {208, 
       147, 84}, {189, 127, 68}, {160, 97, 44}, {140, 76, 32}, {128, 65, 
       30}, {106, 47, 15}, {95, 39, 6}, {104, 51, 19}, {117, 67, 34}, {128, 
       82, 48}, {148, 105, 70}, {167, 129, 92}, {175, 137, 101}, {157, 121, 
       85}, {123, 89, 54}, {85, 51, 16}, {61, 25, 0}, {57, 21, 0}, {65, 29, 
       0}, {76, 35, 3}, {95, 50, 17}, {129, 81, 43}, {155, 106, 63}, {168, 
       117, 64}, {179, 125, 63}, {184, 130, 60}, {194, 138, 63}, {210, 153, 
       74}, {210, 153, 76}, {206, 150, 76}, {201, 146, 81}, {193, 140, 86}, {
       178, 127, 84}, {145, 95, 62}, {100, 53, 27}, {64, 22, 6}, {48, 18, 
       16}, {48, 23, 26}, {48, 22, 21}, {46, 19, 10}, {60, 31, 15}, {106, 72, 
       47}, {163, 124, 93}, {203, 161, 121}, {220, 173, 127}, {229, 177, 
       127}, {228, 173, 119}, {220, 159, 105}, {220, 157, 103}, {233, 166, 
       111}, {235, 166, 111}, {226, 158, 95}, {217, 154, 75}, {215, 154, 
       71}, {218, 159, 81}, {216, 162, 90}, {205, 155, 92}, {189, 143, 91}, {
       158, 115, 72}, {117, 79, 42}, {68, 32, 0}, {51, 16, 0}, {37, 4, 0}, {
       53, 20, 0}, {106, 72, 37}, {164, 130, 92}, {195, 160, 120}, {203, 162, 
       116}, {215, 166, 110}, {197, 142, 85}, {184, 129, 75}, {160, 106, 
       59}, {111, 56, 15}, {77, 23, 0}, {87, 33, 0}, {109, 53, 18}, {149, 91, 
       53}, {177, 118, 76}, {203, 143, 93}, {205, 145, 85}, {199, 139, 69}, {
       203, 141, 64}, {213, 151, 68}, {218, 157, 76}, {222, 163, 93}, {215, 
       157, 93}, {184, 126, 62}, {139, 79, 16}, {122, 62, 0}, {148, 87, 24}, {
       183, 119, 57}, {200, 136, 75}, {192, 127, 69}, {194, 129, 73}, {194, 
       128, 76}, {186, 123, 72}, {161, 99, 52}, {124, 63, 19}, {121, 59, 
       18}, {140, 93, 51}, {180, 158, 117}, {160, 152, 115}, {102, 95, 66}, {
       33, 26, 7}, {8, 0, 0}, {12, 7, 3}, {22, 17, 14}, {24, 23, 19}, {37, 38,
        30}, {60, 64, 49}, {94, 102, 79}, {125, 135, 108}, {141, 154, 124}, {
       148, 163, 132}, {152, 167, 136}, {153, 168, 135}, {140, 154, 119}, {
       137, 148, 116}, {117, 128, 98}, {95, 105, 80}, {89, 98, 79}, {85, 93, 
       78}, {58, 66, 53}, {24, 31, 23}, {7, 14, 6}, {7, 14, 6}, {2, 9, 1}, {
       13, 21, 10}, {43, 51, 36}, {64, 73, 56}, {70, 79, 60}, {78, 86, 63}, {
       77, 83, 55}, {91, 98, 65}, {89, 99, 65}, {89, 100, 66}, {91, 105, 
       70}, {71, 88, 52}, {59, 79, 44}, {76, 97, 64}, {117, 141, 109}, {129, 
       152, 124}, {144, 166, 143}, {177, 196, 177}, {186, 204, 190}, {203, 
       219, 209}, {206, 219, 212}, {209, 224, 217}, {200, 220, 211}, {188, 
       210, 198}, {188, 208, 197}, {211, 233, 221}, {205, 225, 214}, {184, 
       206, 194}, {194, 214, 203}, {191, 213, 201}, {171, 191, 180}, {172, 
       194, 182}, {198, 218, 207}, {207, 229, 217}, {218, 238, 227}, {217, 
       239, 227}, {229, 249, 238}, {221, 241, 232}, {221, 240, 238}, {229, 
       249, 248}, {223, 245, 243}, {198, 224, 221}, {190, 219, 215}, {175, 
       206, 201}, {148, 181, 174}, {152, 185, 178}, {148, 179, 173}, {124, 
       151, 146}, {171, 194, 188}, {195, 211, 208}, {194, 204, 203}, {218, 
       224, 224}, {222, 223, 225}, {222, 222, 222}, {226, 225, 221}, {229, 
       230, 224}, {231, 232, 226}, {228, 233, 227}, {230, 236, 234}, {232, 
       242, 241}, {233, 245, 245}, {230, 244, 245}, {233, 247, 248}, {227, 
       243, 243}, {229, 243, 244}, {218, 232, 232}, {170, 185, 182}, {96, 108,
        104}, {35, 46, 40}, {9, 20, 12}, {4, 12, 1}, {26, 32, 22}, {95, 97, 
       94}, {175, 175, 177}, {221, 219, 224}, {237, 235, 240}, {247, 243, 
       242}, {253, 250, 241}, {253, 255, 234}, {234, 241, 208}, {188, 201, 
       157}, {83, 102, 46}, {46, 70, 8}, {45, 74, 7}, {67, 98, 30}, {84, 120, 
       50}, {74, 115, 47}, {63, 108, 39}, {47, 94, 26}, {33, 80, 10}, {35, 82,
        10}, {54, 105, 26}, {78, 130, 45}, {95, 146, 54}, {68, 119, 24}, {88, 
       138, 41}, {81, 128, 34}, {51, 95, 8}, {35, 76, 0}, {31, 68, 1}, {24, 
       57, 0}, {20, 52, 2}, {27, 59, 12}, {67, 98, 57}, {68, 94, 65}, {21, 44,
        24}, {0, 13, 2}, {0, 15, 7}, {7, 23, 13}, {9, 26, 8}, {0, 11, 0}, {22,
        43, 4}, {53, 75, 28}, {63, 87, 35}, {49, 76, 23}, {29, 58, 4}, {25, 
       55, 5}, {37, 67, 15}, {27, 55, 0}, {47, 73, 12}, {52, 80, 21}, {38, 66,
        8}, {27, 55, 0}, {29, 56, 1}, {32, 59, 6}, {30, 57, 6}, {27, 55, 4}, {
       41, 69, 18}, {42, 70, 21}, {31, 59, 8}, {37, 64, 13}, {50, 78, 27}, {
       44, 72, 21}, {24, 50, 2}, {12, 33, 0}, {17, 34, 0}, {27, 42, 9}, {34, 
       49, 18}, {26, 39, 13}, {7, 19, 0}, {0, 8, 0}, {0, 8, 0}, {11, 21, 
       13}, {0, 7, 0}, {0, 5, 0}, {11, 29, 5}, {39, 59, 24}, {56, 80, 32}, {
       68, 96, 37}, {82, 111, 47}, {56, 84, 26}, {38, 65, 14}, {28, 53, 13}, {
       19, 43, 11}, {4, 23, 3}, {4, 22, 8}, {23, 39, 29}, {36, 52, 41}, {9, 
       23, 8}, {16, 31, 12}, {14, 28, 5}, {7, 21, 0}, {13, 27, 1}, {26, 40, 
       14}, {22, 34, 10}, {4, 18, 0}, {0, 7, 0}, {5, 20, 1}, {10, 21, 5}, {5, 
       11, 0}, {5, 6, 0}, {5, 6, 0}, {6, 9, 2}, {11, 18, 10}, {15, 29, 14}, {
       43, 62, 42}, {47, 70, 42}, {36, 60, 26}, {51, 73, 34}, {72, 90, 48}, {
       63, 79, 34}, {43, 58, 17}, {27, 41, 15}, {0, 12, 0}, {5, 12, 4}, {6, 
       12, 10}, {9, 10, 15}, {14, 14, 22}, {9, 6, 15}, {11, 8, 15}, {12, 10, 
       13}, {12, 11, 9}, {11, 10, 6}, {10, 11, 6}, {10, 10, 8}, {9, 10, 12}, {
       8, 12, 15}, {8, 12, 13}, {9, 10, 5}, {10, 11, 3}, {10, 11, 5}, {10, 11,
        3}, {10, 11, 5}, {9, 10, 2}, {8, 9, 3}, {7, 8, 0}, {11, 12, 6}, {10, 
       11, 3}, {9, 10, 4}, {7, 8, 0}, {5, 6, 0}, {7, 8, 0}, {12, 13, 7}, {15, 
       16, 8}}, {{181, 174, 83}, {184, 177, 87}, {203, 191, 107}, {210, 193, 
       115}, {170, 147, 77}, {113, 85, 22}, {104, 68, 16}, {130, 89, 45}, {
       189, 144, 105}, {187, 138, 106}, {160, 108, 84}, {110, 58, 36}, {72, 
       19, 1}, {75, 22, 4}, {117, 64, 48}, {160, 107, 76}, {193, 143, 84}, {
       191, 140, 74}, {181, 129, 72}, {146, 93, 49}, {95, 42, 11}, {63, 12, 
       0}, {56, 10, 0}, {51, 11, 0}, {80, 43, 25}, {118, 81, 55}, {164, 122, 
       84}, {191, 144, 92}, {204, 145, 77}, {210, 143, 62}, {218, 141, 51}, {
       219, 140, 48}, {223, 148, 65}, {223, 150, 73}, {224, 151, 74}, {223, 
       149, 74}, {223, 151, 77}, {218, 150, 79}, {201, 137, 73}, {181, 125, 
       66}, {129, 79, 28}, {93, 54, 11}, {56, 25, 0}, {34, 13, 0}, {27, 17, 
       8}, {25, 24, 22}, {24, 27, 32}, {28, 28, 26}, {51, 40, 20}, {78, 58, 
       25}, {106, 74, 36}, {127, 84, 41}, {150, 95, 41}, {177, 113, 52}, {199,
        129, 60}, {207, 135, 61}, {202, 131, 53}, {186, 119, 40}, {179, 115, 
       41}, {187, 127, 57}, {189, 129, 69}, {171, 111, 57}, {146, 85, 38}, {
       131, 70, 26}, {140, 82, 36}, {135, 79, 30}, {131, 78, 28}, {139, 89, 
       36}, {156, 111, 56}, {165, 124, 68}, {152, 113, 56}, {128, 93, 39}, {
       102, 66, 18}, {85, 50, 8}, {67, 31, 0}, {57, 20, 0}, {59, 17, 1}, {70, 
       27, 18}, {89, 45, 42}, {106, 62, 53}, {131, 85, 61}, {149, 101, 65}, {
       158, 109, 66}, {172, 121, 68}, {195, 144, 79}, {209, 155, 83}, {207, 
       152, 72}, {206, 151, 69}, {210, 154, 77}, {206, 152, 80}, {193, 141, 
       81}, {168, 118, 69}, {130, 81, 48}, {90, 44, 21}, {60, 16, 5}, {43, 4, 
       0}, {20, 0, 0}, {35, 13, 0}, {56, 34, 13}, {76, 51, 20}, {109, 82, 
       37}, {154, 124, 64}, {189, 155, 84}, {205, 164, 84}, {218, 172, 87}, {
       216, 164, 80}, {213, 155, 73}, {216, 153, 74}, {226, 156, 86}, {230, 
       156, 91}, {224, 145, 86}, {210, 136, 73}, {217, 153, 79}, {216, 158, 
       84}, {221, 167, 97}, {214, 162, 102}, {192, 145, 93}, {163, 120, 77}, {
       119, 79, 44}, {70, 34, 2}, {43, 8, 0}, {54, 17, 0}, {78, 39, 6}, {120, 
       81, 42}, {177, 134, 89}, {218, 172, 120}, {223, 177, 118}, {211, 160, 
       105}, {214, 155, 115}, {185, 122, 87}, {161, 98, 63}, {132, 72, 36}, {
       104, 44, 8}, {115, 55, 18}, {156, 97, 55}, {179, 121, 75}, {203, 143, 
       93}, {198, 137, 83}, {205, 143, 84}, {225, 161, 97}, {231, 167, 96}, {
       224, 158, 82}, {223, 156, 78}, {227, 163, 89}, {206, 149, 82}, {174, 
       120, 58}, {145, 90, 26}, {140, 82, 19}, {160, 100, 38}, {187, 125, 
       64}, {208, 144, 83}, {216, 151, 93}, {196, 129, 74}, {202, 135, 82}, {
       189, 121, 72}, {160, 94, 46}, {136, 69, 26}, {122, 57, 15}, {136, 71, 
       31}, {156, 104, 64}, {166, 145, 100}, {180, 173, 131}, {148, 142, 
       110}, {75, 69, 47}, {27, 19, 8}, {7, 2, 0}, {6, 0, 0}, {13, 12, 10}, {
       6, 7, 1}, {20, 24, 10}, {42, 49, 31}, {70, 80, 56}, {100, 113, 87}, {
       129, 144, 115}, {151, 166, 137}, {161, 176, 145}, {149, 163, 127}, {
       147, 159, 123}, {128, 139, 107}, {106, 116, 89}, {99, 108, 87}, {101, 
       110, 93}, {88, 96, 85}, {68, 75, 67}, {37, 44, 37}, {24, 31, 24}, {2, 
       9, 2}, {0, 6, 0}, {20, 28, 17}, {38, 46, 33}, {51, 59, 44}, {67, 74, 
       56}, {65, 71, 45}, {87, 94, 63}, {89, 98, 67}, {85, 96, 64}, {88, 102, 
       67}, {74, 91, 55}, {63, 83, 46}, {76, 98, 62}, {98, 122, 88}, {99, 123,
        91}, {116, 136, 109}, {152, 170, 148}, {149, 163, 146}, {179, 193, 
       180}, {195, 207, 197}, {202, 215, 205}, {200, 220, 208}, {187, 211, 
       197}, {190, 212, 199}, {211, 235, 221}, {199, 221, 208}, {178, 202, 
       188}, {187, 209, 196}, {176, 200, 186}, {173, 195, 182}, {170, 194, 
       180}, {194, 216, 203}, {191, 215, 201}, {201, 223, 210}, {198, 222, 
       208}, {222, 244, 231}, {220, 242, 230}, {207, 228, 223}, {201, 223, 
       220}, {182, 207, 203}, {179, 206, 201}, {167, 198, 192}, {150, 183, 
       176}, {147, 182, 175}, {145, 180, 173}, {161, 194, 187}, {127, 156, 
       151}, {169, 191, 188}, {186, 202, 201}, {187, 197, 198}, {211, 216, 
       219}, {217, 218, 222}, {239, 239, 239}, {235, 234, 230}, {236, 237, 
       231}, {236, 237, 232}, {231, 236, 232}, {231, 237, 237}, {232, 242, 
       243}, {229, 243, 244}, {224, 239, 242}, {211, 226, 229}, {180, 198, 
       198}, {160, 176, 176}, {144, 160, 159}, {100, 115, 112}, {37, 52, 
       47}, {9, 22, 15}, {15, 26, 18}, {44, 52, 39}, {106, 112, 100}, {179, 
       181, 176}, {237, 237, 237}, {255, 254, 255}, {245, 240, 246}, {243, 
       239, 238}, {253, 250, 241}, {250, 252, 231}, {237, 243, 209}, {206, 
       218, 172}, {112, 129, 74}, {73, 95, 31}, {60, 87, 18}, {59, 89, 17}, {
       51, 86, 18}, {53, 96, 40}, {77, 124, 72}, {96, 142, 93}, {98, 146, 
       94}, {108, 157, 101}, {125, 175, 112}, {118, 170, 98}, {98, 149, 72}, {
       140, 192, 107}, {141, 192, 100}, {115, 164, 73}, {79, 123, 36}, {60, 
       101, 22}, {54, 92, 19}, {54, 89, 23}, {62, 93, 34}, {44, 74, 22}, {45, 
       72, 27}, {21, 47, 12}, {0, 18, 0}, {0, 12, 0}, {3, 17, 4}, {6, 20, 
       5}, {10, 25, 2}, {6, 21, 0}, {58, 77, 32}, {66, 89, 35}, {41, 66, 9}, {
       36, 63, 8}, {34, 63, 9}, {23, 52, 4}, {26, 56, 6}, {32, 60, 2}, {46, 
       74, 13}, {49, 77, 18}, {35, 63, 5}, {24, 51, 0}, {24, 51, 0}, {22, 49, 
       0}, {16, 42, 0}, {32, 58, 10}, {41, 67, 19}, {43, 69, 22}, {38, 64, 
       16}, {41, 65, 17}, {44, 71, 20}, {39, 66, 15}, {29, 53, 3}, {20, 42, 
       0}, {29, 48, 2}, {35, 53, 11}, {35, 51, 15}, {29, 42, 16}, {18, 29, 
       13}, {5, 14, 9}, {0, 3, 5}, {0, 2, 8}, {6, 16, 18}, {18, 29, 23}, {60, 
       77, 58}, {131, 152, 113}, {160, 185, 130}, {142, 172, 102}, {126, 157, 
       87}, {75, 102, 47}, {41, 66, 24}, {16, 40, 6}, {4, 27, 1}, {0, 13, 
       0}, {2, 19, 9}, {26, 41, 34}, {42, 58, 47}, {23, 38, 19}, {31, 47, 
       20}, {33, 49, 13}, {27, 44, 2}, {29, 46, 1}, {38, 56, 6}, {39, 55, 
       6}, {30, 47, 5}, {11, 29, 5}, {0, 13, 0}, {0, 8, 0}, {6, 11, 4}, {6, 8,
        3}, {9, 10, 5}, {15, 17, 12}, {14, 21, 13}, {16, 30, 17}, {24, 43, 
       24}, {29, 51, 28}, {43, 66, 38}, {64, 85, 52}, {57, 77, 42}, {28, 44, 
       7}, {7, 21, 0}, {14, 27, 7}, {0, 8, 0}, {10, 16, 12}, {13, 18, 21}, {
       12, 12, 20}, {16, 16, 26}, {12, 9, 20}, {17, 14, 23}, {13, 11, 14}, {
       12, 11, 9}, {11, 10, 6}, {9, 10, 5}, {8, 8, 6}, {7, 9, 8}, {5, 9, 
       12}, {5, 9, 10}, {9, 10, 4}, {10, 12, 1}, {10, 11, 3}, {10, 12, 1}, {
       10, 11, 3}, {9, 11, 0}, {8, 9, 1}, {7, 9, 0}, {12, 13, 5}, {12, 14, 
       3}, {11, 12, 4}, {10, 12, 1}, {12, 13, 5}, {16, 18, 7}, {22, 23, 15}, {
       27, 29, 18}}, {{208, 184, 98}, {212, 188, 102}, {208, 180, 97}, {178, 
       147, 67}, {131, 94, 23}, {108, 69, 4}, {139, 93, 41}, {185, 136, 93}, {
       176, 126, 93}, {165, 114, 87}, {134, 82, 61}, {88, 35, 17}, {71, 18, 
       0}, {108, 53, 33}, {147, 93, 69}, {155, 101, 65}, {167, 113, 53}, {173,
        122, 57}, {174, 122, 75}, {131, 81, 48}, {69, 21, 0}, {53, 10, 0}, {
       66, 27, 10}, {65, 29, 7}, {101, 64, 35}, {132, 92, 56}, {165, 121, 
       76}, {184, 132, 75}, {195, 134, 67}, {204, 137, 58}, {214, 140, 51}, {
       214, 141, 49}, {199, 128, 48}, {202, 134, 59}, {208, 136, 60}, {208, 
       136, 60}, {205, 136, 59}, {197, 130, 59}, {173, 113, 50}, {149, 98, 
       43}, {91, 49, 7}, {56, 25, 0}, {29, 8, 0}, {25, 13, 1}, {28, 20, 17}, {
       21, 19, 20}, {20, 20, 22}, {29, 25, 16}, {60, 45, 14}, {93, 69, 25}, {
       122, 88, 42}, {129, 86, 35}, {128, 73, 16}, {138, 74, 12}, {163, 94, 
       25}, {183, 113, 41}, {198, 126, 52}, {188, 119, 44}, {183, 116, 45}, {
       179, 116, 49}, {166, 104, 45}, {149, 88, 33}, {144, 82, 33}, {150, 88, 
       39}, {155, 94, 39}, {179, 120, 64}, {181, 129, 72}, {162, 113, 57}, {
       148, 107, 53}, {146, 111, 57}, {123, 91, 40}, {89, 58, 11}, {74, 43, 
       0}, {54, 22, 0}, {38, 4, 0}, {40, 3, 0}, {54, 14, 4}, {76, 32, 33}, {
       104, 57, 65}, {130, 81, 84}, {124, 76, 56}, {144, 94, 61}, {155, 104, 
       61}, {166, 115, 60}, {191, 140, 74}, {213, 161, 86}, {223, 170, 92}, {
       231, 178, 102}, {206, 153, 85}, {202, 150, 92}, {185, 134, 87}, {145, 
       97, 61}, {93, 49, 24}, {54, 12, 0}, {43, 3, 0}, {45, 11, 1}, {49, 22, 
       5}, {59, 35, 11}, {95, 69, 36}, {151, 120, 76}, {194, 162, 103}, {211, 
       175, 101}, {210, 168, 82}, {207, 161, 67}, {206, 154, 55}, {203, 148, 
       48}, {207, 147, 51}, {216, 150, 63}, {215, 147, 66}, {213, 141, 67}, {
       222, 149, 81}, {234, 165, 100}, {212, 155, 88}, {201, 152, 86}, {189, 
       142, 86}, {166, 119, 73}, {134, 90, 53}, {109, 68, 38}, {77, 37, 11}, {
       41, 1, 0}, {67, 28, 0}, {79, 39, 4}, {120, 77, 35}, {172, 126, 77}, {
       201, 152, 96}, {198, 146, 86}, {192, 138, 74}, {196, 139, 84}, {172, 
       113, 79}, {147, 87, 61}, {131, 72, 40}, {123, 63, 26}, {131, 72, 28}, {
       174, 114, 62}, {205, 144, 89}, {197, 135, 76}, {207, 143, 82}, {215, 
       149, 88}, {213, 148, 84}, {207, 142, 76}, {218, 151, 83}, {232, 165, 
       95}, {221, 154, 83}, {195, 131, 60}, {148, 88, 26}, {137, 78, 18}, {
       154, 94, 31}, {196, 137, 71}, {225, 164, 97}, {220, 160, 90}, {208, 
       147, 80}, {207, 146, 81}, {199, 137, 78}, {199, 136, 83}, {175, 111, 
       65}, {146, 83, 40}, {145, 83, 44}, {147, 85, 48}, {132, 69, 34}, {107, 
       59, 19}, {118, 97, 50}, {170, 162, 115}, {180, 172, 135}, {127, 120, 
       92}, {74, 67, 51}, {30, 26, 17}, {6, 2, 0}, {4, 3, 1}, {9, 11, 6}, {12,
        18, 8}, {12, 20, 5}, {17, 28, 11}, {46, 60, 37}, {92, 106, 81}, {128, 
       144, 118}, {145, 160, 131}, {157, 171, 136}, {134, 148, 113}, {122, 
       136, 103}, {129, 142, 114}, {127, 139, 115}, {107, 119, 99}, {92, 103, 
       87}, {92, 102, 91}, {71, 81, 72}, {52, 59, 51}, {16, 23, 15}, {0, 5, 
       0}, {7, 12, 5}, {21, 27, 17}, {39, 45, 35}, {61, 67, 53}, {62, 70, 
       47}, {88, 97, 70}, {90, 101, 71}, {83, 94, 62}, {85, 99, 64}, {77, 93, 
       56}, {67, 88, 47}, {78, 101, 59}, {78, 100, 61}, {90, 112, 74}, {101, 
       120, 88}, {107, 126, 98}, {84, 99, 78}, {145, 160, 141}, {197, 209, 
       195}, {210, 226, 213}, {188, 210, 197}, {189, 216, 201}, {189, 216, 
       201}, {187, 214, 199}, {170, 197, 182}, {170, 197, 182}, {179, 206, 
       191}, {149, 176, 161}, {158, 185, 170}, {159, 186, 171}, {185, 212, 
       197}, {181, 208, 193}, {189, 216, 201}, {182, 209, 194}, {205, 232, 
       217}, {203, 229, 216}, {177, 200, 194}, {161, 183, 180}, {138, 163, 
       159}, {162, 189, 184}, {159, 188, 183}, {142, 173, 167}, {162, 193, 
       187}, {159, 190, 184}, {170, 199, 194}, {130, 155, 151}, {156, 176, 
       174}, {174, 190, 187}, {190, 202, 200}, {201, 211, 210}, {191, 197, 
       197}, {229, 233, 232}, {226, 230, 229}, {233, 237, 236}, {237, 243, 
       243}, {237, 246, 245}, {238, 248, 250}, {236, 247, 249}, {228, 242, 
       245}, {218, 233, 236}, {170, 185, 188}, {103, 119, 119}, {46, 62, 
       62}, {32, 46, 46}, {24, 36, 34}, {12, 24, 20}, {35, 46, 40}, {76, 86, 
       78}, {151, 157, 145}, {212, 215, 204}, {234, 237, 230}, {235, 237, 
       234}, {248, 248, 250}, {252, 252, 252}, {252, 251, 247}, {249, 246, 
       237}, {242, 239, 220}, {253, 254, 222}, {246, 252, 208}, {153, 164, 
       108}, {92, 111, 47}, {69, 95, 22}, {72, 103, 25}, {70, 108, 35}, {50, 
       93, 37}, {115, 161, 114}, {176, 223, 177}, {200, 248, 200}, {203, 253, 
       202}, {189, 240, 184}, {132, 182, 121}, {68, 117, 51}, {105, 153, 
       79}, {85, 129, 50}, {49, 92, 10}, {32, 74, 0}, {44, 83, 2}, {56, 95, 
       16}, {71, 109, 32}, {91, 126, 58}, {81, 111, 59}, {46, 73, 32}, {5, 29,
        0}, {0, 17, 0}, {12, 27, 8}, {8, 23, 4}, {0, 13, 0}, {3, 19, 0}, {25, 
       46, 5}, {96, 120, 70}, {85, 114, 56}, {28, 59, 0}, {28, 62, 2}, {40, 
       75, 17}, {25, 59, 8}, {17, 49, 0}, {30, 58, 9}, {42, 68, 20}, {50, 76, 
       28}, {45, 71, 23}, {37, 63, 16}, {33, 59, 11}, {31, 57, 10}, {28, 56, 
       7}, {15, 41, 0}, {19, 45, 0}, {27, 53, 5}, {33, 60, 9}, {34, 61, 10}, {
       32, 59, 6}, {33, 60, 7}, {38, 63, 8}, {41, 67, 6}, {52, 76, 18}, {50, 
       73, 21}, {38, 56, 14}, {35, 50, 21}, {37, 48, 32}, {23, 32, 29}, {0, 7,
        13}, {9, 16, 26}, {34, 43, 48}, {25, 37, 33}, {40, 58, 36}, {126, 151,
        109}, {188, 218, 156}, {166, 201, 121}, {126, 163, 83}, {63, 95, 
       30}, {30, 60, 6}, {13, 42, 0}, {13, 41, 3}, {9, 34, 5}, {7, 31, 9}, {
       13, 34, 15}, {15, 36, 17}, {29, 48, 26}, {37, 58, 27}, {39, 60, 21}, {
       33, 55, 6}, {35, 59, 1}, {48, 73, 8}, {62, 85, 15}, {67, 88, 32}, {57, 
       75, 51}, {15, 28, 19}, {0, 8, 0}, {5, 12, 5}, {4, 9, 3}, {11, 16, 
       10}, {23, 28, 21}, {19, 26, 18}, {12, 24, 12}, {15, 29, 14}, {36, 51, 
       32}, {77, 92, 71}, {96, 108, 86}, {61, 71, 47}, {18, 23, 1}, {5, 8, 
       0}, {12, 16, 1}, {0, 6, 0}, {22, 24, 21}, {25, 26, 30}, {17, 15, 26}, {
       18, 16, 29}, {14, 11, 22}, {20, 17, 24}, {13, 11, 12}, {11, 12, 7}, {
       10, 9, 4}, {8, 9, 3}, {7, 8, 3}, {5, 7, 6}, {5, 6, 10}, {5, 6, 10}, {8,
        10, 5}, {9, 12, 5}, {9, 12, 3}, {9, 12, 3}, {10, 11, 3}, {9, 10, 2}, {
       8, 10, 0}, {7, 9, 0}, {12, 14, 1}, {11, 15, 1}, {12, 16, 2}, {10, 17, 
       1}, {13, 20, 4}, {19, 28, 11}, {27, 36, 19}, {33, 42, 25}}, {{217, 173,
        102}, {220, 176, 103}, {199, 151, 75}, {152, 103, 26}, {125, 73, 0}, {
       136, 83, 15}, {161, 109, 52}, {175, 124, 81}, {168, 119, 89}, {137, 91,
        68}, {88, 45, 28}, {57, 16, 0}, {74, 33, 5}, {122, 80, 42}, {157, 115,
        67}, {170, 123, 67}, {174, 119, 55}, {178, 123, 67}, {156, 105, 74}, {
       106, 63, 47}, {61, 24, 18}, {49, 17, 6}, {68, 38, 10}, {90, 59, 15}, {
       148, 111, 56}, {170, 126, 65}, {175, 121, 61}, {192, 132, 72}, {198, 
       132, 71}, {188, 119, 50}, {201, 134, 55}, {213, 150, 70}, {202, 142, 
       72}, {194, 135, 67}, {200, 134, 60}, {202, 135, 56}, {196, 128, 47}, {
       183, 117, 41}, {145, 90, 26}, {98, 54, 7}, {54, 23, 0}, {30, 11, 0}, {
       29, 18, 16}, {28, 19, 22}, {14, 4, 3}, {23, 8, 3}, {50, 31, 17}, {63, 
       36, 9}, {107, 74, 23}, {139, 101, 39}, {169, 125, 64}, {173, 125, 
       63}, {160, 104, 43}, {151, 91, 29}, {164, 98, 37}, {180, 112, 49}, {
       180, 110, 48}, {185, 115, 53}, {177, 107, 45}, {175, 105, 43}, {180, 
       112, 51}, {162, 94, 33}, {148, 80, 19}, {163, 95, 34}, {173, 103, 
       41}, {184, 118, 60}, {180, 122, 74}, {158, 109, 69}, {138, 99, 68}, {
       119, 89, 65}, {82, 60, 37}, {46, 25, 4}, {33, 11, 0}, {37, 12, 0}, {39,
        11, 0}, {43, 10, 0}, {52, 14, 1}, {69, 26, 20}, {89, 43, 45}, {106, 
       57, 53}, {103, 50, 34}, {127, 72, 42}, {154, 100, 56}, {182, 130, 
       73}, {204, 151, 83}, {203, 151, 76}, {198, 145, 75}, {203, 152, 89}, {
       208, 156, 108}, {180, 130, 95}, {136, 88, 65}, {94, 48, 32}, {66, 24, 
       8}, {53, 16, 0}, {47, 12, 0}, {43, 11, 0}, {56, 25, 0}, {101, 66, 
       34}, {164, 126, 87}, {211, 169, 121}, {228, 179, 121}, {217, 164, 
       96}, {205, 148, 69}, {200, 140, 54}, {204, 140, 52}, {214, 149, 59}, {
       211, 147, 59}, {212, 150, 63}, {220, 159, 78}, {209, 150, 72}, {206, 
       148, 74}, {223, 173, 104}, {202, 162, 101}, {184, 151, 98}, {162, 127, 
       87}, {128, 91, 62}, {89, 51, 32}, {62, 20, 6}, {53, 10, 0}, {58, 13, 
       0}, {86, 41, 8}, {145, 101, 56}, {197, 150, 96}, {206, 158, 96}, {206, 
       155, 92}, {211, 157, 95}, {198, 142, 83}, {171, 118, 68}, {119, 75, 
       38}, {92, 49, 14}, {88, 44, 0}, {127, 81, 22}, {179, 126, 58}, {206, 
       149, 72}, {210, 147, 68}, {209, 142, 64}, {224, 154, 82}, {232, 161, 
       95}, {225, 155, 95}, {209, 143, 83}, {211, 147, 86}, {214, 154, 91}, {
       187, 130, 63}, {149, 89, 26}, {127, 61, 3}, {169, 100, 41}, {209, 142, 
       74}, {221, 155, 79}, {216, 154, 69}, {211, 151, 63}, {204, 147, 60}, {
       197, 140, 61}, {195, 140, 73}, {170, 115, 59}, {132, 78, 34}, {114, 62,
        25}, {119, 68, 37}, {116, 65, 36}, {104, 55, 25}, {96, 58, 21}, {92, 
       72, 19}, {114, 105, 48}, {160, 152, 105}, {177, 169, 130}, {135, 130, 
       101}, {73, 70, 51}, {27, 27, 17}, {3, 4, 0}, {4, 9, 5}, {4, 10, 6}, {2,
        12, 4}, {4, 16, 6}, {23, 35, 21}, {62, 75, 57}, {108, 121, 101}, {137,
        151, 126}, {147, 161, 135}, {142, 157, 128}, {143, 157, 131}, {146, 
       160, 134}, {136, 152, 126}, {114, 130, 104}, {94, 109, 86}, {85, 100, 
       79}, {72, 85, 67}, {68, 79, 63}, {45, 53, 40}, {16, 22, 12}, {3, 5, 
       0}, {4, 5, 0}, {25, 25, 23}, {56, 57, 51}, {58, 65, 47}, {86, 96, 
       71}, {91, 101, 74}, {86, 97, 65}, {89, 104, 65}, {78, 95, 51}, {65, 83,
        35}, {69, 89, 38}, {74, 94, 45}, {88, 110, 63}, {88, 109, 68}, {71, 
       91, 56}, {74, 93, 65}, {116, 134, 110}, {165, 184, 164}, {191, 212, 
       197}, {185, 211, 198}, {172, 200, 188}, {181, 209, 197}, {182, 210, 
       198}, {144, 172, 160}, {181, 209, 197}, {174, 202, 190}, {141, 169, 
       157}, {143, 171, 159}, {157, 185, 173}, {153, 181, 169}, {164, 192, 
       180}, {164, 192, 180}, {183, 211, 199}, {162, 190, 178}, {145, 172, 
       163}, {104, 131, 124}, {152, 179, 174}, {167, 192, 188}, {141, 166, 
       162}, {178, 200, 198}, {167, 189, 187}, {165, 185, 184}, {175, 193, 
       193}, {161, 180, 178}, {136, 152, 151}, {165, 181, 178}, {197, 214, 
       208}, {199, 216, 208}, {194, 211, 201}, {191, 208, 198}, {207, 222, 
       215}, {216, 230, 231}, {225, 238, 244}, {224, 239, 244}, {239, 254, 
       255}, {234, 249, 254}, {230, 245, 250}, {231, 245, 248}, {181, 195, 
       198}, {107, 118, 120}, {36, 47, 49}, {17, 27, 28}, {5, 15, 14}, {0, 9, 
       6}, {35, 44, 41}, {91, 97, 93}, {155, 160, 154}, {224, 224, 214}, {232,
        232, 222}, {241, 244, 235}, {244, 251, 243}, {241, 251, 243}, {240, 
       247, 240}, {242, 243, 235}, {245, 241, 230}, {251, 242, 225}, {253, 
       243, 216}, {244, 236, 199}, {196, 196, 144}, {122, 133, 67}, {77, 100, 
       22}, {75, 108, 21}, {80, 119, 36}, {63, 105, 39}, {102, 147, 90}, {201,
        248, 193}, {197, 246, 191}, {199, 250, 194}, {196, 245, 190}, {73, 
       120, 66}, {12, 55, 0}, {49, 87, 26}, {75, 110, 44}, {69, 102, 31}, {43,
        77, 0}, {43, 81, 0}, {66, 109, 20}, {86, 131, 40}, {96, 139, 60}, {87,
        119, 72}, {37, 62, 33}, {9, 29, 2}, {5, 23, 0}, {1, 15, 0}, {3, 17, 
       0}, {10, 26, 0}, {3, 25, 0}, {56, 85, 39}, {134, 171, 119}, {89, 130, 
       70}, {37, 81, 18}, {35, 81, 17}, {28, 74, 9}, {45, 89, 26}, {48, 85, 
       31}, {26, 52, 17}, {32, 52, 27}, {35, 58, 30}, {30, 54, 22}, {23, 49, 
       14}, {31, 58, 17}, {33, 60, 17}, {18, 47, 0}, {12, 40, 0}, {6, 35, 
       0}, {16, 45, 0}, {30, 59, 1}, {43, 72, 14}, {47, 77, 17}, {58, 88, 
       28}, {100, 130, 68}, {96, 127, 59}, {114, 145, 77}, {73, 101, 42}, {12,
        36, 0}, {14, 31, 0}, {39, 53, 30}, {31, 41, 33}, {9, 17, 19}, {0, 8, 
       13}, {26, 38, 38}, {4, 20, 10}, {3, 26, 0}, {47, 77, 27}, {164, 201, 
       131}, {113, 157, 68}, {59, 104, 9}, {88, 135, 43}, {96, 142, 54}, {71, 
       114, 34}, {25, 67, 0}, {3, 41, 0}, {2, 39, 0}, {10, 42, 1}, {19, 49, 
       15}, {40, 66, 37}, {39, 66, 35}, {43, 69, 32}, {45, 73, 25}, {40, 70, 
       10}, {41, 72, 2}, {61, 94, 13}, {86, 115, 49}, {78, 93, 70}, {45, 56, 
       52}, {12, 23, 19}, {0, 4, 0}, {0, 4, 0}, {4, 14, 3}, {16, 27, 13}, {14,
        22, 9}, {16, 24, 11}, {9, 15, 1}, {21, 23, 10}, {48, 45, 36}, {75, 68,
        60}, {83, 72, 68}, {51, 37, 34}, {10, 0, 0}, {23, 13, 3}, {18, 11, 
       1}, {20, 12, 10}, {24, 17, 24}, {23, 17, 29}, {17, 11, 25}, {12, 9, 
       20}, {13, 12, 17}, {16, 16, 14}, {6, 9, 0}, {2, 4, 0}, {4, 6, 0}, {6, 
       7, 1}, {5, 3, 4}, {6, 3, 10}, {10, 9, 15}, {2, 8, 8}, {4, 10, 8}, {7, 
       13, 9}, {8, 13, 7}, {9, 11, 6}, {7, 10, 3}, {8, 9, 1}, {8, 10, 0}, {8, 
       12, 0}, {9, 16, 0}, {8, 20, 0}, {10, 24, 0}, {16, 35, 7}, {27, 50, 
       21}, {37, 61, 29}, {39, 64, 32}}, {{212, 158, 94}, {210, 155, 88}, {
       189, 132, 61}, {160, 102, 28}, {153, 95, 22}, {173, 116, 49}, {190, 
       135, 79}, {191, 140, 97}, {139, 94, 63}, {100, 60, 35}, {53, 15, 0}, {
       33, 0, 0}, {64, 26, 0}, {118, 80, 31}, {161, 121, 60}, {180, 135, 
       68}, {192, 134, 70}, {174, 117, 64}, {135, 83, 59}, {88, 45, 38}, {55, 
       21, 19}, {54, 26, 15}, {78, 52, 15}, {107, 76, 21}, {159, 121, 48}, {
       182, 134, 58}, {188, 129, 61}, {202, 137, 73}, {200, 132, 71}, {182, 
       114, 51}, {186, 124, 51}, {189, 131, 57}, {192, 137, 73}, {185, 129, 
       68}, {195, 132, 61}, {203, 135, 60}, {200, 131, 53}, {178, 114, 40}, {
       128, 74, 14}, {67, 25, 0}, {48, 21, 2}, {28, 13, 10}, {22, 15, 23}, {
       25, 18, 26}, {27, 13, 13}, {42, 19, 11}, {78, 46, 25}, {108, 69, 30}, {
       155, 110, 51}, {169, 122, 52}, {181, 132, 63}, {184, 131, 65}, {177, 
       119, 55}, {168, 108, 46}, {166, 102, 41}, {168, 102, 42}, {175, 106, 
       47}, {184, 114, 55}, {181, 109, 50}, {183, 112, 50}, {192, 121, 59}, {
       176, 105, 41}, {155, 84, 20}, {156, 85, 21}, {167, 95, 36}, {170, 103, 
       50}, {170, 111, 71}, {152, 105, 75}, {115, 78, 62}, {72, 45, 36}, {49, 
       29, 22}, {47, 28, 21}, {33, 13, 2}, {35, 12, 0}, {44, 15, 0}, {62, 29, 
       10}, {82, 45, 27}, {94, 52, 40}, {90, 47, 40}, {86, 39, 31}, {101, 48, 
       32}, {121, 65, 38}, {149, 94, 53}, {169, 117, 60}, {176, 125, 59}, {
       178, 128, 57}, {177, 128, 62}, {174, 124, 71}, {158, 108, 73}, {144, 
       96, 74}, {115, 69, 56}, {76, 33, 24}, {43, 3, 0}, {36, 1, 0}, {56, 27, 
       0}, {82, 52, 16}, {133, 98, 58}, {158, 120, 75}, {186, 142, 95}, {201, 
       151, 98}, {203, 147, 86}, {201, 140, 73}, {204, 137, 66}, {205, 138, 
       60}, {217, 149, 68}, {220, 152, 69}, {207, 142, 60}, {193, 132, 52}, {
       198, 141, 64}, {202, 150, 75}, {198, 150, 78}, {191, 150, 84}, {185, 
       152, 99}, {151, 122, 80}, {112, 79, 46}, {79, 45, 18}, {62, 25, 6}, {
       70, 29, 11}, {101, 56, 35}, {130, 85, 56}, {161, 113, 73}, {204, 156, 
       107}, {231, 180, 123}, {225, 173, 113}, {227, 173, 113}, {229, 173, 
       116}, {192, 132, 80}, {130, 78, 31}, {84, 45, 6}, {80, 45, 3}, {104, 
       65, 10}, {149, 106, 38}, {189, 141, 59}, {211, 155, 68}, {223, 159, 
       71}, {230, 162, 77}, {231, 159, 83}, {232, 159, 91}, {231, 161, 101}, {
       225, 159, 101}, {202, 140, 83}, {171, 112, 52}, {149, 95, 31}, {145, 
       90, 26}, {191, 122, 65}, {210, 138, 79}, {221, 151, 81}, {217, 150, 
       69}, {209, 148, 57}, {205, 146, 52}, {196, 141, 50}, {186, 131, 49}, {
       164, 111, 45}, {144, 93, 40}, {121, 72, 31}, {115, 69, 36}, {121, 74, 
       48}, {110, 64, 38}, {93, 49, 22}, {84, 48, 12}, {95, 73, 24}, {97, 84, 
       31}, {128, 116, 68}, {161, 152, 109}, {171, 165, 129}, {155, 151, 
       122}, {105, 104, 84}, {49, 51, 37}, {14, 17, 6}, {8, 15, 7}, {2, 12, 
       3}, {0, 7, 0}, {1, 11, 0}, {22, 34, 22}, {57, 69, 55}, {85, 98, 80}, {
       137, 152, 129}, {140, 156, 130}, {148, 163, 140}, {155, 171, 145}, {
       148, 166, 140}, {131, 149, 123}, {111, 129, 103}, {97, 115, 91}, {94, 
       109, 88}, {87, 100, 82}, {59, 70, 54}, {30, 38, 27}, {17, 19, 14}, {11,
        11, 9}, {18, 16, 17}, {36, 37, 32}, {43, 49, 35}, {70, 79, 58}, {78, 
       88, 63}, {76, 87, 57}, {79, 93, 57}, {74, 89, 48}, {68, 85, 40}, {77, 
       95, 47}, {78, 98, 49}, {85, 104, 59}, {83, 101, 61}, {67, 87, 52}, {59,
        78, 50}, {74, 93, 71}, {106, 125, 106}, {130, 151, 136}, {138, 164, 
       153}, {131, 158, 149}, {156, 183, 174}, {124, 151, 142}, {90, 117, 
       108}, {154, 181, 172}, {141, 168, 159}, {118, 145, 136}, {112, 139, 
       130}, {118, 145, 136}, {101, 128, 119}, {111, 138, 129}, {117, 144, 
       135}, {128, 155, 146}, {97, 124, 115}, {81, 108, 99}, {93, 120, 113}, {
       140, 167, 162}, {154, 179, 175}, {137, 159, 156}, {174, 194, 193}, {
       169, 187, 187}, {163, 179, 179}, {166, 180, 181}, {139, 153, 153}, {
       162, 176, 176}, {192, 207, 204}, {200, 217, 211}, {209, 229, 218}, {
       208, 230, 217}, {193, 215, 202}, {208, 229, 220}, {206, 225, 229}, {
       229, 248, 255}, {228, 245, 253}, {217, 234, 241}, {205, 222, 229}, {
       216, 231, 236}, {219, 233, 236}, {167, 178, 180}, {56, 66, 68}, {8, 16,
        18}, {2, 11, 10}, {14, 20, 18}, {56, 62, 60}, {137, 142, 138}, {191, 
       196, 192}, {226, 228, 223}, {237, 237, 227}, {241, 241, 231}, {242, 
       248, 238}, {242, 252, 241}, {241, 253, 243}, {240, 250, 239}, {245, 
       247, 236}, {250, 244, 232}, {253, 240, 224}, {255, 242, 217}, {255, 
       246, 212}, {233, 225, 176}, {170, 175, 109}, {116, 133, 53}, {87, 116, 
       26}, {68, 107, 18}, {62, 104, 30}, {88, 133, 68}, {146, 192, 128}, {
       125, 175, 114}, {113, 163, 104}, {107, 156, 100}, {49, 93, 40}, {48, 
       88, 35}, {122, 157, 101}, {109, 140, 80}, {66, 97, 30}, {35, 69, 0}, {
       56, 94, 11}, {85, 130, 39}, {83, 133, 36}, {68, 115, 34}, {91, 124, 
       81}, {38, 62, 38}, {3, 23, 0}, {3, 21, 0}, {7, 21, 0}, {1, 16, 0}, {1, 
       18, 0}, {2, 27, 0}, {75, 108, 63}, {144, 184, 132}, {116, 161, 104}, {
       83, 133, 72}, {83, 134, 68}, {80, 131, 64}, {101, 148, 80}, {101, 140, 
       85}, {37, 64, 33}, {21, 42, 23}, {15, 37, 14}, {18, 43, 14}, {21, 47, 
       12}, {28, 54, 15}, {27, 56, 10}, {15, 45, 0}, {15, 46, 0}, {32, 63, 
       3}, {48, 79, 19}, {71, 103, 40}, {91, 123, 58}, {106, 138, 73}, {140, 
       170, 106}, {173, 205, 140}, {187, 219, 152}, {196, 228, 163}, {137, 
       166, 108}, {37, 63, 15}, {0, 19, 0}, {19, 34, 11}, {21, 31, 22}, {0, 5,
        4}, {4, 14, 15}, {4, 16, 14}, {0, 14, 0}, {13, 38, 6}, {32, 65, 10}, {
       82, 122, 49}, {63, 110, 18}, {77, 128, 25}, {139, 190, 85}, {138, 191, 
       85}, {105, 155, 56}, {50, 99, 7}, {20, 65, 0}, {14, 55, 0}, {24, 61, 
       7}, {40, 76, 32}, {27, 59, 22}, {29, 60, 26}, {36, 67, 26}, {39, 71, 
       22}, {39, 74, 10}, {46, 83, 6}, {69, 108, 19}, {96, 128, 53}, {70, 90, 
       55}, {37, 51, 36}, {16, 30, 15}, {12, 26, 11}, {4, 18, 1}, {1, 16, 
       0}, {3, 17, 0}, {4, 17, 0}, {4, 15, 0}, {13, 19, 5}, {14, 14, 4}, {10, 
       6, 0}, {40, 31, 26}, {90, 76, 75}, {96, 80, 80}, {63, 45, 43}, {22, 8, 
       0}, {28, 15, 6}, {28, 16, 16}, {19, 8, 16}, {12, 1, 15}, {11, 5, 19}, {
       14, 11, 22}, {15, 14, 19}, {9, 11, 6}, {5, 8, 0}, {6, 10, 0}, {11, 13, 
       0}, {11, 10, 5}, {7, 3, 4}, {4, 0, 6}, {3, 0, 9}, {2, 7, 11}, {2, 10, 
       12}, {7, 13, 13}, {9, 13, 12}, {10, 12, 9}, {9, 11, 6}, {10, 11, 3}, {
       10, 13, 2}, {7, 14, 0}, {10, 19, 0}, {10, 24, 0}, {12, 33, 2}, {21, 47,
        12}, {36, 66, 28}, {47, 79, 40}, {49, 84, 42}}, {{201, 148, 82}, {191,
        136, 69}, {174, 117, 48}, {164, 107, 38}, {178, 120, 56}, {196, 140, 
       81}, {192, 140, 90}, {175, 128, 86}, {129, 86, 52}, {96, 57, 26}, {67, 
       31, 0}, {73, 35, 0}, {112, 70, 28}, {155, 112, 61}, {183, 134, 75}, {
       191, 140, 74}, {192, 133, 67}, {168, 108, 54}, {124, 71, 40}, {77, 31, 
       16}, {44, 6, 0}, {51, 16, 0}, {101, 68, 27}, {155, 119, 57}, {167, 123,
        48}, {179, 128, 47}, {172, 112, 40}, {174, 109, 43}, {168, 100, 37}, {
       155, 90, 26}, {166, 106, 33}, {169, 110, 40}, {178, 122, 63}, {174, 
       115, 59}, {181, 117, 53}, {191, 124, 54}, {191, 123, 52}, {170, 107, 
       40}, {114, 61, 9}, {47, 7, 0}, {39, 13, 0}, {28, 12, 12}, {21, 9, 
       19}, {26, 14, 24}, {37, 17, 18}, {47, 19, 8}, {80, 42, 19}, {126, 81, 
       42}, {165, 116, 57}, {174, 124, 55}, {184, 131, 63}, {189, 135, 65}, {
       188, 129, 61}, {182, 121, 54}, {180, 115, 49}, {179, 111, 46}, {172, 
       102, 40}, {180, 110, 48}, {180, 109, 47}, {184, 113, 51}, {198, 128, 
       68}, {197, 127, 67}, {181, 111, 51}, {173, 102, 46}, {168, 100, 51}, {
       163, 100, 59}, {151, 96, 65}, {123, 77, 54}, {76, 40, 28}, {34, 5, 
       0}, {20, 0, 0}, {28, 6, 0}, {37, 14, 0}, {50, 23, 2}, {74, 42, 19}, {
       99, 63, 39}, {112, 74, 51}, {108, 67, 49}, {87, 45, 31}, {70, 26, 
       13}, {84, 36, 16}, {102, 52, 25}, {140, 91, 50}, {161, 114, 62}, {161, 
       115, 53}, {172, 127, 62}, {178, 132, 73}, {160, 114, 65}, {126, 80, 
       47}, {88, 41, 21}, {47, 3, 0}, {32, 0, 0}, {44, 7, 0}, {67, 35, 12}, {
       97, 68, 34}, {120, 91, 47}, {161, 125, 73}, {176, 136, 77}, {182, 137, 
       78}, {177, 127, 64}, {175, 120, 53}, {187, 127, 57}, {204, 137, 66}, {
       212, 144, 71}, {213, 145, 70}, {223, 155, 82}, {220, 156, 84}, {197, 
       138, 68}, {188, 133, 68}, {203, 152, 89}, {204, 156, 94}, {176, 133, 
       78}, {133, 99, 54}, {94, 62, 23}, {62, 28, 0}, {60, 25, 0}, {85, 47, 
       8}, {122, 83, 42}, {168, 125, 83}, {203, 159, 114}, {214, 167, 121}, {
       212, 164, 116}, {217, 165, 117}, {216, 162, 115}, {195, 139, 92}, {152,
        96, 49}, {115, 56, 12}, {94, 40, 0}, {103, 58, 17}, {122, 81, 35}, {
       159, 117, 59}, {194, 147, 79}, {209, 158, 79}, {213, 157, 72}, {222, 
       160, 75}, {234, 169, 87}, {232, 164, 89}, {228, 159, 92}, {229, 159, 
       100}, {221, 154, 99}, {192, 130, 73}, {165, 105, 45}, {166, 111, 47}, {
       190, 132, 68}, {229, 160, 101}, {226, 155, 93}, {212, 144, 73}, {200, 
       135, 55}, {196, 136, 48}, {198, 141, 52}, {189, 134, 51}, {175, 121, 
       47}, {143, 91, 31}, {126, 76, 27}, {114, 64, 27}, {113, 66, 36}, {111, 
       64, 38}, {95, 49, 23}, {83, 38, 9}, {79, 40, 7}, {85, 57, 20}, {85, 63,
        24}, {102, 83, 43}, {126, 111, 72}, {153, 141, 103}, {175, 167, 
       131}, {162, 159, 124}, {127, 128, 96}, {96, 101, 71}, {71, 76, 53}, {
       40, 48, 27}, {17, 26, 9}, {4, 12, 0}, {0, 9, 0}, {10, 20, 12}, {24, 36,
        26}, {69, 84, 65}, {97, 112, 89}, {128, 146, 124}, {144, 162, 138}, {
       143, 161, 137}, {134, 152, 128}, {123, 143, 118}, {118, 136, 114}, {
       105, 120, 99}, {99, 112, 94}, {76, 87, 71}, {54, 62, 51}, {43, 48, 
       41}, {28, 30, 25}, {13, 14, 9}, {10, 13, 6}, {18, 26, 13}, {41, 52, 
       35}, {57, 69, 47}, {63, 75, 51}, {71, 84, 56}, {70, 84, 51}, {67, 83, 
       47}, {75, 91, 54}, {82, 98, 61}, {77, 94, 58}, {76, 93, 61}, {70, 86, 
       59}, {51, 66, 45}, {33, 50, 32}, {43, 59, 46}, {64, 82, 70}, {70, 90, 
       81}, {82, 103, 94}, {131, 152, 143}, {84, 105, 96}, {53, 74, 65}, {113,
        134, 125}, {74, 95, 86}, {50, 71, 62}, {47, 68, 59}, {54, 75, 66}, {
       35, 56, 47}, {47, 68, 59}, {62, 83, 74}, {77, 98, 89}, {61, 82, 73}, {
       70, 93, 85}, {100, 126, 117}, {137, 164, 157}, {144, 169, 163}, {131, 
       154, 148}, {167, 187, 185}, {170, 189, 187}, {160, 176, 176}, {154, 
       170, 170}, {139, 155, 155}, {194, 210, 209}, {220, 236, 233}, {200, 
       219, 213}, {209, 230, 221}, {214, 238, 225}, {197, 221, 208}, {214, 
       237, 229}, {215, 233, 235}, {216, 233, 240}, {211, 226, 233}, {203, 
       218, 223}, {169, 184, 189}, {135, 149, 152}, {119, 130, 134}, {88, 98, 
       100}, {20, 30, 31}, {0, 3, 2}, {10, 16, 16}, {57, 61, 60}, {132, 136, 
       135}, {215, 217, 214}, {246, 248, 245}, {251, 254, 247}, {249, 249, 
       241}, {247, 249, 238}, {243, 249, 239}, {242, 250, 239}, {241, 251, 
       242}, {244, 250, 240}, {246, 246, 236}, {251, 243, 230}, {254, 238, 
       222}, {254, 234, 209}, {253, 233, 198}, {232, 218, 169}, {187, 186, 
       121}, {145, 156, 78}, {102, 125, 37}, {65, 95, 9}, {76, 114, 39}, {81, 
       124, 55}, {88, 133, 66}, {75, 121, 57}, {72, 122, 59}, {62, 110, 48}, {
       44, 89, 30}, {71, 112, 54}, {114, 150, 89}, {111, 143, 80}, {79, 111, 
       44}, {52, 88, 14}, {69, 108, 27}, {91, 137, 49}, {87, 138, 46}, {74, 
       123, 44}, {116, 152, 106}, {64, 90, 61}, {11, 34, 6}, {4, 23, 0}, {14, 
       28, 3}, {6, 20, 0}, {7, 23, 0}, {24, 48, 14}, {67, 97, 59}, {113, 152, 
       107}, {101, 145, 94}, {89, 136, 81}, {86, 134, 74}, {87, 133, 69}, {
       110, 155, 88}, {105, 144, 87}, {60, 88, 50}, {21, 46, 16}, {1, 27, 
       0}, {11, 37, 0}, {20, 47, 4}, {21, 50, 2}, {22, 52, 0}, {18, 49, 0}, {
       33, 67, 6}, {79, 114, 48}, {107, 139, 74}, {145, 177, 110}, {165, 197, 
       130}, {171, 203, 136}, {194, 226, 159}, {185, 217, 152}, {160, 191, 
       132}, {165, 195, 143}, {136, 164, 116}, {68, 90, 52}, {14, 33, 5}, {11,
        26, 7}, {14, 24, 15}, {0, 4, 1}, {0, 8, 7}, {8, 21, 14}, {9, 26, 8}, {
       0, 20, 0}, {17, 48, 0}, {63, 101, 26}, {86, 131, 40}, {113, 161, 59}, {
       129, 181, 71}, {138, 190, 79}, {122, 171, 66}, {85, 132, 36}, {54, 98, 
       11}, {32, 74, 0}, {27, 65, 4}, {37, 71, 20}, {23, 54, 10}, {26, 57, 
       15}, {34, 63, 17}, {39, 69, 15}, {45, 78, 9}, {59, 94, 12}, {82, 119, 
       24}, {103, 139, 52}, {94, 122, 64}, {42, 67, 25}, {8, 33, 0}, {8, 32, 
       0}, {4, 28, 0}, {0, 17, 0}, {0, 11, 0}, {0, 9, 0}, {0, 14, 0}, {0, 13, 
       0}, {1, 12, 0}, {2, 8, 0}, {9, 11, 0}, {31, 32, 18}, {65, 63, 50}, {93,
        87, 73}, {63, 53, 41}, {32, 22, 13}, {10, 0, 0}, {11, 1, 9}, {19, 11, 
       24}, {16, 10, 22}, {8, 5, 14}, {7, 7, 9}, {1, 2, 0}, {1, 3, 0}, {5, 7, 
       0}, {11, 11, 0}, {12, 9, 4}, {9, 3, 5}, {8, 1, 9}, {9, 3, 13}, {3, 6, 
       11}, {3, 11, 13}, {7, 12, 15}, {9, 13, 14}, {11, 13, 12}, {11, 13, 
       10}, {13, 14, 8}, {14, 17, 8}, {7, 13, 0}, {8, 20, 0}, {11, 27, 1}, {
       17, 38, 7}, {31, 57, 22}, {50, 80, 42}, {61, 96, 54}, {65, 102, 
       58}}, {{199, 144, 77}, {190, 135, 68}, {181, 126, 61}, {186, 127, 
       67}, {199, 142, 87}, {200, 147, 97}, {176, 125, 80}, {144, 99, 58}, {
       105, 66, 27}, {83, 48, 10}, {76, 41, 0}, {103, 65, 20}, {146, 103, 
       52}, {178, 129, 73}, {189, 133, 74}, {189, 129, 66}, {180, 119, 52}, {
       144, 85, 27}, {99, 45, 9}, {70, 20, 0}, {55, 9, 0}, {70, 28, 3}, {128, 
       88, 39}, {188, 144, 79}, {189, 140, 61}, {196, 141, 58}, {190, 126, 
       52}, {192, 125, 55}, {181, 116, 52}, {176, 112, 48}, {186, 128, 55}, {
       177, 120, 53}, {159, 102, 49}, {157, 97, 47}, {164, 99, 41}, {172, 104,
        43}, {174, 106, 43}, {162, 100, 41}, {119, 67, 20}, {60, 21, 0}, {38, 
       10, 0}, {35, 17, 17}, {28, 13, 20}, {33, 16, 24}, {44, 20, 18}, {43, 9,
        0}, {68, 24, 0}, {118, 69, 28}, {148, 94, 34}, {164, 110, 40}, {182, 
       125, 56}, {188, 129, 59}, {184, 124, 52}, {181, 118, 47}, {186, 119, 
       48}, {192, 123, 54}, {176, 107, 38}, {179, 110, 43}, {176, 105, 41}, {
       173, 103, 43}, {186, 116, 57}, {198, 129, 74}, {196, 126, 74}, {187, 
       119, 72}, {169, 105, 69}, {156, 99, 70}, {125, 73, 52}, {78, 35, 19}, {
       48, 11, 2}, {39, 9, 1}, {33, 6, 0}, {25, 0, 0}, {52, 24, 3}, {83, 51, 
       26}, {119, 84, 56}, {133, 96, 67}, {121, 81, 55}, {96, 56, 31}, {73, 
       35, 16}, {65, 24, 6}, {60, 15, 0}, {81, 36, 7}, {131, 86, 45}, {159, 
       115, 66}, {154, 112, 54}, {166, 124, 64}, {166, 123, 70}, {131, 86, 
       44}, {107, 62, 33}, {82, 37, 18}, {57, 15, 1}, {54, 15, 0}, {69, 34, 
       14}, {103, 72, 43}, {153, 125, 85}, {198, 168, 116}, {195, 157, 92}, {
       209, 167, 95}, {211, 164, 94}, {199, 149, 78}, {195, 138, 67}, {202, 
       142, 70}, {212, 145, 77}, {210, 143, 75}, {207, 139, 74}, {211, 146, 
       82}, {224, 162, 101}, {224, 165, 107}, {217, 164, 110}, {225, 175, 
       122}, {205, 159, 109}, {155, 112, 67}, {90, 50, 14}, {75, 37, 0}, {82, 
       45, 1}, {123, 86, 34}, {173, 134, 77}, {205, 165, 104}, {222, 180, 
       120}, {234, 189, 132}, {233, 185, 136}, {217, 166, 121}, {205, 152, 
       112}, {187, 131, 94}, {140, 82, 45}, {91, 33, 0}, {97, 38, 0}, {132, 
       75, 32}, {172, 121, 76}, {191, 144, 92}, {219, 171, 109}, {232, 182, 
       113}, {228, 175, 97}, {221, 165, 82}, {222, 164, 82}, {232, 171, 91}, {
       239, 175, 104}, {227, 159, 96}, {204, 138, 80}, {188, 121, 66}, {183, 
       118, 62}, {192, 130, 71}, {210, 150, 87}, {225, 164, 99}, {215, 147, 
       84}, {207, 138, 73}, {195, 128, 57}, {188, 125, 48}, {191, 133, 51}, {
       196, 141, 59}, {186, 132, 58}, {171, 120, 55}, {143, 92, 39}, {123, 71,
        31}, {109, 60, 28}, {101, 54, 26}, {86, 39, 13}, {75, 30, 1}, {83, 36,
        6}, {91, 47, 18}, {91, 55, 29}, {91, 61, 35}, {106, 79, 50}, {121, 98,
        64}, {133, 115, 75}, {156, 145, 100}, {176, 170, 122}, {175, 174, 
       126}, {173, 176, 131}, {150, 155, 114}, {118, 124, 90}, {79, 85, 59}, {
       32, 39, 23}, {0, 4, 0}, {0, 2, 0}, {3, 12, 7}, {10, 22, 8}, {37, 52, 
       33}, {72, 89, 70}, {103, 120, 101}, {126, 143, 124}, {136, 153, 134}, {
       129, 148, 128}, {118, 137, 117}, {99, 116, 97}, {99, 113, 96}, {84, 96,
        82}, {72, 83, 69}, {69, 77, 66}, {50, 56, 46}, {21, 24, 17}, {1, 7, 
       0}, {6, 14, 1}, {21, 32, 16}, {41, 52, 35}, {57, 69, 49}, {70, 82, 
       62}, {73, 85, 63}, {70, 84, 59}, {71, 85, 60}, {83, 97, 72}, {72, 86, 
       63}, {75, 88, 68}, {81, 94, 76}, {59, 71, 57}, {21, 33, 21}, {13, 25, 
       15}, {31, 44, 35}, {22, 38, 28}, {43, 60, 50}, {86, 103, 95}, {60, 77, 
       67}, {41, 58, 50}, {62, 79, 69}, {22, 39, 31}, {1, 18, 8}, {17, 34, 
       26}, {27, 44, 34}, {5, 22, 14}, {10, 27, 17}, {18, 35, 27}, {37, 54, 
       44}, {44, 61, 53}, {81, 101, 92}, {121, 147, 136}, {145, 172, 163}, {
       138, 164, 155}, {121, 146, 140}, {153, 175, 172}, {173, 193, 191}, {
       167, 185, 185}, {159, 177, 177}, {159, 177, 177}, {188, 206, 206}, {
       212, 231, 229}, {196, 217, 212}, {193, 216, 208}, {203, 229, 218}, {
       204, 230, 219}, {225, 248, 240}, {231, 249, 251}, {215, 228, 234}, {
       185, 198, 204}, {152, 166, 169}, {104, 115, 119}, {53, 64, 66}, {23, 
       33, 35}, {6, 14, 16}, {5, 14, 13}, {8, 14, 12}, {56, 60, 59}, {136, 
       138, 135}, {203, 205, 202}, {236, 238, 233}, {240, 241, 236}, {240, 
       241, 235}, {250, 251, 243}, {247, 248, 240}, {240, 246, 236}, {239, 
       247, 236}, {242, 247, 240}, {244, 247, 238}, {247, 243, 232}, {248, 
       238, 226}, {255, 243, 226}, {255, 239, 215}, {251, 227, 191}, {226, 
       208, 160}, {205, 197, 134}, {190, 193, 116}, {148, 157, 74}, {86, 106, 
       21}, {77, 108, 32}, {88, 125, 55}, {79, 120, 50}, {76, 122, 50}, {75, 
       122, 52}, {43, 93, 24}, {32, 79, 11}, {49, 91, 25}, {78, 117, 52}, {
       105, 140, 74}, {107, 143, 73}, {95, 133, 60}, {101, 144, 65}, {117, 
       164, 83}, {122, 174, 89}, {125, 176, 101}, {136, 174, 123}, {96, 128, 
       91}, {33, 59, 24}, {1, 22, 0}, {8, 24, 0}, {12, 28, 2}, {24, 42, 16}, {
       53, 76, 48}, {71, 100, 69}, {87, 123, 85}, {78, 120, 74}, {74, 118, 
       67}, {64, 109, 52}, {67, 111, 48}, {94, 136, 72}, {89, 127, 66}, {80, 
       112, 63}, {32, 61, 17}, {8, 35, 0}, {18, 47, 0}, {21, 51, 0}, {17, 48, 
       0}, {25, 56, 0}, {36, 68, 5}, {78, 113, 47}, {124, 159, 91}, {140, 173,
        104}, {182, 215, 146}, {201, 234, 165}, {190, 223, 154}, {179, 212, 
       143}, {112, 144, 81}, {50, 79, 31}, {41, 67, 28}, {55, 79, 45}, {61, 
       81, 53}, {31, 46, 23}, {8, 21, 4}, {9, 19, 10}, {8, 17, 12}, {0, 4, 
       1}, {17, 28, 20}, {22, 39, 20}, {0, 22, 0}, {47, 76, 20}, {100, 136, 
       62}, {128, 171, 82}, {121, 168, 66}, {95, 145, 34}, {111, 161, 48}, {
       110, 159, 50}, {96, 143, 41}, {76, 121, 28}, {48, 90, 8}, {27, 64, 
       0}, {23, 59, 0}, {29, 61, 11}, {28, 60, 10}, {32, 62, 8}, {38, 70, 
       7}, {53, 87, 11}, {74, 108, 22}, {91, 127, 29}, {99, 135, 39}, {82, 
       116, 39}, {36, 68, 1}, {12, 43, 0}, {25, 58, 3}, {42, 74, 25}, {45, 77,
        36}, {31, 62, 28}, {12, 41, 13}, {12, 38, 13}, {5, 29, 7}, {1, 23, 
       2}, {6, 24, 2}, {3, 18, 0}, {0, 12, 0}, {24, 37, 9}, {70, 78, 54}, {
       108, 105, 88}, {77, 70, 60}, {35, 27, 25}, {10, 4, 8}, {8, 3, 10}, {12,
        9, 18}, {8, 7, 13}, {0, 1, 3}, {5, 6, 0}, {6, 8, 0}, {7, 9, 0}, {8, 8,
        0}, {9, 6, 1}, {9, 3, 5}, {12, 5, 13}, {14, 8, 18}, {4, 7, 14}, {5, 
       10, 14}, {9, 12, 17}, {10, 14, 17}, {12, 13, 15}, {13, 15, 14}, {16, 
       17, 12}, {17, 20, 11}, {8, 14, 2}, {9, 21, 1}, {14, 30, 4}, {19, 43, 
       11}, {37, 65, 27}, {57, 89, 48}, {69, 106, 62}, {72, 111, 64}}, {{205, 
       148, 79}, {203, 148, 81}, {205, 149, 90}, {208, 151, 98}, {203, 146, 
       103}, {179, 127, 88}, {142, 94, 56}, {110, 68, 30}, {80, 46, 1}, {71, 
       39, 0}, {81, 46, 0}, {116, 76, 17}, {160, 111, 52}, {189, 133, 74}, {
       202, 136, 78}, {204, 136, 75}, {167, 104, 37}, {118, 58, 0}, {80, 23, 
       0}, {87, 32, 1}, {114, 63, 34}, {139, 91, 53}, {168, 119, 63}, {192, 
       142, 71}, {203, 147, 64}, {213, 153, 67}, {222, 156, 78}, {235, 168, 
       97}, {225, 162, 95}, {213, 152, 87}, {205, 148, 79}, {169, 114, 50}, {
       137, 79, 33}, {146, 85, 41}, {162, 96, 46}, {167, 102, 48}, {167, 102, 
       46}, {162, 102, 50}, {128, 79, 38}, {81, 41, 15}, {46, 18, 7}, {45, 24,
        23}, {37, 18, 22}, {40, 18, 20}, {52, 22, 14}, {54, 16, 0}, {82, 31, 
       0}, {132, 75, 30}, {153, 94, 34}, {165, 106, 38}, {178, 118, 46}, {185,
        123, 50}, {184, 120, 46}, {183, 117, 41}, {184, 117, 39}, {188, 119, 
       42}, {186, 116, 44}, {185, 115, 45}, {178, 109, 44}, {170, 100, 40}, {
       168, 99, 44}, {177, 109, 60}, {180, 112, 65}, {167, 103, 65}, {147, 89,
        67}, {126, 74, 60}, {89, 42, 32}, {51, 11, 1}, {40, 6, 0}, {55, 23, 
       12}, {70, 38, 25}, {74, 41, 22}, {91, 55, 31}, {122, 83, 54}, {149, 
       108, 76}, {146, 106, 71}, {114, 73, 41}, {79, 40, 11}, {58, 22, 0}, {
       55, 19, 0}, {74, 34, 8}, {96, 57, 24}, {151, 112, 71}, {178, 140, 
       93}, {168, 128, 76}, {163, 123, 71}, {144, 103, 57}, {96, 54, 16}, {69,
        25, 0}, {56, 13, 0}, {52, 10, 0}, {66, 28, 9}, {91, 57, 29}, {122, 92,
        54}, {159, 131, 83}, {190, 160, 98}, {203, 162, 83}, {216, 170, 85}, {
       220, 172, 90}, {216, 163, 83}, {216, 158, 84}, {224, 161, 90}, {228, 
       163, 99}, {226, 160, 100}, {223, 156, 101}, {212, 146, 94}, {223, 162, 
       115}, {239, 182, 137}, {234, 183, 138}, {215, 168, 126}, {165, 122, 
       80}, {104, 62, 24}, {77, 34, 0}, {100, 56, 19}, {143, 101, 51}, {192, 
       151, 89}, {221, 182, 107}, {227, 186, 107}, {222, 178, 103}, {220, 172,
        106}, {218, 168, 115}, {212, 159, 117}, {182, 125, 95}, {133, 76, 
       47}, {110, 50, 22}, {128, 69, 37}, {170, 110, 73}, {199, 140, 96}, {
       225, 167, 117}, {233, 178, 121}, {241, 186, 122}, {240, 186, 114}, {
       236, 180, 103}, {233, 178, 98}, {233, 176, 97}, {233, 175, 101}, {226, 
       165, 98}, {191, 129, 68}, {161, 96, 40}, {162, 97, 41}, {187, 122, 
       66}, {209, 145, 84}, {213, 149, 85}, {207, 144, 77}, {192, 125, 57}, {
       194, 127, 59}, {193, 129, 58}, {194, 132, 59}, {193, 135, 61}, {186, 
       132, 62}, {169, 118, 55}, {153, 103, 50}, {133, 84, 43}, {112, 63, 
       30}, {103, 53, 26}, {91, 43, 20}, {73, 26, 0}, {77, 30, 0}, {104, 55, 
       22}, {114, 69, 40}, {93, 50, 34}, {76, 37, 22}, {89, 53, 31}, {119, 88,
        57}, {137, 114, 70}, {148, 131, 79}, {155, 145, 84}, {154, 150, 86}, {
       173, 173, 111}, {183, 186, 129}, {185, 188, 141}, {151, 155, 120}, {85,
        88, 67}, {23, 26, 17}, {1, 2, 4}, {4, 10, 10}, {4, 16, 6}, {2, 16, 
       0}, {12, 29, 11}, {47, 64, 46}, {94, 113, 94}, {127, 146, 127}, {128, 
       147, 128}, {114, 133, 114}, {103, 122, 103}, {103, 120, 104}, {90, 104,
        89}, {79, 91, 77}, {80, 91, 77}, {67, 75, 62}, {37, 45, 30}, {18, 26, 
       13}, {14, 25, 11}, {12, 24, 10}, {23, 35, 21}, {42, 54, 40}, {58, 70, 
       56}, {70, 82, 68}, {76, 87, 73}, {73, 84, 70}, {85, 95, 84}, {72, 82, 
       71}, {76, 86, 77}, {87, 97, 88}, {66, 76, 68}, {22, 32, 24}, {5, 15, 
       7}, {17, 27, 19}, {14, 25, 17}, {30, 42, 32}, {33, 44, 36}, {35, 47, 
       37}, {38, 49, 41}, {22, 34, 24}, {18, 29, 21}, {15, 27, 17}, {6, 17, 
       9}, {15, 27, 17}, {0, 11, 3}, {11, 23, 13}, {20, 31, 23}, {49, 61, 
       51}, {70, 81, 73}, {108, 124, 114}, {137, 161, 148}, {148, 176, 164}, {
       127, 153, 144}, {110, 136, 127}, {137, 160, 154}, {179, 199, 197}, {
       185, 205, 204}, {182, 202, 201}, {176, 196, 197}, {152, 174, 172}, {
       185, 207, 205}, {200, 225, 221}, {186, 213, 208}, {194, 224, 216}, {
       209, 239, 231}, {218, 243, 237}, {213, 229, 229}, {204, 215, 219}, {
       149, 160, 164}, {63, 74, 76}, {22, 32, 34}, {24, 32, 34}, {10, 18, 
       20}, {0, 2, 2}, {2, 6, 5}, {54, 56, 53}, {126, 128, 125}, {202, 203, 
       198}, {244, 245, 240}, {247, 248, 242}, {247, 246, 241}, {247, 248, 
       242}, {246, 247, 241}, {244, 245, 239}, {240, 245, 238}, {241, 246, 
       239}, {245, 248, 239}, {247, 247, 237}, {248, 240, 229}, {250, 234, 
       221}, {253, 230, 212}, {255, 232, 205}, {247, 219, 182}, {221, 197, 
       149}, {219, 200, 141}, {229, 219, 147}, {186, 183, 104}, {108, 116, 
       33}, {86, 109, 31}, {114, 146, 71}, {111, 148, 71}, {100, 141, 63}, {
       74, 121, 41}, {35, 84, 5}, {30, 77, 0}, {37, 81, 6}, {63, 103, 30}, {
       92, 130, 57}, {106, 144, 71}, {110, 151, 75}, {128, 172, 95}, {140, 
       191, 112}, {136, 191, 110}, {131, 185, 110}, {112, 156, 97}, {105, 141,
        93}, {55, 83, 42}, {1, 25, 0}, {0, 15, 0}, {15, 31, 5}, {36, 54, 
       32}, {60, 82, 59}, {75, 104, 76}, {66, 100, 67}, {54, 92, 51}, {47, 89,
        41}, {39, 79, 26}, {52, 92, 32}, {81, 120, 55}, {83, 119, 55}, {81, 
       114, 57}, {40, 73, 18}, {24, 55, 0}, {30, 61, 2}, {25, 56, 0}, {21, 53,
        0}, {42, 74, 7}, {66, 99, 30}, {117, 150, 79}, {132, 165, 94}, {122, 
       155, 84}, {163, 196, 125}, {189, 225, 153}, {181, 217, 145}, {147, 183,
        113}, {48, 79, 20}, {13, 39, 2}, {0, 11, 0}, {1, 20, 0}, {25, 43, 
       21}, {16, 30, 13}, {3, 15, 1}, {9, 19, 10}, {12, 22, 14}, {8, 18, 
       10}, {2, 14, 2}, {16, 31, 10}, {35, 57, 21}, {95, 122, 69}, {95, 128, 
       59}, {105, 143, 60}, {98, 139, 43}, {101, 147, 38}, {107, 156, 39}, {
       99, 147, 35}, {87, 132, 27}, {80, 124, 27}, {65, 105, 17}, {42, 80, 
       3}, {32, 67, 0}, {36, 67, 8}, {32, 63, 4}, {31, 61, 1}, {40, 71, 3}, {
       64, 97, 16}, {91, 124, 33}, {97, 132, 30}, {89, 126, 21}, {75, 115, 
       19}, {46, 86, 0}, {25, 67, 0}, {29, 69, 0}, {53, 93, 30}, {92, 133, 
       77}, {115, 154, 109}, {111, 149, 110}, {90, 125, 92}, {91, 126, 94}, {
       62, 95, 64}, {28, 59, 27}, {16, 46, 10}, {10, 38, 0}, {0, 27, 0}, {3, 
       25, 0}, {75, 80, 58}, {107, 107, 95}, {98, 97, 92}, {39, 39, 37}, {0, 
       0, 2}, {0, 0, 4}, {7, 8, 10}, {2, 7, 3}, {8, 11, 4}, {10, 13, 2}, {11, 
       13, 0}, {9, 9, 0}, {7, 6, 2}, {9, 5, 6}, {10, 3, 11}, {8, 2, 12}, {7, 
       7, 15}, {7, 10, 15}, {9, 12, 17}, {12, 13, 17}, {13, 12, 17}, {15, 15, 
       17}, {18, 18, 16}, {19, 22, 15}, {14, 20, 10}, {15, 26, 9}, {18, 36, 
       10}, {28, 52, 20}, {43, 73, 35}, {61, 97, 53}, {69, 109, 59}, {68, 111,
        58}}, {{213, 156, 85}, {218, 161, 94}, {218, 161, 106}, {201, 144, 
       99}, {163, 109, 75}, {117, 66, 37}, {83, 38, 7}, {66, 28, 0}, {81, 49, 
       2}, {95, 64, 9}, {123, 89, 25}, {158, 118, 49}, {191, 138, 72}, {208, 
       144, 82}, {213, 138, 80}, {207, 132, 74}, {154, 89, 21}, {128, 68, 
       5}, {123, 63, 13}, {152, 95, 52}, {185, 130, 89}, {201, 145, 98}, {207,
        152, 88}, {215, 157, 83}, {215, 153, 68}, {217, 153, 66}, {223, 156, 
       75}, {235, 169, 93}, {225, 162, 93}, {213, 156, 89}, {196, 141, 74}, {
       142, 88, 28}, {117, 58, 16}, {142, 78, 42}, {171, 107, 63}, {180, 116, 
       68}, {175, 113, 62}, {165, 109, 62}, {131, 83, 45}, {83, 43, 17}, {50, 
       20, 9}, {46, 21, 17}, {39, 15, 13}, {42, 14, 10}, {57, 21, 5}, {81, 35,
        9}, {123, 67, 30}, {169, 107, 58}, {181, 119, 58}, {178, 115, 46}, {
       176, 112, 40}, {183, 117, 43}, {192, 126, 48}, {198, 131, 50}, {195, 
       127, 46}, {189, 121, 40}, {193, 124, 47}, {187, 119, 46}, {191, 122, 
       57}, {189, 120, 61}, {176, 109, 57}, {171, 104, 59}, {163, 98, 58}, {
       142, 81, 52}, {112, 60, 46}, {82, 37, 31}, {58, 18, 10}, {47, 10, 1}, {
       41, 7, 0}, {48, 15, 0}, {83, 48, 28}, {121, 84, 58}, {135, 94, 64}, {
       148, 103, 70}, {152, 106, 70}, {136, 92, 57}, {104, 61, 27}, {71, 32, 
       1}, {51, 16, 0}, {44, 10, 0}, {84, 48, 16}, {116, 78, 42}, {167, 130, 
       88}, {191, 153, 106}, {172, 135, 83}, {149, 111, 62}, {120, 78, 36}, {
       80, 37, 2}, {68, 24, 0}, {67, 25, 3}, {82, 40, 18}, {116, 76, 50}, {
       158, 122, 86}, {186, 154, 107}, {191, 160, 103}, {189, 155, 84}, {198, 
       153, 68}, {202, 153, 61}, {203, 151, 65}, {208, 151, 70}, {214, 154, 
       81}, {226, 163, 96}, {237, 173, 112}, {245, 180, 126}, {242, 178, 
       130}, {237, 174, 131}, {238, 180, 140}, {227, 173, 135}, {183, 135, 
       97}, {132, 88, 51}, {94, 55, 16}, {75, 35, 0}, {111, 65, 31}, {155, 
       108, 66}, {203, 156, 102}, {225, 180, 112}, {222, 179, 100}, {213, 171,
        87}, {210, 164, 86}, {211, 162, 95}, {191, 140, 87}, {156, 101, 62}, {
       116, 59, 29}, {106, 49, 22}, {138, 79, 49}, {185, 127, 90}, {222, 163, 
       121}, {240, 180, 130}, {241, 179, 122}, {240, 179, 116}, {234, 173, 
       106}, {226, 168, 95}, {227, 169, 95}, {229, 173, 98}, {223, 167, 93}, {
       211, 157, 87}, {168, 110, 47}, {133, 74, 14}, {126, 65, 10}, {170, 108,
        51}, {215, 149, 91}, {219, 153, 93}, {205, 137, 74}, {196, 129, 61}, {
       190, 123, 53}, {194, 130, 59}, {198, 135, 66}, {191, 132, 64}, {175, 
       120, 55}, {154, 102, 44}, {133, 83, 32}, {120, 71, 30}, {110, 61, 
       29}, {91, 44, 18}, {89, 41, 18}, {87, 39, 16}, {83, 33, 6}, {106, 57, 
       25}, {134, 84, 47}, {132, 83, 51}, {89, 39, 28}, {62, 13, 6}, {66, 23, 
       4}, {103, 67, 35}, {130, 99, 55}, {139, 117, 60}, {148, 133, 66}, {152,
        144, 72}, {171, 167, 96}, {185, 186, 120}, {202, 202, 148}, {197, 200,
        157}, {164, 164, 138}, {105, 106, 92}, {46, 47, 42}, {8, 10, 7}, {0, 
       10, 0}, {0, 6, 0}, {0, 6, 0}, {5, 22, 6}, {34, 51, 35}, {67, 85, 71}, {
       100, 118, 104}, {122, 140, 126}, {116, 134, 120}, {116, 134, 118}, {99,
        116, 100}, {82, 96, 81}, {81, 94, 77}, {75, 86, 69}, {59, 70, 53}, {
       49, 60, 43}, {32, 44, 30}, {12, 26, 11}, {9, 21, 9}, {17, 29, 17}, {26,
        38, 28}, {44, 55, 47}, {61, 70, 65}, {62, 71, 66}, {77, 86, 83}, {67, 
       76, 73}, {70, 76, 74}, {75, 81, 77}, {56, 62, 58}, {20, 26, 22}, {2, 9,
        2}, {7, 14, 7}, {16, 26, 17}, {39, 49, 40}, {24, 34, 25}, {31, 41, 
       32}, {48, 58, 49}, {15, 25, 16}, {27, 37, 28}, {30, 40, 31}, {14, 24, 
       15}, {19, 29, 20}, {21, 31, 22}, {45, 55, 46}, {55, 65, 56}, {96, 106, 
       97}, {119, 129, 120}, {137, 150, 140}, {138, 162, 149}, {147, 175, 
       161}, {122, 148, 137}, {107, 133, 124}, {128, 151, 145}, {184, 207, 
       201}, {200, 222, 220}, {201, 223, 221}, {193, 214, 215}, {142, 166, 
       166}, {181, 206, 203}, {217, 243, 240}, {196, 225, 221}, {193, 224, 
       218}, {187, 218, 212}, {165, 192, 187}, {138, 152, 152}, {120, 128, 
       130}, {73, 81, 83}, {9, 17, 19}, {0, 1, 4}, {2, 8, 8}, {2, 6, 7}, {14, 
       18, 17}, {48, 50, 47}, {135, 136, 131}, {197, 198, 193}, {228, 229, 
       224}, {245, 244, 239}, {249, 248, 243}, {255, 255, 250}, {249, 248, 
       243}, {245, 246, 240}, {244, 247, 240}, {245, 248, 241}, {247, 250, 
       243}, {250, 250, 242}, {250, 246, 237}, {252, 240, 228}, {254, 235, 
       220}, {255, 228, 207}, {252, 221, 193}, {231, 199, 161}, {206, 175, 
       128}, {213, 187, 128}, {239, 218, 151}, {217, 201, 126}, {152, 146, 
       68}, {107, 120, 40}, {106, 131, 48}, {94, 126, 41}, {83, 121, 34}, {66,
        110, 21}, {55, 101, 13}, {53, 102, 13}, {42, 87, 2}, {31, 74, 0}, {74,
        117, 37}, {109, 150, 72}, {123, 165, 89}, {134, 180, 105}, {129, 182, 
       104}, {108, 165, 88}, {96, 152, 79}, {75, 121, 56}, {96, 136, 76}, {75,
        109, 58}, {24, 51, 8}, {4, 23, 0}, {22, 38, 11}, {41, 59, 37}, {50, 
       69, 47}, {52, 78, 53}, {32, 65, 34}, {19, 55, 17}, {12, 51, 6}, {16, 
       55, 0}, {40, 78, 17}, {70, 105, 39}, {77, 112, 44}, {63, 98, 32}, {39, 
       74, 10}, {31, 66, 0}, {34, 69, 3}, {29, 61, 0}, {36, 69, 0}, {66, 99, 
       30}, {92, 125, 54}, {105, 138, 67}, {94, 127, 56}, {89, 122, 51}, {139,
        172, 101}, {178, 211, 142}, {177, 213, 143}, {129, 164, 96}, {26, 56, 
       2}, {13, 38, 9}, {5, 23, 7}, {2, 19, 1}, {3, 20, 2}, {9, 22, 5}, {17, 
       30, 13}, {21, 29, 16}, {10, 18, 7}, {19, 29, 18}, {7, 18, 4}, {9, 23, 
       0}, {32, 51, 19}, {77, 100, 54}, {58, 88, 28}, {73, 107, 33}, {78, 116,
        29}, {88, 131, 24}, {97, 144, 30}, {92, 136, 25}, {82, 125, 18}, {85, 
       127, 27}, {80, 121, 29}, {55, 92, 12}, {35, 71, 0}, {32, 64, 0}, {31, 
       63, 0}, {31, 62, 0}, {43, 73, 1}, {73, 105, 22}, {103, 134, 41}, {101, 
       134, 30}, {82, 118, 12}, {85, 126, 24}, {79, 123, 26}, {70, 113, 23}, {
       48, 91, 9}, {38, 82, 7}, {65, 110, 45}, {101, 146, 89}, {114, 158, 
       107}, {120, 163, 117}, {144, 187, 142}, {139, 180, 136}, {108, 149, 
       105}, {74, 116, 68}, {26, 68, 18}, {0, 35, 0}, {4, 37, 0}, {15, 31, 
       5}, {48, 57, 40}, {84, 92, 81}, {89, 99, 90}, {52, 62, 54}, {6, 15, 
       10}, {0, 4, 0}, {1, 11, 2}, {0, 7, 0}, {0, 8, 0}, {2, 8, 0}, {3, 9, 
       0}, {7, 10, 3}, {10, 10, 8}, {8, 6, 11}, {2, 1, 7}, {8, 9, 14}, {7, 10,
        15}, {11, 12, 17}, {12, 13, 17}, {13, 12, 17}, {15, 15, 17}, {18, 18, 
       18}, {19, 21, 16}, {22, 28, 18}, {23, 36, 19}, {29, 47, 23}, {38, 63, 
       31}, {52, 84, 43}, {64, 102, 55}, {64, 107, 54}, {59, 104, 47}}, {{220,
        164, 90}, {224, 167, 100}, {214, 157, 104}, {176, 121, 82}, {116, 62, 
       36}, {64, 16, 0}, {49, 7, 0}, {56, 22, 0}, {93, 65, 15}, {129, 101, 
       38}, {171, 139, 66}, {196, 154, 78}, {210, 153, 82}, {213, 144, 77}, {
       209, 129, 70}, {197, 117, 58}, {166, 99, 31}, {165, 106, 38}, {185, 
       124, 67}, {210, 150, 96}, {224, 163, 109}, {224, 162, 105}, {227, 164, 
       95}, {238, 172, 94}, {241, 175, 89}, {229, 163, 76}, {223, 157, 73}, {
       228, 165, 86}, {216, 156, 84}, {210, 156, 86}, {192, 139, 73}, {126, 
       74, 17}, {103, 44, 4}, {136, 73, 38}, {175, 112, 71}, {190, 127, 83}, {
       184, 123, 76}, {167, 113, 67}, {124, 79, 40}, {72, 33, 2}, {49, 18, 
       0}, {43, 15, 3}, {46, 18, 7}, {53, 20, 5}, {71, 29, 5}, {114, 64, 
       29}, {169, 111, 65}, {203, 138, 82}, {210, 145, 81}, {201, 134, 64}, {
       189, 123, 49}, {188, 121, 43}, {194, 127, 46}, {202, 134, 49}, {205, 
       137, 52}, {204, 136, 51}, {207, 140, 59}, {195, 129, 55}, {204, 139, 
       73}, {212, 147, 89}, {194, 130, 82}, {174, 111, 70}, {152, 89, 56}, {
       118, 62, 39}, {73, 29, 18}, {54, 17, 9}, {45, 11, 2}, {48, 16, 3}, {50,
        17, 0}, {60, 25, 3}, {96, 59, 32}, {140, 97, 65}, {160, 111, 78}, {
       159, 109, 72}, {150, 98, 61}, {124, 76, 40}, {91, 46, 15}, {62, 23, 
       0}, {47, 13, 0}, {45, 11, 0}, {64, 28, 0}, {105, 66, 25}, {151, 113, 
       68}, {169, 129, 80}, {148, 108, 57}, {113, 73, 24}, {88, 45, 3}, {76, 
       32, 0}, {69, 24, 0}, {112, 66, 40}, {159, 114, 85}, {179, 136, 101}, {
       185, 144, 98}, {192, 156, 98}, {202, 167, 99}, {211, 172, 93}, {228, 
       181, 91}, {224, 171, 79}, {222, 166, 81}, {227, 168, 90}, {230, 167, 
       96}, {228, 164, 102}, {233, 168, 114}, {241, 177, 131}, {241, 178, 
       137}, {240, 180, 143}, {215, 161, 125}, {167, 117, 82}, {110, 66, 
       29}, {74, 35, 0}, {85, 47, 8}, {122, 83, 42}, {183, 135, 89}, {217, 
       165, 115}, {242, 192, 133}, {240, 191, 124}, {229, 181, 107}, {220, 
       172, 96}, {208, 158, 89}, {192, 140, 80}, {163, 110, 60}, {118, 60, 
       20}, {101, 42, 8}, {145, 86, 52}, {195, 137, 99}, {215, 159, 112}, {
       223, 168, 114}, {240, 181, 121}, {230, 165, 101}, {234, 165, 98}, {225,
        161, 90}, {216, 153, 82}, {213, 153, 83}, {209, 152, 83}, {190, 135, 
       68}, {167, 113, 49}, {124, 70, 10}, {124, 68, 11}, {151, 92, 36}, {197,
        135, 78}, {224, 158, 100}, {217, 149, 88}, {203, 133, 71}, {200, 131, 
       64}, {193, 129, 58}, {194, 131, 60}, {188, 129, 63}, {173, 114, 54}, {
       146, 93, 39}, {123, 72, 25}, {109, 61, 23}, {104, 57, 27}, {95, 49, 
       25}, {75, 28, 8}, {76, 29, 9}, {83, 35, 12}, {96, 47, 17}, {137, 87, 
       52}, {158, 106, 66}, {132, 78, 44}, {100, 44, 31}, {75, 21, 11}, {76, 
       28, 8}, {104, 61, 29}, {131, 94, 50}, {154, 125, 69}, {171, 150, 85}, {
       176, 162, 91}, {179, 171, 99}, {183, 178, 112}, {192, 190, 133}, {204, 
       203, 155}, {212, 209, 176}, {186, 184, 161}, {124, 122, 109}, {65, 67, 
       56}, {20, 28, 13}, {6, 19, 2}, {0, 11, 0}, {0, 10, 0}, {0, 8, 0}, {6, 
       24, 12}, {50, 68, 56}, {93, 113, 101}, {105, 125, 113}, {116, 134, 
       120}, {106, 124, 108}, {90, 107, 89}, {88, 103, 84}, {87, 100, 80}, {
       80, 94, 71}, {78, 92, 69}, {58, 73, 54}, {28, 45, 27}, {17, 31, 16}, {
       12, 26, 13}, {1, 14, 5}, {10, 23, 16}, {30, 41, 37}, {33, 43, 42}, {52,
        60, 62}, {47, 55, 57}, {47, 53, 53}, {46, 50, 49}, {34, 39, 35}, {15, 
       20, 14}, {3, 8, 1}, {1, 6, 0}, {7, 17, 6}, {54, 66, 54}, {60, 72, 
       60}, {40, 52, 40}, {65, 77, 65}, {46, 58, 46}, {44, 56, 44}, {41, 53, 
       41}, {47, 59, 47}, {58, 70, 58}, {76, 88, 76}, {94, 106, 94}, {75, 87, 
       75}, {112, 124, 112}, {143, 155, 143}, {147, 163, 150}, {149, 171, 
       158}, {162, 188, 175}, {139, 165, 154}, {126, 152, 143}, {131, 156, 
       150}, {186, 211, 205}, {200, 225, 222}, {198, 223, 220}, {184, 208, 
       208}, {158, 184, 183}, {188, 214, 213}, {208, 237, 235}, {198, 227, 
       225}, {186, 217, 212}, {137, 168, 163}, {81, 108, 103}, {58, 70, 68}, {
       26, 32, 32}, {9, 15, 15}, {1, 7, 7}, {5, 9, 10}, {0, 1, 0}, {2, 4, 
       3}, {61, 61, 59}, {135, 135, 133}, {210, 209, 205}, {234, 233, 229}, {
       237, 236, 231}, {243, 240, 235}, {243, 240, 235}, {253, 250, 243}, {
       243, 242, 237}, {245, 247, 242}, {247, 249, 244}, {248, 250, 245}, {
       250, 249, 244}, {250, 245, 239}, {251, 241, 232}, {254, 238, 225}, {
       255, 235, 219}, {255, 244, 222}, {251, 217, 189}, {226, 190, 154}, {
       216, 179, 134}, {224, 192, 135}, {246, 216, 152}, {243, 214, 146}, {
       207, 191, 114}, {116, 120, 35}, {70, 89, 0}, {62, 89, 0}, {67, 101, 
       6}, {68, 110, 12}, {81, 127, 28}, {73, 121, 22}, {42, 92, 0}, {39, 86, 
       0}, {92, 138, 50}, {131, 174, 92}, {133, 177, 98}, {118, 167, 88}, {98,
        150, 75}, {82, 138, 63}, {83, 139, 64}, {61, 112, 37}, {88, 131, 
       60}, {95, 131, 69}, {58, 88, 36}, {23, 46, 4}, {25, 44, 12}, {39, 57, 
       31}, {34, 53, 31}, {31, 57, 32}, {18, 49, 18}, {8, 42, 5}, {5, 41, 
       0}, {24, 59, 3}, {55, 90, 26}, {75, 106, 38}, {84, 117, 46}, {47, 84, 
       14}, {36, 73, 4}, {32, 69, 0}, {32, 69, 0}, {34, 70, 0}, {57, 90, 
       21}, {87, 120, 51}, {101, 132, 64}, {76, 107, 39}, {47, 78, 11}, {60, 
       91, 24}, {108, 140, 75}, {140, 172, 109}, {143, 175, 112}, {94, 129, 
       65}, {16, 46, 0}, {0, 23, 0}, {13, 31, 17}, {13, 30, 12}, {8, 25, 6}, {
       21, 34, 14}, {28, 41, 21}, {24, 33, 16}, {16, 24, 9}, {21, 29, 16}, {
       26, 37, 21}, {7, 20, 0}, {7, 23, 0}, {30, 50, 13}, {33, 57, 9}, {58, 
       86, 28}, {58, 90, 17}, {56, 96, 0}, {81, 124, 16}, {88, 129, 23}, {80, 
       123, 18}, {88, 130, 32}, {85, 126, 34}, {55, 93, 10}, {23, 60, 0}, {25,
        58, 0}, {31, 63, 0}, {35, 66, 0}, {47, 77, 5}, {77, 106, 24}, {103, 
       132, 42}, {98, 128, 28}, {75, 107, 6}, {60, 99, 6}, {79, 122, 33}, {
       105, 147, 61}, {97, 140, 58}, {59, 103, 24}, {35, 81, 8}, {31, 78, 
       8}, {28, 74, 9}, {62, 110, 48}, {109, 157, 97}, {143, 193, 134}, {156, 
       205, 149}, {139, 188, 132}, {83, 132, 76}, {54, 103, 47}, {85, 127, 
       79}, {44, 71, 40}, {14, 33, 11}, {23, 42, 22}, {79, 98, 79}, {97, 115, 
       99}, {52, 70, 54}, {10, 29, 10}, {4, 23, 4}, {24, 41, 22}, {20, 35, 
       16}, {10, 25, 6}, {3, 16, 0}, {5, 15, 4}, {11, 21, 13}, {10, 16, 12}, {
       3, 9, 7}, {7, 11, 12}, {8, 12, 13}, {11, 12, 14}, {11, 12, 16}, {12, 
       11, 16}, {13, 12, 17}, {16, 17, 19}, {16, 21, 17}, {25, 32, 24}, {29, 
       42, 25}, {37, 55, 31}, {46, 71, 39}, {58, 90, 49}, {64, 104, 54}, {58, 
       103, 48}, {48, 96, 36}}, {{224, 168, 93}, {223, 168, 101}, {211, 153, 
       103}, {164, 108, 73}, {99, 47, 26}, {57, 10, 0}, {65, 24, 4}, {92, 59, 
       28}, {124, 96, 48}, {161, 136, 70}, {199, 167, 92}, {208, 167, 87}, {
       210, 154, 79}, {217, 147, 78}, {225, 140, 83}, {218, 136, 78}, {192, 
       127, 59}, {191, 132, 62}, {202, 143, 77}, {220, 159, 96}, {231, 167, 
       105}, {231, 163, 98}, {227, 159, 88}, {226, 159, 81}, {241, 173, 90}, {
       229, 163, 77}, {225, 160, 76}, {233, 172, 91}, {221, 163, 89}, {211, 
       157, 87}, {181, 130, 65}, {103, 50, 0}, {95, 37, 0}, {128, 68, 34}, {
       171, 109, 70}, {186, 127, 83}, {181, 125, 76}, {164, 114, 65}, {119, 
       74, 32}, {64, 24, 0}, {53, 19, 0}, {48, 16, 0}, {61, 29, 6}, {74, 37, 
       11}, {89, 45, 10}, {142, 89, 45}, {199, 139, 85}, {217, 153, 92}, {231,
        163, 98}, {225, 156, 87}, {212, 144, 71}, {195, 128, 50}, {184, 117, 
       36}, {187, 121, 35}, {199, 133, 46}, {211, 145, 59}, {230, 165, 85}, {
       207, 143, 69}, {213, 149, 85}, {221, 160, 105}, {199, 138, 94}, {166, 
       108, 71}, {133, 73, 47}, {91, 38, 20}, {44, 6, 0}, {42, 12, 2}, {44, 
       15, 1}, {46, 17, 0}, {64, 34, 8}, {97, 62, 32}, {129, 89, 54}, {147, 
       102, 63}, {161, 109, 70}, {163, 107, 70}, {152, 96, 61}, {121, 68, 
       36}, {80, 33, 5}, {52, 12, 0}, {46, 12, 0}, {53, 19, 0}, {68, 29, 0}, {
       115, 73, 25}, {155, 113, 63}, {164, 121, 70}, {139, 96, 45}, {100, 56, 
       7}, {82, 38, 0}, {92, 47, 6}, {143, 94, 61}, {180, 131, 98}, {212, 164,
        126}, {220, 173, 129}, {222, 177, 122}, {226, 182, 117}, {221, 179, 
       105}, {213, 168, 85}, {219, 167, 81}, {215, 159, 72}, {223, 164, 84}, {
       242, 182, 109}, {248, 187, 122}, {239, 177, 120}, {237, 175, 126}, {
       245, 184, 140}, {228, 168, 131}, {207, 151, 116}, {150, 97, 63}, {93, 
       47, 11}, {81, 39, 1}, {95, 58, 16}, {135, 101, 56}, {191, 153, 104}, {
       220, 171, 113}, {234, 183, 120}, {237, 183, 121}, {224, 173, 110}, {
       223, 169, 107}, {215, 160, 103}, {174, 119, 65}, {127, 71, 22}, {120, 
       63, 18}, {119, 62, 19}, {138, 81, 38}, {178, 122, 75}, {211, 156, 
       102}, {218, 164, 104}, {208, 155, 87}, {204, 145, 75}, {212, 144, 
       73}, {222, 152, 82}, {223, 155, 84}, {213, 149, 78}, {205, 144, 77}, {
       195, 137, 73}, {167, 113, 51}, {137, 85, 27}, {128, 76, 19}, {169, 114,
        58}, {207, 148, 92}, {213, 151, 94}, {205, 139, 81}, {199, 129, 70}, {
       196, 122, 61}, {188, 117, 53}, {197, 132, 64}, {188, 129, 59}, {176, 
       118, 55}, {154, 99, 43}, {128, 77, 32}, {111, 63, 27}, {109, 63, 37}, {
       114, 69, 48}, {95, 52, 35}, {70, 27, 10}, {68, 23, 2}, {78, 30, 7}, {
       103, 52, 21}, {155, 103, 64}, {167, 112, 71}, {123, 65, 28}, {98, 37, 
       16}, {75, 16, 0}, {75, 21, 0}, {101, 55, 21}, {141, 99, 57}, {171, 138,
        87}, {174, 148, 91}, {153, 133, 70}, {163, 149, 86}, {177, 167, 
       106}, {188, 181, 126}, {192, 188, 140}, {203, 200, 159}, {207, 204, 
       171}, {188, 184, 157}, {157, 156, 135}, {81, 89, 68}, {40, 51, 34}, {7,
        20, 3}, {0, 14, 0}, {0, 14, 1}, {0, 13, 2}, {12, 29, 19}, {33, 53, 
       42}, {81, 101, 90}, {103, 123, 111}, {109, 127, 113}, {99, 118, 99}, {
       98, 115, 96}, {99, 114, 91}, {94, 110, 84}, {94, 110, 84}, {81, 99, 
       75}, {53, 71, 49}, {41, 58, 39}, {26, 43, 27}, {0, 13, 3}, {0, 8, 0}, {
       10, 21, 17}, {10, 20, 19}, {25, 33, 35}, {26, 35, 34}, {26, 32, 30}, {
       20, 25, 21}, {16, 21, 15}, {13, 19, 9}, {10, 13, 2}, {1, 9, 0}, {0, 7, 
       0}, {60, 76, 63}, {91, 105, 92}, {34, 50, 37}, {67, 81, 68}, {81, 97, 
       84}, {71, 85, 72}, {66, 82, 69}, {40, 54, 41}, {63, 79, 66}, {104, 118,
        105}, {114, 130, 117}, {73, 87, 74}, {113, 129, 116}, {169, 183, 
       170}, {182, 200, 186}, {166, 190, 176}, {183, 209, 196}, {164, 190, 
       179}, {149, 175, 166}, {141, 166, 160}, {189, 214, 210}, {195, 220, 
       217}, {186, 212, 209}, {153, 179, 178}, {162, 188, 187}, {180, 209, 
       207}, {178, 207, 205}, {183, 213, 211}, {175, 205, 203}, {95, 126, 
       121}, {22, 47, 43}, {15, 25, 24}, {3, 5, 4}, {2, 4, 3}, {0, 1, 0}, {15,
        17, 16}, {31, 31, 29}, {48, 48, 46}, {115, 115, 113}, {197, 196, 
       192}, {238, 237, 233}, {235, 234, 229}, {244, 243, 238}, {255, 253, 
       248}, {246, 243, 238}, {255, 252, 245}, {255, 254, 249}, {246, 248, 
       243}, {248, 250, 245}, {250, 251, 246}, {250, 247, 242}, {249, 240, 
       233}, {249, 235, 226}, {253, 234, 220}, {255, 235, 215}, {255, 226, 
       202}, {228, 193, 163}, {218, 180, 143}, {230, 192, 147}, {241, 201, 
       149}, {242, 203, 144}, {234, 196, 133}, {214, 188, 114}, {133, 129, 
       40}, {79, 91, 0}, {96, 117, 16}, {112, 140, 37}, {99, 138, 32}, {105, 
       150, 45}, {93, 142, 37}, {65, 116, 13}, {84, 132, 33}, {114, 161, 
       69}, {120, 166, 78}, {94, 141, 60}, {71, 120, 41}, {57, 110, 32}, {57, 
       113, 38}, {69, 126, 49}, {67, 119, 36}, {85, 132, 51}, {102, 142, 
       71}, {79, 110, 50}, {33, 57, 9}, {23, 44, 5}, {32, 51, 21}, {21, 41, 
       14}, {19, 45, 18}, {14, 43, 12}, {9, 41, 2}, {7, 41, 0}, {35, 68, 
       11}, {66, 98, 31}, {74, 104, 32}, {82, 114, 39}, {43, 80, 10}, {34, 74,
        4}, {32, 69, 0}, {30, 67, 0}, {40, 75, 7}, {74, 106, 41}, {100, 130, 
       66}, {100, 128, 67}, {69, 97, 36}, {23, 51, 0}, {34, 62, 3}, {64, 93, 
       35}, {78, 107, 51}, {84, 115, 58}, {52, 83, 26}, {5, 34, 0}, {0, 23, 
       0}, {13, 32, 13}, {13, 31, 9}, {17, 35, 9}, {29, 45, 18}, {19, 33, 
       7}, {12, 24, 2}, {29, 38, 19}, {22, 30, 15}, {26, 37, 23}, {3, 16, 
       0}, {13, 26, 6}, {25, 41, 14}, {17, 37, 2}, {30, 53, 11}, {26, 54, 
       0}, {56, 92, 5}, {86, 126, 27}, {92, 132, 33}, {78, 118, 21}, {80, 121,
        25}, {81, 121, 32}, {51, 90, 7}, {18, 55, 0}, {18, 54, 0}, {32, 64, 
       0}, {42, 73, 6}, {51, 81, 11}, {75, 103, 26}, {97, 125, 40}, {93, 120, 
       27}, {69, 98, 8}, {58, 90, 14}, {64, 100, 28}, {87, 123, 49}, {93, 131,
        56}, {64, 105, 27}, {38, 81, 2}, {35, 79, 0}, {36, 83, 5}, {48, 96, 
       20}, {102, 153, 78}, {125, 176, 107}, {131, 184, 116}, {155, 207, 
       145}, {147, 201, 141}, {115, 169, 111}, {109, 157, 107}, {124, 162, 
       123}, {68, 99, 67}, {11, 42, 11}, {13, 44, 13}, {61, 90, 60}, {89, 118,
        88}, {61, 90, 59}, {18, 45, 14}, {85, 110, 81}, {66, 91, 62}, {37, 60,
        34}, {11, 33, 10}, {5, 24, 5}, {9, 27, 11}, {8, 26, 12}, {4, 17, 7}, {
       4, 14, 6}, {8, 13, 7}, {9, 14, 10}, {11, 13, 12}, {10, 11, 13}, {12, 
       13, 15}, {15, 16, 18}, {16, 20, 19}, {25, 32, 25}, {30, 42, 28}, {38, 
       57, 35}, {48, 75, 42}, {60, 92, 51}, {64, 104, 54}, {54, 99, 42}, {40, 
       88, 28}}, {{225, 169, 94}, {228, 173, 106}, {209, 151, 103}, {156, 100,
        67}, {99, 46, 28}, {73, 25, 11}, {72, 34, 15}, {79, 48, 19}, {136, 
       109, 62}, {167, 141, 80}, {195, 163, 90}, {204, 163, 84}, {221, 165, 
       90}, {244, 174, 105}, {248, 166, 108}, {229, 149, 90}, {223, 160, 
       93}, {230, 173, 102}, {227, 167, 95}, {222, 159, 88}, {236, 169, 99}, {
       243, 174, 105}, {236, 166, 96}, {230, 161, 86}, {232, 165, 87}, {245, 
       180, 98}, {237, 176, 93}, {232, 174, 92}, {226, 170, 95}, {216, 162, 
       92}, {182, 128, 66}, {111, 58, 6}, {73, 17, 0}, {96, 40, 7}, {142, 84, 
       46}, {185, 131, 85}, {200, 148, 98}, {170, 123, 71}, {116, 72, 23}, {
       75, 34, 0}, {60, 22, 0}, {57, 21, 0}, {68, 30, 0}, {104, 62, 24}, {150,
        103, 59}, {176, 125, 72}, {197, 141, 80}, {224, 163, 98}, {231, 166, 
       100}, {238, 171, 101}, {226, 159, 88}, {217, 151, 73}, {199, 134, 
       52}, {196, 131, 47}, {215, 151, 64}, {206, 144, 59}, {224, 163, 83}, {
       225, 165, 93}, {208, 148, 86}, {215, 157, 107}, {186, 131, 92}, {150, 
       95, 64}, {88, 33, 12}, {65, 18, 2}, {33, 0, 0}, {33, 5, 0}, {45, 18, 
       0}, {55, 29, 2}, {77, 48, 14}, {120, 87, 46}, {154, 113, 69}, {159, 
       112, 68}, {170, 115, 74}, {178, 120, 83}, {145, 86, 54}, {102, 46, 
       19}, {84, 34, 11}, {59, 17, 0}, {54, 17, 0}, {85, 50, 22}, {127, 83, 
       38}, {155, 108, 54}, {175, 128, 74}, {163, 113, 60}, {126, 76, 23}, {
       106, 56, 5}, {125, 74, 27}, {156, 105, 60}, {183, 130, 88}, {196, 143, 
       101}, {214, 162, 115}, {227, 174, 120}, {233, 182, 119}, {232, 182, 
       111}, {225, 174, 95}, {217, 165, 82}, {225, 168, 89}, {227, 167, 94}, {
       224, 164, 94}, {226, 165, 102}, {240, 179, 122}, {255, 195, 145}, {247,
        188, 144}, {228, 170, 130}, {191, 135, 98}, {141, 89, 52}, {86, 38, 
       0}, {75, 30, 0}, {110, 69, 25}, {164, 126, 77}, {204, 168, 116}, {225, 
       187, 125}, {216, 168, 94}, {228, 176, 101}, {230, 175, 111}, {212, 157,
        103}, {187, 128, 86}, {161, 101, 65}, {141, 80, 49}, {128, 67, 36}, {
       127, 67, 30}, {149, 91, 45}, {183, 126, 71}, {209, 154, 89}, {214, 160,
        88}, {209, 156, 78}, {213, 161, 78}, {226, 170, 87}, {228, 160, 85}, {
       209, 137, 65}, {199, 130, 61}, {209, 144, 78}, {200, 140, 77}, {164, 
       108, 49}, {131, 79, 22}, {120, 69, 14}, {153, 102, 47}, {207, 155, 
       98}, {229, 173, 116}, {211, 149, 92}, {192, 126, 68}, {176, 104, 46}, {
       172, 95, 39}, {181, 110, 48}, {177, 114, 47}, {176, 119, 52}, {156, 
       101, 44}, {123, 71, 23}, {107, 59, 23}, {112, 68, 41}, {111, 70, 52}, {
       100, 61, 46}, {80, 40, 28}, {75, 33, 17}, {72, 30, 8}, {72, 25, 0}, {
       133, 83, 48}, {180, 127, 85}, {144, 87, 42}, {125, 66, 22}, {114, 54, 
       20}, {102, 43, 13}, {96, 42, 8}, {109, 59, 22}, {129, 84, 45}, {143, 
       104, 61}, {147, 114, 69}, {146, 119, 72}, {143, 123, 73}, {144, 130, 
       81}, {159, 149, 100}, {184, 176, 129}, {203, 197, 149}, {205, 201, 
       154}, {196, 192, 147}, {183, 183, 145}, {170, 176, 148}, {113, 122, 
       101}, {49, 58, 39}, {10, 21, 5}, {0, 9, 0}, {0, 8, 0}, {0, 12, 2}, {1, 
       18, 10}, {19, 39, 30}, {77, 97, 86}, {107, 125, 111}, {103, 122, 
       103}, {109, 128, 106}, {110, 128, 104}, {96, 115, 87}, {89, 108, 80}, {
       77, 96, 68}, {58, 78, 51}, {61, 81, 56}, {47, 66, 46}, {48, 65, 47}, {
       10, 26, 13}, {2, 15, 6}, {0, 6, 0}, {0, 10, 4}, {2, 11, 6}, {2, 12, 
       4}, {4, 12, 1}, {5, 13, 0}, {6, 14, 0}, {5, 12, 0}, {0, 9, 0}, {2, 20, 
       4}, {26, 49, 33}, {62, 83, 68}, {54, 77, 61}, {60, 81, 66}, {96, 119, 
       103}, {99, 120, 105}, {81, 104, 88}, {67, 88, 73}, {56, 79, 63}, {109, 
       130, 115}, {101, 124, 108}, {90, 111, 96}, {138, 161, 145}, {162, 183, 
       168}, {180, 203, 187}, {183, 207, 193}, {180, 206, 193}, {155, 181, 
       170}, {143, 169, 160}, {160, 187, 180}, {152, 179, 174}, {152, 178, 
       175}, {179, 208, 206}, {156, 184, 185}, {186, 214, 215}, {177, 205, 
       206}, {163, 191, 192}, {184, 213, 211}, {165, 194, 192}, {77, 106, 
       104}, {6, 28, 26}, {5, 14, 11}, {11, 11, 9}, {8, 8, 6}, {12, 12, 10}, {
       38, 38, 36}, {89, 88, 84}, {144, 143, 139}, {178, 177, 173}, {228, 224,
        221}, {236, 232, 229}, {243, 240, 235}, {247, 244, 239}, {251, 248, 
       243}, {254, 251, 246}, {253, 248, 244}, {247, 244, 239}, {243, 245, 
       240}, {245, 247, 242}, {248, 247, 242}, {251, 244, 238}, {250, 237, 
       229}, {251, 233, 221}, {254, 231, 215}, {255, 231, 210}, {240, 208, 
       183}, {232, 197, 165}, {234, 199, 159}, {231, 193, 148}, {247, 205, 
       155}, {255, 215, 160}, {227, 182, 123}, {195, 162, 91}, {161, 150, 
       58}, {107, 112, 9}, {110, 125, 20}, {142, 165, 57}, {146, 180, 70}, {
       150, 192, 84}, {131, 179, 70}, {79, 128, 23}, {77, 125, 25}, {97, 144, 
       50}, {86, 130, 41}, {49, 94, 11}, {32, 79, 0}, {40, 91, 14}, {58, 112, 
       37}, {76, 130, 52}, {78, 131, 41}, {103, 152, 61}, {109, 150, 71}, {77,
        110, 41}, {39, 64, 9}, {21, 43, 0}, {20, 40, 3}, {21, 42, 9}, {14, 39,
        7}, {12, 42, 6}, {12, 45, 2}, {20, 55, 1}, {45, 79, 18}, {73, 104, 
       34}, {80, 108, 33}, {67, 97, 23}, {46, 83, 14}, {34, 73, 8}, {20, 56, 
       0}, {24, 58, 0}, {62, 93, 33}, {100, 129, 71}, {97, 124, 69}, {72, 97, 
       42}, {31, 55, 3}, {21, 45, 0}, {17, 41, 0}, {24, 51, 0}, {33, 61, 
       12}, {31, 61, 11}, {24, 54, 4}, {20, 47, 4}, {15, 39, 5}, {4, 24, 0}, {
       9, 28, 0}, {20, 40, 5}, {20, 37, 1}, {17, 32, 0}, {18, 33, 4}, {18, 30,
        6}, {14, 25, 9}, {27, 38, 24}, {12, 24, 12}, {4, 16, 4}, {22, 36, 
       19}, {16, 34, 12}, {3, 21, 0}, {13, 36, 0}, {49, 81, 6}, {94, 130, 
       40}, {107, 146, 55}, {92, 131, 40}, {81, 121, 32}, {63, 103, 17}, {35, 
       74, 0}, {24, 62, 0}, {21, 56, 0}, {29, 61, 0}, {47, 77, 15}, {65, 94, 
       28}, {80, 107, 36}, {91, 118, 41}, {76, 101, 17}, {40, 64, 0}, {20, 45,
        0}, {25, 51, 4}, {52, 79, 26}, {62, 92, 30}, {55, 86, 18}, {66, 100, 
       23}, {76, 115, 32}, {63, 106, 17}, {61, 107, 19}, {104, 152, 66}, {126,
        175, 94}, {120, 171, 96}, {124, 176, 110}, {133, 184, 125}, {124, 177,
        123}, {114, 164, 115}, {146, 191, 148}, {112, 155, 112}, {61, 104, 
       59}, {17, 60, 14}, {21, 63, 17}, {75, 114, 67}, {90, 129, 84}, {52, 89,
        45}, {78, 113, 71}, {116, 150, 113}, {92, 126, 91}, {44, 78, 45}, {84,
        115, 84}, {48, 78, 50}, {3, 33, 7}, {4, 28, 6}, {5, 19, 2}, {6, 14, 
       1}, {9, 17, 6}, {8, 13, 6}, {2, 4, 1}, {8, 10, 9}, {19, 21, 20}, {15, 
       21, 19}, {24, 34, 26}, {29, 43, 30}, {34, 53, 31}, {39, 66, 35}, {44, 
       76, 35}, {47, 87, 37}, {47, 90, 34}, {45, 90, 31}}, {{227, 171, 97}, {
       222, 167, 100}, {210, 154, 103}, {176, 120, 85}, {120, 68, 46}, {75, 
       28, 12}, {67, 26, 8}, {79, 45, 18}, {97, 70, 27}, {136, 109, 54}, {183,
        152, 85}, {211, 171, 99}, {226, 172, 102}, {236, 168, 103}, {243, 164,
        105}, {239, 163, 105}, {235, 174, 107}, {244, 187, 116}, {242, 183, 
       107}, {235, 172, 95}, {242, 174, 99}, {248, 178, 106}, {243, 173, 
       104}, {235, 166, 99}, {230, 166, 95}, {238, 179, 103}, {233, 176, 
       95}, {232, 177, 97}, {228, 175, 99}, {228, 174, 104}, {209, 153, 92}, {
       150, 94, 45}, {77, 23, 0}, {79, 26, 0}, {104, 52, 13}, {149, 98, 51}, {
       176, 126, 73}, {161, 114, 58}, {123, 78, 23}, {93, 50, 0}, {69, 27, 
       0}, {84, 43, 0}, {117, 74, 31}, {165, 121, 74}, {202, 154, 105}, {201, 
       152, 94}, {193, 142, 79}, {203, 148, 83}, {216, 155, 88}, {239, 174, 
       106}, {235, 171, 99}, {231, 168, 91}, {223, 160, 81}, {216, 155, 74}, {
       228, 167, 86}, {223, 164, 84}, {230, 172, 98}, {233, 176, 109}, {213, 
       158, 101}, {204, 150, 104}, {159, 107, 70}, {118, 68, 41}, {67, 19, 
       0}, {53, 10, 0}, {48, 16, 1}, {45, 20, 0}, {61, 37, 9}, {80, 56, 20}, {
       95, 68, 25}, {122, 90, 41}, {156, 116, 65}, {174, 126, 78}, {177, 123, 
       79}, {172, 112, 75}, {135, 74, 43}, {95, 38, 11}, {78, 28, 5}, {78, 33,
        12}, {105, 69, 47}, {158, 119, 88}, {195, 147, 98}, {210, 158, 100}, {
       214, 162, 104}, {196, 144, 86}, {166, 114, 57}, {153, 100, 46}, {173, 
       120, 68}, {201, 148, 98}, {216, 163, 113}, {217, 161, 110}, {218, 163, 
       107}, {224, 168, 107}, {229, 172, 105}, {226, 170, 96}, {221, 164, 
       85}, {217, 160, 81}, {218, 159, 89}, {226, 166, 103}, {237, 177, 
       117}, {249, 188, 133}, {255, 195, 145}, {242, 186, 139}, {214, 156, 
       116}, {183, 130, 90}, {113, 61, 22}, {90, 41, 1}, {82, 35, 0}, {108, 
       66, 18}, {153, 113, 61}, {191, 152, 95}, {209, 173, 113}, {221, 182, 
       113}, {231, 183, 101}, {225, 172, 92}, {203, 148, 84}, {170, 112, 
       66}, {139, 78, 49}, {125, 62, 44}, {132, 69, 52}, {144, 82, 59}, {152, 
       92, 56}, {183, 125, 75}, {212, 157, 92}, {221, 168, 90}, {217, 165, 
       79}, {216, 165, 73}, {218, 167, 75}, {222, 167, 77}, {225, 158, 80}, {
       221, 151, 81}, {222, 155, 87}, {217, 153, 91}, {182, 121, 64}, {136, 
       79, 24}, {119, 66, 14}, {131, 80, 27}, {191, 140, 85}, {208, 156, 
       99}, {213, 157, 100}, {199, 137, 80}, {180, 113, 58}, {166, 93, 38}, {
       167, 90, 38}, {175, 102, 47}, {167, 106, 43}, {155, 101, 39}, {134, 82,
        32}, {110, 61, 21}, {101, 55, 29}, {100, 59, 41}, {90, 52, 41}, {76, 
       39, 30}, {59, 23, 11}, {55, 18, 0}, {70, 28, 4}, {90, 45, 12}, {158, 
       106, 67}, {172, 115, 70}, {143, 82, 35}, {120, 58, 9}, {121, 60, 15}, {
       140, 81, 39}, {159, 104, 63}, {156, 104, 65}, {125, 79, 43}, {92, 52, 
       17}, {78, 44, 9}, {79, 49, 15}, {108, 84, 48}, {122, 104, 64}, {132, 
       119, 75}, {135, 124, 78}, {150, 143, 91}, {176, 171, 116}, {191, 186, 
       130}, {188, 186, 135}, {196, 200, 163}, {181, 187, 159}, {151, 159, 
       135}, {104, 113, 92}, {45, 56, 40}, {0, 12, 0}, {0, 6, 0}, {0, 9, 1}, {
       6, 23, 15}, {36, 53, 43}, {67, 85, 71}, {88, 107, 88}, {98, 117, 97}, {
       94, 114, 89}, {92, 111, 83}, {101, 120, 90}, {76, 97, 66}, {71, 91, 
       63}, {85, 105, 78}, {83, 103, 78}, {91, 109, 87}, {58, 75, 56}, {40, 
       57, 41}, {21, 35, 20}, {17, 31, 18}, {12, 24, 12}, {5, 17, 3}, {1, 14, 
       0}, {3, 14, 0}, {6, 18, 0}, {13, 22, 1}, {14, 27, 7}, {0, 20, 2}, {18, 
       45, 28}, {59, 86, 69}, {64, 91, 74}, {70, 97, 80}, {102, 129, 112}, {
       113, 140, 123}, {113, 140, 123}, {92, 119, 102}, {72, 99, 82}, {110, 
       137, 120}, {105, 132, 115}, {98, 125, 108}, {139, 166, 149}, {155, 182,
        165}, {170, 197, 182}, {170, 196, 183}, {173, 199, 188}, {165, 191, 
       180}, {172, 199, 190}, {168, 195, 190}, {157, 183, 180}, {154, 183, 
       181}, {185, 214, 212}, {182, 210, 211}, {187, 215, 216}, {191, 219, 
       220}, {176, 202, 203}, {134, 160, 159}, {82, 108, 107}, {26, 52, 51}, {
       0, 8, 6}, {0, 2, 0}, {3, 3, 1}, {21, 20, 18}, {60, 59, 57}, {120, 119, 
       115}, {181, 180, 176}, {219, 218, 214}, {233, 232, 228}, {241, 237, 
       234}, {247, 243, 240}, {251, 248, 243}, {252, 249, 244}, {252, 249, 
       244}, {253, 250, 245}, {251, 246, 242}, {245, 242, 237}, {246, 249, 
       242}, {245, 246, 240}, {247, 244, 237}, {252, 243, 234}, {255, 242, 
       231}, {255, 237, 222}, {253, 227, 210}, {249, 221, 197}, {235, 206, 
       176}, {223, 190, 155}, {236, 203, 162}, {252, 215, 170}, {255, 217, 
       168}, {235, 192, 141}, {189, 139, 86}, {163, 124, 57}, {184, 167, 
       77}, {165, 162, 59}, {176, 183, 79}, {186, 203, 97}, {170, 199, 93}, {
       160, 199, 93}, {144, 189, 86}, {112, 158, 59}, {69, 114, 19}, {56, 100,
        11}, {35, 79, 0}, {35, 78, 0}, {56, 100, 23}, {71, 119, 43}, {81, 132,
        57}, {97, 148, 69}, {106, 156, 67}, {110, 157, 65}, {100, 142, 60}, {
       79, 112, 41}, {59, 84, 26}, {44, 66, 17}, {29, 50, 9}, {15, 37, 0}, {
       15, 41, 4}, {13, 44, 3}, {14, 46, 0}, {22, 57, 1}, {51, 83, 20}, {79, 
       110, 40}, {89, 117, 42}, {78, 108, 34}, {46, 82, 18}, {31, 69, 10}, {
       27, 62, 6}, {53, 86, 31}, {102, 130, 79}, {124, 151, 100}, {95, 119, 
       71}, {50, 72, 26}, {32, 50, 8}, {22, 43, 0}, {18, 39, 0}, {20, 43, 
       0}, {20, 45, 3}, {24, 51, 8}, {44, 71, 28}, {66, 93, 50}, {70, 95, 
       55}, {65, 87, 48}, {52, 73, 32}, {27, 48, 5}, {11, 32, 0}, {23, 41, 
       1}, {28, 45, 11}, {15, 29, 3}, {23, 36, 18}, {25, 37, 25}, {19, 30, 
       22}, {14, 25, 17}, {15, 28, 18}, {14, 28, 15}, {10, 27, 9}, {11, 33, 
       0}, {40, 70, 6}, {76, 111, 31}, {93, 131, 48}, {82, 121, 38}, {72, 111,
        28}, {62, 104, 22}, {48, 89, 11}, {38, 78, 7}, {33, 69, 5}, {38, 72, 
       11}, {50, 81, 22}, {58, 86, 25}, {64, 90, 25}, {74, 100, 29}, {65, 87, 
       12}, {36, 57, 0}, {11, 29, 0}, {10, 26, 0}, {25, 43, 5}, {37, 59, 
       10}, {49, 73, 11}, {87, 115, 41}, {125, 159, 73}, {133, 169, 79}, {133,
        174, 80}, {153, 196, 106}, {161, 206, 121}, {153, 202, 123}, {142, 
       192, 123}, {125, 175, 114}, {116, 166, 113}, {120, 173, 121}, {119, 
       172, 120}, {121, 174, 120}, {115, 166, 109}, {79, 129, 68}, {38, 88, 
       25}, {43, 92, 27}, {89, 135, 73}, {125, 170, 111}, {117, 160, 106}, {
       144, 186, 136}, {143, 185, 139}, {92, 133, 89}, {78, 119, 77}, {49, 90,
        50}, {45, 83, 44}, {44, 78, 41}, {33, 54, 23}, {11, 25, 0}, {0, 11, 
       0}, {2, 10, 0}, {1, 7, 0}, {4, 9, 3}, {12, 17, 13}, {13, 19, 15}, {19, 
       29, 21}, {20, 34, 21}, {21, 40, 20}, {26, 51, 22}, {31, 63, 24}, {38, 
       76, 27}, {41, 84, 30}, {42, 87, 28}}, {{228, 174, 102}, {219, 166, 
       100}, {218, 163, 109}, {205, 150, 109}, {156, 102, 74}, {91, 43, 21}, {
       65, 22, 3}, {72, 36, 10}, {77, 47, 11}, {106, 78, 31}, {155, 122, 
       68}, {200, 162, 100}, {226, 176, 113}, {235, 175, 113}, {243, 173, 
       114}, {248, 178, 118}, {239, 181, 117}, {246, 192, 120}, {247, 190, 
       113}, {239, 178, 98}, {239, 173, 95}, {245, 177, 106}, {238, 170, 
       107}, {223, 157, 99}, {209, 149, 89}, {218, 163, 98}, {225, 173, 98}, {
       234, 185, 108}, {233, 181, 105}, {235, 181, 109}, {227, 168, 108}, {
       173, 115, 67}, {78, 28, 0}, {56, 9, 0}, {68, 20, 0}, {119, 72, 26}, {
       169, 122, 68}, {181, 135, 76}, {169, 120, 61}, {157, 108, 49}, {145, 
       99, 40}, {157, 110, 56}, {178, 131, 79}, {202, 155, 103}, {202, 155, 
       103}, {165, 118, 62}, {137, 91, 32}, {143, 93, 32}, {188, 133, 66}, {
       231, 172, 102}, {235, 177, 104}, {236, 178, 104}, {240, 183, 106}, {
       229, 172, 95}, {231, 173, 99}, {232, 176, 102}, {227, 172, 105}, {229, 
       177, 117}, {211, 161, 110}, {182, 133, 92}, {122, 76, 43}, {81, 35, 
       11}, {48, 2, 0}, {39, 0, 0}, {56, 25, 7}, {58, 32, 9}, {87, 62, 31}, {
       119, 94, 53}, {128, 102, 51}, {138, 107, 52}, {165, 126, 71}, {186, 
       139, 87}, {184, 130, 84}, {160, 100, 63}, {123, 62, 31}, {90, 33, 4}, {
       74, 23, 0}, {88, 42, 16}, {137, 100, 73}, {194, 154, 118}, {228, 177, 
       122}, {236, 178, 115}, {235, 176, 116}, {224, 165, 105}, {207, 151, 
       92}, {203, 147, 90}, {219, 164, 107}, {240, 185, 128}, {233, 178, 
       121}, {223, 167, 108}, {218, 159, 99}, {222, 162, 99}, {225, 164, 
       97}, {221, 161, 89}, {220, 158, 85}, {220, 160, 90}, {221, 161, 101}, {
       224, 164, 112}, {233, 173, 123}, {235, 177, 129}, {218, 161, 116}, {
       180, 127, 83}, {144, 91, 49}, {119, 70, 29}, {99, 52, 10}, {112, 65, 
       21}, {144, 100, 51}, {185, 142, 89}, {211, 171, 112}, {215, 175, 
       113}, {210, 171, 106}, {212, 170, 98}, {218, 170, 86}, {200, 147, 
       67}, {168, 112, 53}, {135, 76, 36}, {108, 46, 25}, {102, 38, 28}, {124,
        60, 50}, {151, 88, 70}, {183, 123, 86}, {215, 158, 103}, {234, 180, 
       106}, {224, 173, 84}, {210, 160, 65}, {209, 159, 60}, {209, 159, 60}, {
       205, 150, 59}, {214, 151, 74}, {220, 153, 85}, {213, 149, 87}, {183, 
       121, 64}, {133, 73, 21}, {107, 49, 1}, {131, 78, 28}, {175, 122, 70}, {
       207, 154, 100}, {195, 140, 83}, {189, 130, 72}, {177, 115, 58}, {155, 
       88, 33}, {149, 78, 26}, {167, 91, 42}, {180, 108, 58}, {161, 100, 
       45}, {138, 85, 31}, {118, 67, 24}, {108, 62, 29}, {105, 62, 43}, {95, 
       57, 46}, {75, 40, 34}, {58, 25, 16}, {60, 26, 14}, {52, 17, 0}, {63, 
       24, 0}, {109, 65, 26}, {168, 117, 72}, {154, 96, 48}, {145, 82, 31}, {
       132, 69, 16}, {133, 73, 19}, {141, 85, 34}, {153, 99, 53}, {154, 102, 
       62}, {136, 90, 56}, {115, 74, 46}, {106, 70, 46}, {106, 74, 51}, {78, 
       52, 27}, {79, 58, 29}, {105, 89, 53}, {144, 131, 87}, {160, 150, 97}, {
       156, 150, 90}, {168, 163, 97}, {189, 187, 126}, {195, 197, 150}, {196, 
       200, 165}, {192, 197, 165}, {170, 176, 150}, {121, 130, 109}, {63, 74, 
       58}, {18, 30, 18}, {0, 8, 0}, {0, 7, 0}, {2, 19, 9}, {35, 53, 41}, {69,
        87, 71}, {86, 103, 85}, {98, 116, 94}, {109, 127, 101}, {111, 130, 
       102}, {110, 131, 100}, {100, 124, 92}, {100, 123, 94}, {90, 113, 84}, {
       102, 122, 95}, {93, 113, 88}, {84, 104, 79}, {65, 83, 61}, {49, 67, 
       45}, {38, 53, 32}, {29, 44, 23}, {29, 44, 23}, {32, 47, 26}, {39, 54, 
       31}, {54, 69, 46}, {67, 86, 64}, {49, 74, 55}, {56, 84, 69}, {93, 121, 
       106}, {102, 130, 115}, {97, 125, 110}, {109, 137, 122}, {118, 146, 
       131}, {133, 161, 146}, {120, 148, 133}, {92, 120, 105}, {118, 146, 
       131}, {122, 150, 135}, {124, 152, 137}, {156, 184, 169}, {163, 191, 
       176}, {173, 201, 186}, {182, 208, 197}, {169, 195, 186}, {152, 179, 
       170}, {174, 201, 194}, {152, 179, 174}, {161, 190, 186}, {165, 194, 
       192}, {188, 216, 217}, {173, 199, 200}, {162, 188, 189}, {172, 198, 
       199}, {150, 174, 176}, {73, 94, 95}, {20, 42, 40}, {8, 28, 27}, {0, 13,
        10}, {14, 19, 15}, {37, 36, 32}, {74, 73, 69}, {126, 125, 121}, {185, 
       184, 180}, {227, 226, 222}, {241, 240, 236}, {238, 237, 233}, {247, 
       246, 242}, {251, 250, 246}, {253, 252, 248}, {250, 249, 245}, {252, 
       248, 245}, {252, 248, 245}, {249, 245, 242}, {243, 242, 237}, {250, 
       251, 245}, {244, 245, 237}, {246, 239, 229}, {253, 240, 231}, {255, 
       244, 230}, {255, 238, 220}, {249, 222, 201}, {237, 210, 183}, {223, 
       197, 164}, {216, 188, 149}, {242, 213, 171}, {254, 221, 176}, {226, 
       188, 141}, {172, 128, 81}, {137, 86, 39}, {146, 101, 42}, {197, 171, 
       86}, {190, 180, 82}, {188, 188, 88}, {184, 196, 96}, {177, 201, 103}, {
       166, 200, 105}, {140, 179, 86}, {108, 151, 62}, {70, 112, 28}, {53, 94,
        15}, {33, 74, 0}, {43, 83, 10}, {80, 122, 50}, {101, 144, 72}, {99, 
       145, 73}, {98, 144, 69}, {93, 141, 55}, {87, 133, 45}, {79, 118, 39}, {
       73, 104, 34}, {66, 91, 33}, {55, 75, 24}, {36, 55, 10}, {19, 40, 0}, {
       29, 56, 15}, {25, 56, 12}, {23, 55, 6}, {28, 63, 7}, {51, 83, 20}, {73,
        104, 36}, {78, 108, 36}, {69, 100, 30}, {59, 94, 36}, {43, 80, 29}, {
       37, 70, 23}, {51, 80, 34}, {70, 95, 53}, {69, 92, 50}, {47, 65, 27}, {
       21, 39, 1}, {15, 31, 0}, {12, 28, 0}, {16, 32, 0}, {21, 38, 2}, {21, 
       42, 3}, {37, 59, 20}, {85, 110, 70}, {137, 163, 118}, {151, 177, 
       130}, {120, 147, 96}, {74, 98, 46}, {26, 50, 0}, {6, 30, 0}, {26, 48, 
       2}, {38, 59, 20}, {28, 44, 15}, {24, 39, 20}, {21, 35, 22}, {19, 32, 
       23}, {16, 29, 22}, {11, 24, 17}, {11, 24, 14}, {14, 28, 13}, {13, 32, 
       4}, {13, 42, 0}, {33, 66, 0}, {53, 89, 15}, {59, 97, 20}, {58, 99, 
       20}, {67, 110, 31}, {62, 104, 30}, {39, 80, 10}, {26, 67, 1}, {30, 66, 
       5}, {38, 71, 14}, {45, 74, 16}, {53, 79, 18}, {66, 91, 26}, {62, 83, 
       16}, {36, 56, 0}, {15, 28, 0}, {11, 20, 0}, {15, 26, 0}, {18, 33, 0}, {
       24, 43, 0}, {48, 71, 1}, {72, 99, 18}, {75, 105, 17}, {77, 112, 20}, {
       85, 124, 35}, {109, 151, 67}, {142, 186, 109}, {148, 193, 124}, {114, 
       162, 100}, {96, 145, 90}, {109, 159, 106}, {127, 182, 124}, {131, 187, 
       122}, {143, 199, 128}, {151, 207, 132}, {137, 191, 113}, {110, 163, 
       83}, {120, 173, 95}, {160, 211, 136}, {131, 178, 110}, {125, 171, 
       109}, {144, 191, 136}, {138, 185, 131}, {132, 179, 127}, {134, 182, 
       130}, {134, 181, 127}, {95, 135, 83}, {70, 97, 52}, {31, 49, 11}, {5, 
       20, 0}, {5, 19, 0}, {10, 19, 2}, {14, 22, 9}, {23, 30, 23}, {26, 33, 
       26}, {15, 25, 17}, {12, 25, 15}, {10, 29, 10}, {13, 37, 11}, {21, 51, 
       15}, {31, 67, 23}, {39, 79, 27}, {43, 86, 30}}, {{236, 183, 113}, {232,
        179, 113}, {236, 181, 124}, {235, 181, 134}, {199, 145, 109}, {133, 
       83, 56}, {85, 40, 17}, {70, 30, 5}, {80, 46, 18}, {86, 53, 18}, {109, 
       76, 33}, {151, 115, 65}, {201, 156, 101}, {231, 179, 121}, {242, 180, 
       121}, {238, 176, 115}, {233, 179, 115}, {238, 185, 115}, {242, 187, 
       107}, {236, 178, 96}, {236, 173, 94}, {241, 177, 106}, {226, 161, 
       105}, {194, 134, 84}, {147, 94, 44}, {163, 114, 58}, {193, 148, 80}, {
       230, 184, 109}, {233, 184, 108}, {234, 180, 108}, {228, 166, 107}, {
       173, 112, 67}, {78, 31, 3}, {46, 4, 0}, {54, 11, 0}, {116, 73, 30}, {
       183, 137, 85}, {213, 164, 105}, {217, 167, 104}, {219, 168, 103}, {228,
        174, 110}, {229, 175, 115}, {225, 172, 118}, {212, 161, 108}, {168, 
       122, 70}, {102, 61, 9}, {74, 34, 0}, {90, 49, 0}, {165, 116, 50}, {223,
        170, 100}, {231, 179, 106}, {235, 183, 110}, {247, 193, 121}, {233, 
       180, 110}, {228, 175, 107}, {231, 180, 115}, {225, 175, 116}, {218, 
       168, 117}, {196, 149, 105}, {156, 112, 75}, {98, 54, 27}, {60, 19, 
       0}, {44, 5, 0}, {41, 4, 0}, {53, 22, 4}, {65, 37, 15}, {103, 77, 44}, {
       138, 114, 70}, {148, 123, 69}, {156, 126, 66}, {169, 133, 73}, {178, 
       133, 78}, {168, 114, 68}, {135, 77, 37}, {111, 51, 17}, {102, 46, 
       13}, {99, 46, 14}, {116, 70, 36}, {156, 118, 79}, {193, 152, 106}, {
       219, 164, 107}, {227, 167, 105}, {233, 173, 111}, {233, 174, 114}, {
       227, 168, 110}, {219, 163, 104}, {225, 169, 110}, {234, 180, 118}, {
       232, 178, 116}, {222, 167, 103}, {220, 162, 98}, {227, 168, 102}, {228,
        167, 102}, {220, 159, 94}, {220, 156, 92}, {224, 162, 101}, {230, 170,
        120}, {227, 168, 124}, {225, 168, 123}, {208, 154, 110}, {166, 113, 
       71}, {118, 67, 24}, {94, 45, 2}, {95, 48, 4}, {137, 93, 46}, {175, 131,
        82}, {217, 174, 121}, {237, 195, 137}, {237, 193, 132}, {225, 181, 
       116}, {212, 169, 101}, {207, 160, 90}, {187, 138, 61}, {159, 107, 
       34}, {129, 74, 18}, {115, 57, 17}, {111, 51, 27}, {119, 56, 39}, {146, 
       83, 65}, {176, 115, 87}, {201, 142, 98}, {218, 162, 101}, {226, 173, 
       95}, {215, 164, 75}, {205, 155, 60}, {204, 154, 57}, {203, 153, 56}, {
       200, 146, 58}, {210, 152, 79}, {213, 152, 89}, {191, 130, 75}, {142, 
       82, 30}, {107, 49, 3}, {120, 63, 18}, {167, 110, 65}, {207, 151, 
       102}, {199, 144, 88}, {181, 125, 66}, {175, 115, 55}, {160, 98, 39}, {
       136, 69, 16}, {142, 72, 23}, {170, 97, 54}, {179, 108, 64}, {150, 89, 
       42}, {123, 71, 24}, {108, 58, 23}, {108, 64, 39}, {106, 66, 54}, {86, 
       51, 45}, {63, 32, 29}, {52, 23, 15}, {62, 33, 17}, {59, 27, 2}, {64, 
       28, 0}, {143, 100, 57}, {175, 123, 75}, {150, 90, 38}, {145, 80, 26}, {
       146, 81, 27}, {149, 90, 34}, {128, 76, 19}, {112, 60, 12}, {108, 59, 
       18}, {110, 65, 32}, {113, 73, 47}, {114, 77, 58}, {114, 83, 65}, {96, 
       69, 50}, {71, 49, 25}, {81, 62, 30}, {131, 116, 75}, {166, 154, 102}, {
       164, 156, 94}, {164, 157, 89}, {176, 173, 106}, {193, 193, 139}, {187, 
       190, 145}, {186, 188, 148}, {183, 189, 155}, {169, 175, 149}, {124, 
       133, 112}, {57, 68, 54}, {6, 18, 8}, {0, 7, 0}, {0, 10, 3}, {16, 32, 
       22}, {37, 55, 41}, {62, 79, 63}, {105, 123, 101}, {126, 144, 120}, {
       109, 128, 100}, {133, 153, 125}, {121, 144, 115}, {103, 126, 97}, {86, 
       110, 78}, {97, 120, 91}, {114, 137, 108}, {120, 140, 112}, {108, 128, 
       100}, {100, 120, 92}, {88, 108, 80}, {83, 103, 76}, {88, 108, 83}, {92,
        112, 87}, {96, 115, 93}, {110, 129, 107}, {125, 146, 127}, {127, 154, 
       137}, {113, 144, 128}, {135, 166, 151}, {140, 171, 155}, {122, 153, 
       138}, {110, 141, 125}, {107, 138, 123}, {124, 155, 139}, {137, 168, 
       153}, {113, 144, 128}, {132, 163, 148}, {146, 177, 161}, {153, 184, 
       169}, {169, 200, 184}, {165, 196, 181}, {171, 199, 185}, {176, 203, 
       194}, {149, 176, 169}, {122, 149, 144}, {150, 177, 172}, {126, 155, 
       151}, {167, 196, 194}, {165, 193, 194}, {161, 189, 190}, {170, 196, 
       197}, {158, 182, 184}, {140, 164, 166}, {92, 113, 114}, {24, 42, 42}, {
       0, 9, 8}, {0, 11, 10}, {0, 7, 6}, {32, 34, 31}, {76, 75, 71}, {132, 
       131, 127}, {178, 177, 173}, {209, 208, 204}, {229, 228, 224}, {240, 
       239, 235}, {244, 243, 239}, {243, 242, 238}, {247, 246, 242}, {248, 
       247, 245}, {246, 245, 241}, {246, 245, 243}, {249, 248, 244}, {250, 
       246, 245}, {245, 244, 240}, {249, 250, 242}, {244, 244, 234}, {246, 
       238, 227}, {250, 236, 223}, {255, 236, 222}, {255, 231, 211}, {243, 
       217, 192}, {231, 206, 175}, {221, 197, 161}, {226, 203, 162}, {248, 
       224, 180}, {223, 194, 150}, {154, 120, 75}, {105, 62, 19}, {116, 67, 
       24}, {176, 131, 76}, {231, 200, 120}, {220, 203, 113}, {180, 173, 
       83}, {144, 148, 61}, {142, 160, 74}, {143, 170, 89}, {124, 158, 81}, {
       108, 146, 73}, {89, 126, 57}, {107, 144, 77}, {105, 141, 77}, {99, 134,
        70}, {111, 147, 83}, {119, 155, 91}, {95, 134, 67}, {68, 110, 38}, {
       71, 115, 36}, {74, 117, 37}, {83, 119, 47}, {87, 116, 52}, {79, 102, 
       46}, {64, 84, 33}, {53, 72, 27}, {50, 71, 28}, {36, 63, 20}, {33, 62, 
       16}, {28, 62, 12}, {33, 68, 14}, {49, 83, 23}, {65, 97, 34}, {66, 95, 
       29}, {57, 87, 25}, {45, 79, 28}, {22, 58, 14}, {8, 39, 0}, {10, 38, 
       0}, {13, 37, 1}, {9, 29, 0}, {8, 23, 0}, {12, 25, 0}, {14, 25, 0}, {10,
        21, 0}, {14, 28, 0}, {20, 36, 0}, {17, 34, 0}, {25, 46, 7}, {70, 93, 
       51}, {120, 146, 99}, {136, 163, 110}, {89, 117, 59}, {46, 74, 16}, {24,
        52, 0}, {18, 43, 0}, {24, 48, 0}, {28, 51, 9}, {22, 43, 12}, {18, 36, 
       14}, {26, 42, 29}, {15, 31, 21}, {14, 27, 18}, {29, 42, 33}, {25, 39, 
       26}, {18, 33, 14}, {31, 50, 20}, {21, 49, 0}, {25, 60, 0}, {50, 87, 
       18}, {68, 108, 35}, {74, 116, 40}, {86, 130, 53}, {73, 117, 42}, {33, 
       76, 5}, {14, 56, 0}, {10, 50, 0}, {17, 50, 0}, {28, 59, 2}, {50, 75, 
       18}, {74, 98, 38}, {72, 94, 30}, {47, 64, 9}, {22, 33, 0}, {22, 31, 
       4}, {26, 36, 2}, {30, 41, 0}, {33, 47, 0}, {35, 54, 0}, {34, 56, 0}, {
       28, 52, 0}, {29, 58, 0}, {33, 66, 0}, {61, 98, 20}, {106, 146, 73}, {
       120, 163, 94}, {81, 127, 63}, {50, 98, 40}, {56, 107, 48}, {95, 150, 
       82}, {105, 161, 86}, {108, 165, 84}, {116, 172, 85}, {114, 169, 76}, {
       87, 142, 48}, {84, 138, 44}, {116, 169, 81}, {87, 136, 57}, {99, 146, 
       74}, {143, 192, 126}, {159, 209, 146}, {148, 198, 135}, {148, 200, 
       136}, {142, 194, 128}, {102, 148, 83}, {68, 99, 40}, {38, 62, 10}, {11,
        33, 0}, {0, 17, 0}, {0, 8, 0}, {2, 13, 0}, {16, 24, 13}, {16, 26, 
       17}, {17, 27, 19}, {11, 24, 14}, {8, 26, 10}, {13, 37, 13}, {25, 52, 
       19}, {34, 66, 25}, {41, 79, 30}, {49, 87, 36}}, {{241, 191, 122}, {244,
        193, 127}, {250, 196, 134}, {249, 194, 140}, {228, 174, 128}, {182, 
       130, 93}, {119, 72, 44}, {73, 31, 7}, {72, 36, 14}, {69, 34, 12}, {72, 
       38, 11}, {97, 63, 28}, {149, 111, 66}, {203, 157, 105}, {223, 173, 
       114}, {217, 166, 103}, {225, 175, 112}, {225, 175, 106}, {233, 180, 
       100}, {237, 181, 98}, {238, 179, 101}, {243, 182, 115}, {213, 155, 
       107}, {161, 108, 68}, {79, 31, 0}, {94, 51, 6}, {146, 106, 44}, {206, 
       166, 94}, {220, 172, 96}, {226, 169, 98}, {224, 158, 98}, {166, 103, 
       60}, {76, 30, 7}, {43, 6, 0}, {53, 13, 0}, {115, 76, 37}, {185, 141, 
       92}, {222, 173, 115}, {234, 180, 116}, {242, 185, 118}, {245, 186, 
       120}, {250, 190, 128}, {248, 188, 134}, {223, 170, 120}, {156, 112, 
       65}, {76, 39, 0}, {51, 19, 0}, {81, 49, 2}, {159, 118, 54}, {222, 175, 
       105}, {233, 186, 116}, {238, 191, 121}, {252, 203, 137}, {240, 192, 
       128}, {235, 186, 127}, {236, 189, 135}, {220, 174, 125}, {185, 140, 
       98}, {154, 112, 74}, {112, 73, 42}, {67, 30, 4}, {44, 8, 0}, {49, 14, 
       0}, {49, 13, 0}, {65, 29, 17}, {75, 42, 23}, {99, 68, 39}, {117, 89, 
       49}, {128, 101, 48}, {145, 116, 56}, {155, 121, 60}, {147, 107, 48}, {
       133, 83, 34}, {109, 55, 11}, {106, 48, 10}, {128, 73, 34}, {154, 103, 
       60}, {177, 133, 84}, {201, 162, 107}, {215, 173, 115}, {222, 168, 
       106}, {231, 171, 109}, {239, 179, 119}, {241, 182, 124}, {231, 175, 
       116}, {218, 164, 104}, {214, 160, 98}, {214, 163, 98}, {234, 183, 
       117}, {229, 178, 112}, {230, 177, 111}, {235, 180, 116}, {234, 175, 
       115}, {227, 168, 112}, {230, 169, 115}, {237, 175, 126}, {241, 184, 
       141}, {234, 179, 138}, {220, 167, 125}, {187, 136, 93}, {132, 83, 
       40}, {91, 44, 0}, {94, 50, 1}, {122, 78, 29}, {159, 118, 66}, {197, 
       154, 101}, {226, 184, 126}, {230, 185, 126}, {230, 184, 124}, {235, 
       187, 125}, {221, 171, 108}, {197, 146, 83}, {157, 106, 43}, {125, 73, 
       15}, {102, 49, 0}, {110, 56, 12}, {136, 81, 42}, {166, 108, 71}, {197, 
       139, 101}, {222, 166, 119}, {214, 157, 102}, {210, 155, 90}, {207, 154,
        78}, {208, 156, 73}, {210, 156, 70}, {208, 154, 68}, {207, 153, 67}, {
       206, 153, 73}, {205, 152, 86}, {201, 146, 89}, {167, 111, 62}, {124, 
       67, 22}, {122, 64, 24}, {162, 104, 64}, {190, 133, 90}, {191, 133, 
       85}, {193, 134, 78}, {176, 116, 54}, {164, 103, 40}, {149, 85, 24}, {
       137, 70, 17}, {155, 87, 40}, {171, 99, 61}, {152, 84, 47}, {125, 66, 
       26}, {103, 51, 14}, {93, 46, 18}, {98, 55, 38}, {91, 52, 45}, {67, 33, 
       31}, {48, 20, 17}, {45, 21, 11}, {46, 21, 0}, {62, 33, 1}, {79, 44, 
       2}, {183, 141, 91}, {183, 132, 77}, {161, 102, 46}, {144, 77, 22}, {
       148, 83, 27}, {144, 89, 33}, {132, 82, 29}, {119, 71, 23}, {102, 57, 
       16}, {86, 43, 9}, {72, 35, 8}, {74, 39, 17}, {79, 51, 30}, {118, 93, 
       71}, {105, 83, 59}, {85, 66, 34}, {77, 62, 23}, {103, 91, 41}, {146, 
       135, 79}, {167, 157, 95}, {161, 156, 92}, {175, 173, 114}, {180, 181, 
       124}, {187, 186, 138}, {186, 188, 148}, {179, 184, 152}, {157, 162, 
       139}, {114, 123, 106}, {75, 85, 76}, {20, 33, 26}, {0, 11, 4}, {0, 5, 
       0}, {0, 15, 4}, {25, 41, 28}, {77, 94, 75}, {114, 129, 108}, {105, 123,
        99}, {120, 140, 115}, {119, 142, 116}, {108, 131, 103}, {102, 125, 
       96}, {112, 136, 104}, {136, 162, 127}, {139, 163, 129}, {129, 153, 
       117}, {141, 165, 131}, {137, 161, 129}, {138, 163, 133}, {143, 168, 
       139}, {142, 166, 142}, {138, 162, 140}, {142, 165, 145}, {150, 174, 
       158}, {168, 194, 181}, {142, 170, 156}, {153, 181, 169}, {157, 185, 
       171}, {140, 168, 156}, {121, 149, 135}, {108, 136, 124}, {119, 147, 
       133}, {140, 168, 156}, {130, 158, 144}, {147, 175, 163}, {165, 193, 
       179}, {174, 202, 190}, {174, 202, 188}, {161, 189, 177}, {158, 186, 
       174}, {145, 172, 165}, {132, 159, 154}, {120, 146, 143}, {147, 176, 
       174}, {126, 155, 153}, {177, 205, 206}, {168, 196, 197}, {137, 165, 
       168}, {128, 154, 155}, {120, 144, 146}, {81, 101, 102}, {32, 50, 52}, {
       3, 17, 18}, {0, 4, 4}, {4, 14, 13}, {46, 52, 50}, {95, 95, 93}, {139, 
       138, 136}, {189, 188, 186}, {216, 215, 213}, {222, 221, 219}, {227, 
       226, 224}, {238, 237, 235}, {248, 247, 245}, {241, 240, 238}, {245, 
       244, 242}, {245, 245, 245}, {243, 243, 241}, {244, 244, 244}, {247, 
       247, 245}, {248, 246, 247}, {244, 245, 240}, {247, 247, 239}, {246, 
       244, 232}, {246, 236, 224}, {248, 231, 215}, {250, 224, 207}, {245, 
       219, 196}, {240, 213, 186}, {234, 210, 176}, {231, 212, 172}, {235, 
       218, 175}, {231, 213, 167}, {167, 144, 100}, {95, 66, 22}, {87, 50, 
       8}, {143, 95, 57}, {221, 175, 126}, {218, 181, 113}, {208, 182, 105}, {
       146, 132, 57}, {82, 80, 6}, {70, 81, 13}, {78, 100, 36}, {81, 110, 
       52}, {92, 125, 72}, {127, 159, 110}, {147, 179, 130}, {150, 179, 
       131}, {134, 164, 114}, {128, 157, 103}, {114, 145, 88}, {89, 123, 
       63}, {74, 110, 46}, {62, 103, 35}, {70, 109, 42}, {85, 116, 56}, {89, 
       114, 59}, {76, 96, 47}, {55, 72, 27}, {43, 61, 19}, {41, 62, 21}, {34, 
       59, 19}, {32, 61, 17}, {32, 65, 18}, {42, 76, 26}, {58, 91, 38}, {71, 
       101, 47}, {72, 99, 44}, {64, 92, 41}, {48, 81, 36}, {15, 50, 10}, {0, 
       27, 0}, {8, 34, 0}, {20, 41, 10}, {17, 33, 4}, {11, 24, 0}, {14, 23, 
       0}, {23, 29, 3}, {18, 24, 0}, {21, 30, 0}, {32, 43, 9}, {32, 47, 8}, {
       31, 48, 6}, {52, 71, 26}, {78, 102, 54}, {61, 88, 33}, {54, 84, 24}, {
       63, 93, 33}, {71, 100, 42}, {63, 90, 35}, {51, 77, 29}, {35, 60, 20}, {
       16, 40, 8}, {16, 35, 13}, {39, 57, 41}, {14, 32, 18}, {12, 28, 15}, {
       55, 72, 54}, {47, 65, 41}, {28, 44, 15}, {59, 80, 41}, {79, 107, 56}, {
       89, 123, 63}, {119, 156, 89}, {134, 174, 103}, {126, 170, 93}, {121, 
       168, 88}, {103, 150, 72}, {64, 110, 37}, {42, 87, 20}, {24, 66, 3}, {
       14, 49, 0}, {17, 50, 0}, {44, 72, 14}, {77, 102, 44}, {81, 103, 41}, {
       55, 75, 16}, {35, 49, 0}, {38, 50, 4}, {38, 50, 2}, {42, 55, 2}, {49, 
       62, 8}, {45, 60, 1}, {35, 53, 0}, {30, 51, 0}, {15, 40, 0}, {25, 54, 
       0}, {41, 73, 6}, {52, 92, 22}, {46, 89, 20}, {14, 61, 0}, {0, 47, 0}, {
       10, 61, 0}, {11, 63, 0}, {54, 108, 24}, {83, 136, 44}, {101, 153, 
       53}, {115, 168, 62}, {98, 150, 42}, {62, 111, 6}, {44, 92, 0}, {55, 
       101, 11}, {65, 110, 29}, {79, 125, 52}, {100, 147, 75}, {114, 166, 
       92}, {127, 179, 105}, {107, 161, 83}, {80, 129, 50}, {88, 126, 53}, {
       87, 118, 51}, {72, 100, 42}, {39, 63, 15}, {12, 29, 0}, {18, 32, 7}, {
       32, 43, 27}, {29, 39, 28}, {19, 29, 21}, {12, 23, 15}, {10, 26, 13}, {
       20, 42, 21}, {32, 57, 28}, {38, 68, 32}, {44, 77, 34}, {49, 85, 
       39}}, {{230, 181, 114}, {235, 186, 119}, {235, 184, 119}, {231, 177, 
       117}, {226, 171, 117}, {202, 149, 105}, {145, 95, 62}, {86, 40, 17}, {
       61, 22, 7}, {64, 28, 16}, {62, 29, 14}, {68, 36, 13}, {104, 68, 32}, {
       155, 117, 70}, {191, 149, 89}, {202, 158, 95}, {211, 165, 103}, {210, 
       161, 94}, {224, 173, 92}, {234, 179, 96}, {235, 178, 101}, {236, 181, 
       116}, {198, 145, 101}, {129, 80, 48}, {55, 14, 0}, {58, 20, 0}, {111, 
       76, 20}, {184, 147, 77}, {205, 157, 83}, {215, 156, 86}, {219, 149, 
       90}, {157, 92, 52}, {70, 27, 10}, {39, 5, 0}, {45, 10, 0}, {104, 65, 
       32}, {175, 131, 86}, {218, 169, 111}, {238, 180, 116}, {246, 183, 
       116}, {246, 181, 115}, {250, 184, 123}, {247, 184, 130}, {218, 164, 
       117}, {145, 102, 60}, {60, 26, 0}, {38, 11, 0}, {78, 53, 13}, {162, 
       126, 64}, {218, 178, 106}, {234, 191, 122}, {240, 197, 129}, {250, 206,
        143}, {245, 200, 143}, {243, 200, 147}, {237, 193, 146}, {186, 143, 
       101}, {124, 81, 46}, {87, 48, 17}, {59, 22, 0}, {41, 7, 0}, {30, 0, 
       0}, {53, 20, 1}, {54, 21, 6}, {91, 53, 44}, {85, 47, 34}, {80, 46, 
       21}, {74, 44, 6}, {82, 54, 4}, {113, 84, 26}, {132, 100, 39}, {127, 88,
        31}, {128, 80, 31}, {123, 71, 24}, {129, 75, 31}, {160, 106, 59}, {
       202, 152, 99}, {228, 184, 123}, {236, 197, 128}, {239, 199, 129}, {236,
        181, 117}, {240, 180, 120}, {243, 184, 126}, {243, 187, 130}, {237, 
       182, 125}, {226, 174, 114}, {221, 171, 108}, {223, 174, 108}, {236, 
       189, 121}, {236, 189, 121}, {237, 188, 122}, {238, 187, 124}, {242, 
       187, 133}, {245, 189, 140}, {250, 191, 149}, {254, 195, 155}, {243, 
       189, 151}, {220, 168, 129}, {182, 133, 92}, {137, 90, 46}, {92, 48, 
       1}, {80, 38, 0}, {114, 73, 21}, {157, 118, 63}, {195, 154, 98}, {211, 
       171, 112}, {220, 175, 116}, {218, 172, 113}, {231, 181, 122}, {239, 
       187, 129}, {211, 157, 97}, {168, 113, 57}, {126, 74, 27}, {114, 61, 
       19}, {118, 66, 19}, {148, 96, 46}, {187, 134, 80}, {213, 161, 103}, {
       231, 177, 115}, {239, 186, 120}, {231, 176, 109}, {215, 161, 91}, {204,
        150, 78}, {206, 152, 78}, {209, 153, 79}, {201, 145, 70}, {193, 137, 
       62}, {189, 135, 65}, {178, 128, 67}, {158, 108, 57}, {118, 67, 22}, {
       97, 44, 4}, {128, 72, 35}, {182, 124, 86}, {194, 135, 93}, {172, 112, 
       62}, {171, 110, 53}, {155, 94, 31}, {139, 75, 11}, {134, 70, 9}, {152, 
       85, 32}, {176, 108, 63}, {165, 95, 61}, {127, 61, 29}, {106, 47, 13}, {
       89, 38, 7}, {84, 37, 17}, {85, 43, 31}, {70, 35, 31}, {46, 16, 14}, {
       36, 11, 7}, {43, 21, 8}, {41, 19, 0}, {63, 37, 0}, {99, 65, 17}, {183, 
       142, 86}, {174, 122, 64}, {169, 109, 49}, {159, 90, 33}, {164, 99, 
       43}, {151, 98, 44}, {141, 93, 44}, {130, 86, 41}, {115, 73, 31}, {95, 
       55, 20}, {72, 37, 7}, {62, 31, 3}, {59, 31, 7}, {85, 61, 35}, {110, 90,
        63}, {128, 109, 77}, {113, 98, 59}, {89, 76, 31}, {93, 81, 29}, {128, 
       117, 61}, {160, 152, 90}, {163, 159, 95}, {175, 174, 110}, {184, 183, 
       127}, {182, 184, 137}, {184, 186, 149}, {180, 184, 157}, {161, 168, 
       150}, {139, 147, 136}, {77, 88, 82}, {25, 37, 33}, {0, 5, 0}, {0, 6, 
       0}, {0, 15, 2}, {28, 45, 27}, {74, 89, 68}, {104, 122, 100}, {115, 134,
        115}, {121, 143, 122}, {113, 135, 112}, {115, 138, 110}, {113, 138, 
       106}, {136, 162, 127}, {135, 161, 122}, {132, 158, 119}, {144, 170, 
       131}, {150, 178, 140}, {158, 185, 152}, {161, 190, 160}, {161, 189, 
       166}, {159, 186, 167}, {159, 186, 169}, {160, 186, 173}, {181, 207, 
       196}, {155, 181, 170}, {162, 188, 177}, {166, 192, 181}, {155, 181, 
       170}, {143, 169, 158}, {126, 152, 141}, {126, 152, 141}, {128, 154, 
       143}, {132, 158, 147}, {147, 173, 162}, {167, 193, 182}, {183, 209, 
       198}, {180, 206, 195}, {167, 193, 182}, {158, 184, 175}, {145, 172, 
       167}, {144, 170, 169}, {143, 172, 170}, {161, 190, 188}, {139, 167, 
       168}, {177, 205, 206}, {174, 202, 205}, {149, 174, 178}, {41, 65, 
       67}, {34, 55, 58}, {5, 23, 25}, {0, 7, 8}, {0, 8, 9}, {0, 4, 3}, {44, 
       50, 48}, {136, 138, 137}, {184, 184, 182}, {207, 206, 204}, {229, 228, 
       226}, {237, 236, 234}, {236, 235, 233}, {235, 234, 232}, {236, 235, 
       233}, {236, 235, 233}, {245, 243, 244}, {247, 247, 247}, {248, 248, 
       248}, {245, 245, 245}, {245, 245, 245}, {247, 247, 247}, {246, 246, 
       246}, {242, 242, 240}, {243, 243, 233}, {246, 243, 228}, {248, 236, 
       222}, {245, 226, 209}, {243, 216, 197}, {239, 211, 187}, {238, 211, 
       182}, {238, 215, 181}, {237, 219, 179}, {216, 203, 158}, {176, 163, 
       118}, {105, 88, 42}, {79, 55, 11}, {123, 89, 51}, {183, 139, 104}, {
       233, 188, 146}, {229, 189, 130}, {222, 191, 126}, {179, 159, 96}, {141,
        135, 75}, {146, 153, 101}, {151, 168, 123}, {137, 162, 122}, {131, 
       158, 123}, {102, 129, 98}, {76, 103, 72}, {48, 74, 39}, {42, 67, 28}, {
       40, 66, 21}, {30, 56, 8}, {43, 72, 18}, {79, 110, 53}, {84, 119, 63}, {
       88, 123, 67}, {93, 121, 70}, {88, 111, 65}, {75, 93, 51}, {55, 71, 
       32}, {38, 54, 17}, {25, 46, 7}, {27, 52, 13}, {23, 51, 11}, {23, 56, 
       13}, {30, 66, 20}, {44, 77, 30}, {51, 83, 36}, {51, 79, 31}, {45, 72, 
       29}, {26, 58, 19}, {10, 42, 5}, {7, 34, 1}, {16, 40, 8}, {20, 39, 
       11}, {15, 29, 3}, {21, 29, 5}, {35, 40, 17}, {36, 40, 15}, {29, 33, 
       6}, {30, 37, 4}, {38, 48, 11}, {42, 54, 14}, {39, 55, 10}, {41, 58, 
       13}, {46, 69, 17}, {50, 78, 20}, {89, 120, 60}, {127, 156, 98}, {118, 
       149, 90}, {91, 120, 66}, {77, 105, 57}, {56, 82, 43}, {23, 48, 16}, {
       14, 36, 13}, {36, 57, 38}, {12, 30, 14}, {9, 28, 8}, {55, 73, 47}, {48,
        67, 35}, {33, 51, 11}, {69, 93, 45}, {111, 141, 89}, {136, 171, 
       113}, {167, 206, 141}, {174, 216, 144}, {160, 204, 127}, {150, 199, 
       118}, {143, 192, 111}, {129, 177, 101}, {106, 153, 83}, {76, 121, 
       56}, {44, 82, 23}, {26, 59, 2}, {34, 63, 5}, {63, 88, 30}, {71, 95, 
       33}, {55, 76, 11}, {43, 60, 0}, {52, 69, 0}, {57, 72, 7}, {62, 78, 
       15}, {67, 81, 22}, {47, 62, 7}, {19, 36, 0}, {12, 30, 0}, {23, 43, 
       0}, {57, 84, 29}, {83, 114, 55}, {78, 114, 52}, {56, 99, 30}, {33, 80, 
       8}, {32, 83, 8}, {50, 101, 22}, {76, 125, 43}, {101, 150, 59}, {102, 
       150, 51}, {85, 133, 24}, {91, 140, 25}, {111, 159, 41}, {110, 157, 
       41}, {99, 145, 37}, {71, 115, 18}, {54, 97, 8}, {19, 62, 0}, {33, 80, 
       2}, {78, 127, 48}, {118, 170, 87}, {99, 153, 65}, {83, 133, 44}, {81, 
       123, 39}, {106, 140, 63}, {106, 137, 69}, {61, 89, 31}, {15, 36, 0}, {
       12, 29, 0}, {22, 35, 15}, {16, 26, 15}, {17, 27, 19}, {9, 20, 12}, {11,
        25, 12}, {23, 42, 23}, {34, 58, 32}, {37, 64, 31}, {39, 69, 31}, {43, 
       76, 33}}, {{215, 167, 101}, {216, 169, 101}, {210, 160, 91}, {205, 152,
        86}, {208, 154, 94}, {202, 149, 99}, {162, 109, 75}, {112, 64, 42}, {
       73, 30, 23}, {66, 28, 25}, {58, 23, 19}, {54, 22, 9}, {69, 38, 9}, {
       107, 74, 29}, {154, 119, 61}, {187, 149, 84}, {200, 156, 95}, {199, 
       151, 85}, {217, 168, 89}, {227, 175, 92}, {223, 170, 94}, {222, 171, 
       108}, {182, 132, 95}, {105, 61, 36}, {59, 23, 1}, {48, 15, 0}, {98, 67,
        13}, {179, 144, 76}, {205, 158, 86}, {219, 160, 90}, {226, 154, 95}, {
       164, 96, 57}, {83, 41, 29}, {44, 13, 10}, {36, 3, 0}, {81, 44, 17}, {
       154, 109, 68}, {208, 157, 102}, {234, 174, 112}, {240, 175, 109}, {253,
        184, 117}, {251, 181, 121}, {245, 179, 127}, {220, 163, 120}, {145, 
       102, 68}, {55, 24, 0}, {28, 6, 0}, {66, 45, 14}, {167, 137, 77}, {214, 
       177, 106}, {231, 194, 124}, {239, 201, 136}, {240, 200, 139}, {239, 
       198, 144}, {243, 200, 155}, {224, 182, 142}, {135, 95, 59}, {63, 24, 
       0}, {46, 9, 0}, {52, 16, 0}, {63, 31, 10}, {62, 31, 11}, {89, 60, 
       42}, {91, 57, 45}, {114, 73, 69}, {89, 46, 40}, {62, 25, 6}, {51, 18, 
       0}, {57, 29, 0}, {92, 63, 7}, {127, 95, 36}, {139, 103, 45}, {163, 120,
        69}, {181, 133, 84}, {185, 133, 85}, {197, 146, 91}, {229, 181, 
       117}, {240, 198, 124}, {233, 197, 111}, {240, 199, 117}, {241, 187, 
       123}, {240, 181, 125}, {238, 181, 126}, {242, 187, 131}, {244, 193, 
       136}, {242, 193, 134}, {239, 193, 131}, {241, 196, 129}, {237, 194, 
       125}, {240, 197, 129}, {241, 196, 131}, {241, 192, 134}, {248, 196, 
       148}, {255, 202, 162}, {248, 192, 159}, {232, 177, 146}, {198, 146, 
       109}, {167, 119, 79}, {128, 83, 41}, {102, 60, 12}, {96, 56, 5}, {113, 
       76, 21}, {151, 115, 57}, {183, 147, 87}, {226, 188, 126}, {227, 187, 
       126}, {226, 181, 122}, {225, 176, 118}, {224, 172, 115}, {210, 153, 
       98}, {174, 114, 62}, {136, 77, 33}, {124, 68, 41}, {138, 84, 56}, {166,
        115, 72}, {196, 147, 89}, {219, 171, 97}, {228, 182, 97}, {228, 181, 
       93}, {224, 177, 89}, {232, 181, 100}, {224, 172, 97}, {214, 159, 94}, {
       207, 151, 90}, {206, 147, 87}, {198, 139, 79}, {185, 125, 63}, {168, 
       114, 52}, {138, 91, 37}, {105, 61, 12}, {80, 33, 0}, {94, 42, 5}, {140,
        86, 52}, {181, 123, 86}, {185, 123, 82}, {168, 106, 57}, {152, 90, 
       31}, {144, 80, 16}, {129, 65, 1}, {136, 70, 9}, {165, 99, 47}, {176, 
       109, 66}, {154, 85, 52}, {127, 62, 34}, {102, 45, 16}, {90, 39, 12}, {
       83, 36, 20}, {75, 35, 27}, {58, 24, 23}, {38, 10, 9}, {35, 11, 7}, {44,
        25, 11}, {49, 28, 0}, {66, 43, 1}, {129, 98, 44}, {162, 122, 61}, {
       166, 115, 52}, {170, 108, 47}, {178, 108, 49}, {178, 111, 58}, {166, 
       114, 66}, {141, 96, 54}, {122, 79, 37}, {116, 77, 36}, {114, 76, 39}, {
       96, 63, 28}, {69, 40, 8}, {48, 23, 0}, {52, 29, 0}, {73, 54, 21}, {122,
        103, 70}, {155, 140, 101}, {133, 120, 78}, {92, 79, 34}, {95, 83, 
       35}, {129, 120, 65}, {160, 155, 89}, {176, 173, 104}, {186, 184, 
       123}, {183, 183, 131}, {184, 185, 145}, {185, 188, 159}, {171, 176, 
       156}, {149, 157, 146}, {131, 140, 135}, {87, 98, 94}, {34, 46, 42}, {6,
        19, 12}, {0, 10, 0}, {0, 13, 0}, {35, 50, 31}, {83, 100, 82}, {120, 
       138, 124}, {128, 149, 134}, {120, 141, 122}, {123, 145, 122}, {108, 
       133, 103}, {126, 152, 117}, {124, 152, 112}, {132, 160, 119}, {133, 
       161, 120}, {146, 176, 138}, {156, 187, 153}, {156, 186, 158}, {160, 
       189, 167}, {169, 198, 180}, {172, 202, 190}, {172, 199, 190}, {188, 
       214, 205}, {172, 195, 187}, {181, 204, 196}, {180, 203, 195}, {174, 
       197, 189}, {173, 196, 188}, {155, 178, 170}, {147, 170, 162}, {138, 
       161, 153}, {148, 171, 163}, {151, 174, 166}, {168, 191, 183}, {190, 
       213, 205}, {193, 216, 208}, {181, 204, 196}, {166, 189, 183}, {158, 
       183, 180}, {144, 170, 171}, {143, 171, 172}, {153, 181, 182}, {136, 
       166, 168}, {138, 168, 170}, {129, 157, 160}, {111, 136, 140}, {3, 27, 
       29}, {0, 10, 14}, {0, 4, 7}, {0, 3, 5}, {0, 7, 9}, {22, 26, 27}, {96, 
       98, 97}, {180, 180, 178}, {217, 216, 214}, {223, 222, 220}, {230, 229, 
       227}, {237, 236, 234}, {246, 244, 245}, {252, 250, 251}, {249, 249, 
       249}, {243, 243, 243}, {244, 244, 246}, {248, 248, 250}, {249, 249, 
       251}, {245, 246, 248}, {244, 245, 247}, {245, 246, 248}, {243, 244, 
       246}, {240, 240, 238}, {242, 242, 232}, {246, 240, 224}, {248, 235, 
       219}, {247, 226, 207}, {243, 216, 195}, {239, 212, 185}, {240, 213, 
       183}, {240, 218, 181}, {230, 217, 173}, {183, 172, 126}, {118, 110, 
       63}, {64, 51, 6}, {92, 71, 28}, {173, 143, 105}, {216, 176, 141}, {231,
        186, 147}, {238, 196, 146}, {231, 196, 142}, {210, 187, 135}, {201, 
       188, 143}, {208, 210, 171}, {193, 206, 176}, {147, 166, 144}, {108, 
       131, 113}, {71, 94, 78}, {35, 58, 40}, {8, 30, 9}, {16, 36, 9}, {25, 
       45, 10}, {23, 44, 3}, {58, 82, 34}, {116, 142, 94}, {138, 170, 123}, {
       147, 178, 134}, {150, 177, 136}, {140, 161, 122}, {129, 145, 109}, {
       120, 136, 100}, {111, 126, 93}, {101, 118, 84}, {76, 100, 64}, {68, 96,
        58}, {61, 93, 54}, {61, 96, 56}, {68, 100, 59}, {69, 100, 59}, {67, 
       93, 56}, {61, 89, 51}, {29, 59, 23}, {34, 64, 30}, {46, 71, 41}, {51, 
       71, 43}, {38, 54, 28}, {24, 36, 12}, {36, 41, 18}, {57, 61, 36}, {51, 
       54, 27}, {47, 50, 21}, {42, 46, 13}, {40, 46, 8}, {44, 55, 12}, {51, 
       65, 16}, {53, 71, 21}, {52, 75, 21}, {99, 128, 72}, {129, 163, 103}, {
       155, 186, 129}, {134, 167, 110}, {103, 133, 81}, {89, 118, 72}, {69, 
       97, 59}, {34, 61, 30}, {21, 45, 21}, {22, 46, 24}, {11, 33, 12}, {12, 
       32, 5}, {26, 46, 11}, {25, 47, 1}, {35, 55, 2}, {61, 86, 29}, {92, 123,
        66}, {111, 146, 88}, {123, 162, 97}, {126, 169, 97}, {137, 184, 
       104}, {146, 195, 113}, {150, 202, 119}, {157, 208, 129}, {150, 201, 
       126}, {127, 174, 104}, {92, 132, 69}, {50, 86, 24}, {28, 59, 0}, {40, 
       68, 7}, {55, 79, 17}, {50, 72, 0}, {40, 63, 0}, {62, 86, 0}, {81, 101, 
       16}, {95, 116, 41}, {102, 118, 55}, {68, 85, 31}, {28, 43, 0}, {16, 34,
        0}, {12, 32, 0}, {58, 83, 43}, {96, 125, 77}, {102, 140, 83}, {94, 
       136, 70}, {74, 122, 46}, {60, 112, 29}, {65, 115, 28}, {86, 130, 41}, {
       125, 166, 72}, {150, 193, 88}, {129, 171, 59}, {87, 131, 8}, {80, 122, 
       0}, {100, 141, 19}, {113, 153, 39}, {104, 142, 39}, {93, 132, 39}, {66,
        106, 20}, {59, 102, 20}, {50, 95, 12}, {76, 125, 36}, {77, 128, 35}, {
       79, 129, 34}, {75, 118, 26}, {103, 141, 54}, {116, 150, 74}, {82, 112, 
       48}, {36, 60, 12}, {24, 41, 7}, {29, 43, 20}, {23, 35, 21}, {15, 25, 
       17}, {5, 16, 8}, {6, 19, 9}, {20, 37, 21}, {31, 53, 30}, {32, 57, 
       27}, {32, 59, 24}, {35, 66, 25}}, {{214, 167, 97}, {208, 161, 91}, {
       199, 149, 80}, {194, 141, 75}, {201, 147, 87}, {201, 148, 98}, {176, 
       124, 87}, {142, 94, 71}, {95, 51, 40}, {67, 28, 23}, {43, 9, 7}, {37, 
       7, 0}, {45, 19, 0}, {71, 45, 8}, {119, 93, 44}, {165, 134, 79}, {194, 
       154, 95}, {198, 150, 84}, {219, 170, 93}, {227, 176, 97}, {217, 165, 
       92}, {215, 164, 107}, {174, 128, 94}, {93, 55, 32}, {50, 21, 3}, {34, 
       10, 0}, {87, 64, 22}, {180, 150, 96}, {214, 173, 109}, {235, 180, 
       113}, {247, 177, 115}, {182, 118, 72}, {109, 68, 48}, {59, 31, 20}, {
       34, 3, 0}, {63, 27, 1}, {131, 88, 53}, {189, 141, 95}, {216, 161, 
       107}, {218, 159, 99}, {235, 174, 111}, {237, 177, 115}, {245, 189, 
       132}, {238, 187, 140}, {173, 135, 98}, {79, 49, 23}, {39, 18, 1}, {67, 
       46, 19}, {178, 147, 90}, {215, 181, 110}, {234, 199, 131}, {240, 205, 
       141}, {235, 196, 137}, {235, 195, 144}, {237, 199, 154}, {208, 170, 
       131}, {105, 71, 36}, {37, 4, 0}, {46, 15, 0}, {83, 53, 27}, {120, 90, 
       64}, {120, 93, 66}, {149, 119, 93}, {146, 114, 91}, {123, 81, 69}, {84,
        42, 30}, {55, 17, 0}, {51, 17, 0}, {60, 29, 0}, {91, 61, 9}, {135, 
       104, 50}, {164, 129, 75}, {199, 159, 108}, {234, 191, 140}, {234, 188, 
       136}, {224, 179, 122}, {240, 196, 131}, {236, 197, 122}, {221, 184, 
       103}, {232, 191, 112}, {244, 194, 133}, {239, 184, 130}, {235, 182, 
       128}, {243, 192, 137}, {250, 203, 147}, {251, 206, 147}, {245, 204, 
       140}, {242, 201, 135}, {243, 204, 135}, {250, 209, 143}, {248, 207, 
       145}, {244, 199, 144}, {248, 200, 154}, {249, 197, 160}, {220, 167, 
       136}, {185, 131, 103}, {131, 78, 44}, {115, 66, 26}, {107, 60, 16}, {
       123, 80, 29}, {156, 115, 59}, {188, 148, 87}, {204, 166, 104}, {208, 
       170, 108}, {217, 177, 118}, {217, 174, 121}, {222, 176, 126}, {222, 
       172, 123}, {200, 147, 97}, {163, 107, 56}, {134, 76, 26}, {122, 65, 
       20}, {153, 97, 70}, {176, 122, 94}, {203, 152, 105}, {215, 165, 102}, {
       216, 168, 86}, {218, 169, 76}, {219, 171, 73}, {220, 170, 75}, {217, 
       165, 81}, {225, 172, 96}, {222, 167, 103}, {210, 155, 98}, {207, 152, 
       98}, {208, 153, 99}, {194, 139, 83}, {170, 119, 66}, {112, 66, 17}, {
       85, 42, 0}, {88, 40, 0}, {131, 81, 44}, {176, 122, 86}, {186, 128, 
       90}, {171, 112, 68}, {161, 101, 49}, {152, 91, 34}, {154, 92, 31}, {
       145, 83, 22}, {152, 89, 35}, {172, 108, 62}, {160, 96, 60}, {138, 72, 
       46}, {135, 73, 50}, {102, 48, 24}, {90, 42, 20}, {79, 35, 22}, {68, 30,
        21}, {51, 17, 15}, {36, 8, 5}, {36, 12, 2}, {46, 23, 5}, {50, 25, 
       0}, {69, 40, 0}, {165, 130, 74}, {161, 120, 56}, {179, 128, 63}, {170, 
       112, 48}, {181, 117, 55}, {164, 103, 46}, {148, 98, 49}, {130, 87, 
       44}, {126, 83, 40}, {139, 97, 55}, {148, 110, 71}, {139, 104, 66}, {
       112, 80, 42}, {87, 59, 20}, {69, 43, 6}, {48, 26, 0}, {55, 37, 0}, {
       104, 88, 52}, {147, 135, 97}, {142, 132, 96}, {106, 96, 61}, {75, 66, 
       23}, {112, 104, 42}, {151, 146, 78}, {185, 181, 120}, {190, 187, 
       134}, {188, 187, 143}, {191, 195, 160}, {192, 198, 172}, {184, 191, 
       173}, {155, 166, 152}, {142, 154, 144}, {88, 101, 92}, {29, 42, 33}, {
       0, 13, 3}, {0, 5, 0}, {11, 25, 12}, {50, 66, 53}, {108, 125, 115}, {
       124, 144, 133}, {129, 147, 133}, {142, 163, 144}, {123, 145, 122}, {
       132, 157, 127}, {127, 152, 120}, {136, 163, 128}, {139, 166, 131}, {
       154, 184, 150}, {161, 190, 159}, {152, 182, 154}, {155, 184, 162}, {
       171, 200, 182}, {178, 209, 194}, {176, 204, 192}, {185, 208, 198}, {
       178, 199, 190}, {192, 213, 204}, {188, 209, 202}, {186, 205, 199}, {
       194, 215, 208}, {180, 199, 193}, {167, 188, 181}, {170, 191, 184}, {
       178, 199, 192}, {166, 187, 180}, {173, 194, 187}, {195, 216, 209}, {
       199, 220, 211}, {185, 206, 197}, {163, 186, 178}, {145, 167, 165}, {
       115, 139, 139}, {117, 141, 141}, {135, 159, 159}, {129, 153, 153}, {92,
        116, 116}, {52, 76, 76}, {22, 43, 44}, {0, 17, 18}, {0, 5, 5}, {0, 10,
        10}, {6, 16, 15}, {13, 19, 19}, {73, 77, 76}, {161, 163, 160}, {205, 
       205, 203}, {228, 228, 226}, {231, 231, 229}, {234, 234, 232}, {237, 
       237, 235}, {243, 243, 243}, {248, 248, 248}, {244, 244, 244}, {237, 
       237, 237}, {240, 240, 242}, {244, 244, 246}, {246, 246, 248}, {245, 
       245, 247}, {245, 245, 247}, {246, 246, 248}, {244, 244, 246}, {241, 
       240, 238}, {245, 241, 230}, {246, 238, 225}, {246, 233, 217}, {244, 
       227, 211}, {242, 221, 202}, {239, 217, 194}, {237, 217, 190}, {233, 
       218, 185}, {224, 215, 176}, {161, 154, 112}, {91, 82, 39}, {54, 41, 
       0}, {112, 90, 49}, {209, 177, 138}, {239, 199, 163}, {235, 190, 149}, {
       237, 194, 141}, {230, 193, 138}, {212, 184, 136}, {184, 169, 128}, {
       154, 151, 118}, {113, 121, 97}, {63, 81, 59}, {26, 49, 29}, {10, 35, 
       13}, {17, 43, 16}, {31, 56, 24}, {51, 76, 37}, {59, 82, 38}, {52, 76, 
       28}, {70, 93, 41}, {108, 132, 84}, {170, 197, 156}, {193, 219, 184}, {
       206, 227, 194}, {194, 211, 179}, {180, 195, 164}, {184, 199, 170}, {
       194, 208, 182}, {196, 212, 185}, {189, 209, 181}, {177, 202, 172}, {
       167, 194, 163}, {163, 192, 161}, {167, 194, 163}, {167, 192, 162}, {
       164, 187, 159}, {162, 185, 157}, {150, 176, 147}, {147, 176, 146}, {
       150, 175, 146}, {146, 166, 139}, {120, 136, 110}, {80, 93, 67}, {50, 
       58, 34}, {39, 45, 19}, {45, 49, 22}, {49, 54, 24}, {51, 58, 27}, {57, 
       66, 35}, {78, 92, 57}, {113, 129, 93}, {142, 159, 123}, {152, 174, 
       136}, {152, 179, 138}, {152, 180, 139}, {163, 191, 150}, {166, 194, 
       153}, {151, 179, 139}, {128, 155, 120}, {98, 123, 93}, {64, 88, 62}, {
       36, 58, 37}, {14, 35, 16}, {18, 40, 19}, {21, 41, 16}, {0, 19, 0}, {7, 
       28, 0}, {42, 61, 16}, {52, 76, 28}, {69, 97, 49}, {68, 100, 50}, {52, 
       87, 29}, {56, 95, 32}, {97, 140, 71}, {126, 172, 100}, {132, 179, 
       107}, {141, 188, 118}, {163, 208, 141}, {153, 195, 132}, {125, 165, 
       105}, {74, 109, 51}, {31, 60, 4}, {29, 54, 0}, {44, 68, 10}, {46, 69, 
       0}, {55, 82, 0}, {78, 106, 3}, {92, 117, 25}, {103, 126, 46}, {106, 
       127, 62}, {69, 87, 37}, {26, 42, 5}, {18, 35, 3}, {13, 33, 5}, {46, 72,
        37}, {82, 115, 72}, {112, 153, 97}, {132, 182, 113}, {127, 182, 
       101}, {102, 162, 72}, {92, 152, 56}, {68, 118, 23}, {75, 121, 22}, {
       109, 154, 49}, {137, 181, 68}, {130, 173, 55}, {128, 169, 51}, {135, 
       174, 59}, {132, 168, 62}, {122, 156, 59}, {100, 135, 45}, {83, 118, 
       36}, {91, 128, 48}, {63, 105, 23}, {82, 126, 41}, {67, 113, 23}, {39, 
       84, 0}, {47, 86, 0}, {70, 104, 20}, {90, 120, 46}, {76, 102, 39}, {36, 
       58, 9}, {16, 37, 0}, {20, 36, 10}, {19, 34, 15}, {14, 26, 14}, {3, 16, 
       6}, {3, 17, 4}, {17, 34, 16}, {29, 49, 24}, {28, 52, 20}, {29, 53, 
       17}, {33, 60, 19}}, {{196, 148, 72}, {202, 154, 78}, {202, 154, 82}, {
       197, 148, 82}, {195, 144, 87}, {187, 139, 90}, {167, 119, 81}, {143, 
       98, 69}, {89, 48, 28}, {57, 20, 4}, {42, 10, 0}, {49, 23, 8}, {48, 26, 
       5}, {42, 24, 0}, {71, 54, 26}, {119, 97, 58}, {172, 135, 80}, {195, 
       150, 83}, {191, 141, 70}, {198, 145, 75}, {213, 158, 94}, {208, 157, 
       104}, {169, 126, 91}, {100, 68, 45}, {40, 21, 6}, {28, 15, 0}, {43, 31,
        9}, {120, 101, 68}, {198, 164, 118}, {220, 171, 113}, {227, 164, 
       95}, {223, 163, 100}, {173, 139, 93}, {130, 106, 72}, {67, 40, 11}, {
       37, 6, 0}, {79, 43, 17}, {134, 95, 64}, {147, 105, 67}, {133, 91, 
       43}, {188, 146, 86}, {219, 180, 113}, {229, 191, 126}, {217, 183, 
       122}, {175, 144, 97}, {92, 66, 31}, {55, 30, 10}, {63, 37, 10}, {167, 
       136, 82}, {237, 202, 136}, {234, 199, 133}, {235, 197, 134}, {237, 198,
        139}, {231, 194, 141}, {233, 199, 153}, {188, 156, 117}, {70, 44, 
       9}, {45, 22, 0}, {38, 15, 0}, {105, 82, 50}, {163, 139, 103}, {178, 
       153, 112}, {186, 155, 111}, {155, 122, 81}, {126, 90, 58}, {85, 48, 
       19}, {49, 15, 0}, {62, 28, 0}, {80, 49, 5}, {113, 82, 36}, {181, 150, 
       103}, {222, 190, 141}, {231, 197, 149}, {234, 198, 148}, {239, 202, 
       150}, {239, 202, 149}, {231, 192, 137}, {220, 181, 122}, {223, 183, 
       122}, {234, 192, 132}, {226, 179, 127}, {229, 182, 130}, {233, 186, 
       134}, {238, 193, 138}, {246, 204, 146}, {251, 211, 150}, {242, 204, 
       139}, {229, 191, 126}, {236, 198, 133}, {240, 202, 139}, {246, 205, 
       149}, {245, 202, 151}, {223, 179, 134}, {186, 138, 100}, {149, 99, 
       66}, {130, 77, 46}, {115, 60, 30}, {114, 60, 24}, {123, 70, 26}, {148, 
       99, 43}, {187, 139, 75}, {219, 174, 107}, {236, 191, 126}, {239, 193, 
       134}, {234, 188, 139}, {231, 183, 143}, {220, 170, 137}, {189, 139, 
       104}, {145, 96, 55}, {120, 72, 24}, {141, 92, 36}, {174, 124, 71}, {
       206, 155, 112}, {217, 164, 120}, {225, 173, 116}, {225, 172, 104}, {
       221, 169, 86}, {222, 168, 78}, {223, 168, 75}, {223, 168, 77}, {218, 
       162, 79}, {215, 159, 84}, {204, 151, 85}, {195, 143, 85}, {192, 142, 
       89}, {183, 137, 85}, {155, 109, 59}, {122, 78, 31}, {78, 33, 0}, {72, 
       24, 0}, {105, 57, 19}, {152, 103, 63}, {173, 120, 76}, {176, 122, 
       75}, {171, 115, 64}, {152, 97, 43}, {157, 100, 45}, {138, 81, 26}, {
       130, 72, 22}, {142, 85, 42}, {149, 90, 56}, {135, 78, 51}, {119, 60, 
       42}, {111, 55, 40}, {77, 29, 9}, {70, 27, 8}, {64, 25, 10}, {55, 21, 
       9}, {44, 14, 4}, {39, 11, 0}, {50, 21, 3}, {66, 36, 10}, {71, 35, 0}, {
       111, 73, 26}, {172, 127, 70}, {183, 135, 71}, {154, 105, 38}, {160, 
       111, 42}, {176, 126, 57}, {155, 107, 43}, {153, 111, 53}, {147, 106, 
       54}, {147, 105, 57}, {153, 110, 65}, {157, 114, 72}, {150, 108, 66}, {
       140, 101, 60}, {131, 96, 54}, {120, 89, 45}, {74, 47, 4}, {44, 25, 
       0}, {49, 35, 0}, {79, 68, 38}, {122, 116, 90}, {130, 128, 107}, {103, 
       98, 69}, {84, 74, 25}, {155, 145, 86}, {172, 163, 108}, {183, 177, 
       125}, {195, 193, 144}, {201, 204, 159}, {207, 213, 175}, {167, 177, 
       143}, {179, 192, 164}, {161, 175, 152}, {132, 147, 128}, {81, 95, 
       82}, {19, 32, 23}, {0, 5, 0}, {0, 7, 3}, {4, 16, 12}, {72, 87, 82}, {
       91, 108, 100}, {134, 150, 140}, {162, 180, 168}, {161, 179, 165}, {155,
        173, 157}, {158, 177, 158}, {157, 179, 158}, {146, 168, 147}, {154, 
       178, 154}, {161, 185, 161}, {161, 185, 161}, {156, 181, 159}, {161, 
       186, 164}, {181, 206, 185}, {199, 224, 205}, {190, 212, 199}, {183, 
       203, 192}, {184, 204, 193}, {196, 216, 207}, {201, 218, 212}, {188, 
       207, 201}, {179, 195, 192}, {175, 194, 190}, {191, 210, 206}, {190, 
       209, 205}, {193, 214, 207}, {194, 215, 208}, {193, 216, 206}, {196, 
       220, 207}, {183, 207, 194}, {156, 179, 169}, {132, 151, 145}, {82, 98, 
       95}, {119, 135, 132}, {135, 151, 148}, {88, 104, 101}, {56, 71, 68}, {
       25, 37, 35}, {0, 12, 10}, {0, 7, 6}, {0, 11, 7}, {4, 13, 10}, {0, 7, 
       2}, {67, 73, 69}, {157, 164, 157}, {194, 199, 193}, {232, 237, 231}, {
       239, 241, 238}, {237, 239, 238}, {238, 240, 239}, {241, 243, 242}, {
       240, 242, 241}, {239, 239, 239}, {242, 242, 242}, {249, 249, 249}, {
       244, 242, 243}, {245, 243, 244}, {245, 243, 244}, {246, 244, 245}, {
       248, 244, 245}, {247, 243, 244}, {247, 243, 244}, {247, 242, 239}, {
       251, 242, 235}, {246, 236, 226}, {239, 226, 217}, {231, 221, 209}, {
       231, 223, 210}, {236, 229, 213}, {238, 233, 214}, {236, 231, 209}, {
       193, 187, 161}, {100, 94, 62}, {43, 30, 0}, {88, 69, 29}, {176, 148, 
       108}, {229, 194, 152}, {242, 199, 156}, {239, 196, 145}, {236, 195, 
       129}, {238, 201, 133}, {227, 198, 140}, {234, 216, 168}, {202, 196, 
       160}, {63, 68, 36}, {15, 32, 0}, {12, 40, 0}, {12, 47, 0}, {20, 59, 
       0}, {35, 75, 4}, {45, 83, 8}, {45, 79, 5}, {43, 74, 4}, {51, 80, 14}, {
       64, 89, 34}, {111, 129, 91}, {204, 219, 190}, {214, 228, 202}, {111, 
       125, 99}, {92, 106, 81}, {147, 162, 139}, {147, 162, 141}, {141, 158, 
       139}, {115, 132, 114}, {134, 153, 134}, {123, 142, 123}, {94, 113, 
       94}, {84, 101, 83}, {91, 105, 88}, {123, 136, 119}, {166, 180, 163}, {
       186, 209, 191}, {197, 222, 203}, {198, 222, 200}, {190, 209, 187}, {
       190, 208, 182}, {181, 197, 168}, {131, 146, 115}, {73, 86, 56}, {49, 
       62, 34}, {89, 103, 77}, {133, 148, 127}, {161, 178, 162}, {183, 200, 
       190}, {198, 217, 211}, {194, 214, 212}, {179, 199, 197}, {197, 217, 
       208}, {187, 204, 194}, {203, 221, 209}, {170, 188, 174}, {119, 137, 
       123}, {85, 103, 87}, {43, 61, 45}, {40, 58, 42}, {32, 50, 36}, {35, 53,
        39}, {0, 11, 0}, {19, 35, 22}, {3, 19, 6}, {7, 24, 8}, {47, 64, 46}, {
       59, 77, 55}, {62, 82, 54}, {55, 79, 43}, {49, 75, 36}, {47, 75, 34}, {
       55, 86, 42}, {73, 106, 59}, {93, 129, 81}, {109, 145, 97}, {138, 174, 
       126}, {137, 170, 123}, {119, 151, 104}, {84, 112, 64}, {46, 72, 25}, {
       34, 56, 9}, {48, 67, 21}, {67, 89, 27}, {52, 86, 0}, {74, 109, 7}, {
       106, 136, 46}, {117, 144, 67}, {90, 112, 50}, {47, 66, 20}, {25, 42, 
       6}, {23, 42, 14}, {20, 43, 14}, {23, 53, 19}, {26, 65, 20}, {84, 134, 
       75}, {108, 168, 94}, {108, 178, 90}, {131, 207, 109}, {98, 173, 70}, {
       64, 129, 25}, {36, 93, 0}, {50, 105, 1}, {72, 123, 18}, {68, 115, 
       13}, {107, 149, 51}, {154, 191, 98}, {147, 180, 93}, {119, 148, 68}, {
       78, 106, 31}, {61, 91, 19}, {60, 91, 21}, {62, 95, 24}, {87, 123, 
       51}, {96, 134, 59}, {68, 102, 28}, {18, 41, 0}, {27, 46, 0}, {44, 64, 
       3}, {39, 58, 3}, {14, 33, 0}, {11, 32, 0}, {17, 38, 7}, {6, 26, 1}, {
       13, 32, 12}, {0, 12, 0}, {4, 23, 3}, {20, 38, 14}, {26, 45, 13}, {21, 
       42, 3}, {10, 31, 0}, {28, 50, 4}}, {{199, 151, 75}, {198, 150, 76}, {
       195, 146, 77}, {191, 143, 79}, {190, 143, 89}, {186, 139, 93}, {172, 
       127, 88}, {158, 115, 81}, {103, 63, 37}, {68, 33, 11}, {43, 14, 0}, {
       46, 20, 3}, {45, 26, 9}, {43, 27, 11}, {61, 48, 32}, {94, 77, 49}, {
       148, 116, 67}, {182, 141, 79}, {189, 141, 77}, {197, 146, 83}, {208, 
       153, 96}, {202, 152, 101}, {170, 131, 92}, {112, 82, 54}, {23, 7, 0}, {
       25, 15, 3}, {29, 21, 8}, {69, 54, 31}, {148, 120, 83}, {220, 179, 
       127}, {250, 193, 126}, {225, 172, 104}, {209, 176, 122}, {181, 158, 
       114}, {123, 97, 62}, {61, 34, 5}, {50, 18, 0}, {83, 48, 26}, {132, 97, 
       67}, {171, 138, 97}, {204, 173, 116}, {220, 191, 125}, {220, 193, 
       124}, {217, 192, 126}, {179, 156, 104}, {84, 60, 22}, {34, 8, 0}, {56, 
       29, 2}, {128, 96, 47}, {214, 180, 119}, {232, 196, 136}, {236, 200, 
       140}, {243, 204, 149}, {239, 203, 151}, {224, 191, 146}, {153, 125, 
       86}, {63, 40, 6}, {26, 10, 0}, {28, 12, 0}, {106, 87, 54}, {148, 126, 
       87}, {135, 111, 67}, {140, 110, 60}, {133, 99, 51}, {103, 68, 28}, {63,
        29, 0}, {56, 22, 0}, {121, 89, 48}, {172, 140, 99}, {190, 159, 115}, {
       218, 187, 143}, {226, 198, 151}, {228, 197, 150}, {223, 193, 143}, {
       197, 165, 116}, {165, 131, 83}, {168, 132, 82}, {197, 159, 110}, {208, 
       168, 119}, {197, 155, 107}, {210, 166, 117}, {217, 173, 124}, {227, 
       184, 133}, {232, 191, 137}, {232, 193, 136}, {231, 195, 135}, {237, 
       201, 139}, {245, 210, 146}, {240, 204, 142}, {248, 212, 152}, {250, 
       209, 155}, {221, 179, 129}, {170, 126, 81}, {126, 78, 38}, {109, 59, 
       22}, {113, 60, 26}, {141, 84, 54}, {160, 104, 69}, {183, 129, 83}, {
       203, 151, 94}, {221, 172, 106}, {238, 189, 122}, {244, 194, 131}, {241,
        192, 136}, {248, 199, 156}, {225, 175, 142}, {188, 137, 108}, {145, 
       94, 65}, {107, 59, 23}, {104, 57, 13}, {142, 99, 44}, {189, 144, 87}, {
       223, 173, 122}, {228, 177, 124}, {231, 177, 115}, {225, 171, 99}, {220,
        165, 83}, {214, 158, 71}, {207, 150, 60}, {199, 142, 53}, {196, 140, 
       57}, {188, 132, 57}, {182, 128, 64}, {186, 135, 78}, {191, 145, 93}, {
       174, 132, 82}, {129, 89, 40}, {87, 45, 3}, {80, 34, 0}, {92, 43, 11}, {
       124, 74, 39}, {157, 108, 67}, {171, 119, 72}, {170, 119, 66}, {167, 
       114, 60}, {158, 106, 49}, {147, 92, 38}, {138, 82, 33}, {135, 81, 
       37}, {143, 87, 50}, {142, 86, 59}, {124, 69, 48}, {104, 48, 33}, {91, 
       39, 26}, {66, 20, 5}, {66, 24, 10}, {62, 26, 14}, {55, 23, 12}, {49, 
       19, 8}, {51, 22, 8}, {61, 30, 10}, {73, 38, 10}, {89, 47, 9}, {133, 86,
        40}, {182, 133, 77}, {186, 135, 72}, {161, 112, 46}, {160, 113, 43}, {
       165, 118, 50}, {148, 105, 37}, {139, 97, 37}, {135, 94, 40}, {135, 92, 
       41}, {136, 92, 45}, {138, 91, 47}, {134, 89, 47}, {137, 94, 51}, {142, 
       101, 57}, {126, 89, 44}, {102, 71, 25}, {71, 48, 6}, {39, 23, 0}, {28, 
       17, 0}, {54, 49, 29}, {98, 96, 84}, {125, 122, 103}, {111, 99, 59}, {
       114, 101, 49}, {168, 156, 106}, {183, 176, 124}, {184, 182, 133}, {197,
        199, 152}, {184, 191, 147}, {189, 200, 160}, {186, 200, 165}, {176, 
       191, 162}, {159, 174, 151}, {118, 132, 117}, {55, 68, 59}, {15, 27, 
       23}, {4, 16, 16}, {0, 12, 12}, {10, 25, 22}, {55, 70, 65}, {112, 127, 
       120}, {149, 164, 157}, {164, 180, 170}, {169, 185, 175}, {169, 187, 
       175}, {167, 185, 171}, {162, 183, 168}, {167, 188, 171}, {175, 196, 
       177}, {176, 198, 177}, {167, 191, 169}, {164, 188, 164}, {177, 201, 
       177}, {194, 218, 196}, {195, 216, 201}, {189, 207, 195}, {189, 206, 
       196}, {200, 217, 207}, {203, 220, 212}, {193, 210, 204}, {183, 199, 
       196}, {181, 197, 194}, {176, 195, 191}, {182, 201, 195}, {185, 204, 
       198}, {183, 204, 195}, {186, 208, 196}, {184, 208, 194}, {163, 187, 
       173}, {137, 159, 147}, {99, 116, 108}, {80, 92, 88}, {105, 117, 113}, {
       83, 95, 91}, {21, 32, 28}, {1, 10, 7}, {0, 8, 3}, {4, 10, 6}, {5, 11, 
       7}, {6, 12, 8}, {22, 29, 22}, {58, 65, 58}, {131, 138, 131}, {198, 205,
        198}, {219, 226, 218}, {231, 238, 231}, {220, 225, 221}, {225, 229, 
       228}, {231, 235, 234}, {238, 242, 241}, {243, 245, 244}, {244, 246, 
       245}, {242, 242, 242}, {239, 239, 239}, {244, 242, 243}, {245, 243, 
       244}, {247, 243, 244}, {248, 244, 245}, {249, 243, 245}, {248, 242, 
       244}, {248, 242, 244}, {249, 241, 239}, {254, 241, 235}, {245, 232, 
       223}, {243, 233, 224}, {241, 234, 224}, {235, 233, 221}, {235, 235, 
       223}, {233, 234, 220}, {221, 222, 204}, {134, 129, 109}, {59, 52, 
       26}, {52, 35, 5}, {137, 113, 77}, {209, 177, 136}, {225, 187, 142}, {
       230, 186, 139}, {243, 198, 141}, {245, 202, 133}, {229, 192, 121}, {
       243, 213, 153}, {191, 171, 121}, {132, 123, 84}, {84, 86, 49}, {38, 55,
        13}, {34, 62, 11}, {40, 76, 12}, {33, 75, 1}, {34, 77, 0}, {45, 89, 
       2}, {60, 99, 18}, {70, 104, 28}, {77, 106, 39}, {84, 107, 53}, {158, 
       174, 138}, {194, 207, 181}, {153, 165, 141}, {52, 66, 43}, {46, 61, 
       40}, {80, 97, 78}, {54, 71, 53}, {38, 55, 39}, {20, 36, 23}, {3, 19, 
       6}, {4, 18, 5}, {18, 32, 19}, {14, 26, 12}, {10, 21, 7}, {73, 81, 
       68}, {162, 174, 162}, {187, 207, 196}, {175, 197, 185}, {181, 202, 
       187}, {202, 221, 202}, {200, 218, 194}, {168, 184, 157}, {131, 147, 
       118}, {116, 131, 102}, {146, 160, 134}, {180, 195, 172}, {204, 221, 
       205}, {198, 218, 207}, {188, 207, 205}, {189, 208, 212}, {192, 212, 
       221}, {191, 211, 220}, {185, 200, 207}, {191, 205, 208}, {173, 187, 
       188}, {142, 156, 156}, {110, 125, 122}, {98, 113, 106}, {119, 135, 
       125}, {139, 155, 144}, {131, 147, 136}, {120, 136, 125}, {30, 46, 
       36}, {28, 44, 34}, {75, 90, 85}, {103, 118, 113}, {130, 145, 142}, {
       141, 156, 149}, {133, 150, 132}, {129, 149, 124}, {124, 144, 119}, {
       118, 141, 113}, {120, 145, 116}, {128, 155, 124}, {138, 167, 136}, {
       147, 177, 143}, {149, 179, 143}, {144, 171, 136}, {128, 154, 117}, {
       104, 128, 92}, {82, 104, 66}, {69, 89, 52}, {70, 88, 50}, {72, 95, 
       41}, {80, 113, 32}, {82, 119, 26}, {90, 121, 41}, {88, 115, 46}, {63, 
       86, 32}, {30, 48, 8}, {12, 28, 0}, {9, 27, 1}, {4, 27, 1}, {14, 43, 
       12}, {20, 61, 19}, {89, 142, 86}, {135, 198, 127}, {137, 210, 128}, {
       142, 223, 130}, {105, 185, 86}, {94, 165, 63}, {88, 150, 49}, {87, 144,
        47}, {96, 150, 56}, {105, 151, 63}, {113, 155, 73}, {137, 171, 95}, {
       158, 188, 118}, {138, 164, 99}, {90, 116, 53}, {59, 85, 24}, {42, 70, 
       9}, {38, 68, 8}, {70, 101, 41}, {94, 128, 67}, {82, 112, 52}, {78, 97, 
       41}, {56, 70, 19}, {9, 22, 0}, {0, 11, 0}, {23, 39, 10}, {25, 43, 
       19}, {11, 33, 12}, {22, 43, 24}, {6, 28, 7}, {9, 31, 8}, {23, 46, 
       17}, {17, 39, 3}, {15, 36, 0}, {21, 40, 0}, {9, 27, 0}, {9, 27, 0}}, {{
       185, 138, 70}, {175, 127, 61}, {167, 119, 57}, {166, 117, 59}, {164, 
       117, 65}, {159, 112, 66}, {151, 106, 67}, {146, 103, 69}, {116, 79, 
       52}, {81, 46, 24}, {45, 16, 0}, {36, 10, 0}, {37, 15, 1}, {38, 20, 
       8}, {46, 29, 19}, {60, 42, 20}, {118, 91, 48}, {156, 121, 67}, {170, 
       128, 70}, {178, 132, 73}, {183, 132, 75}, {176, 129, 77}, {160, 121, 
       78}, {118, 89, 57}, {52, 34, 12}, {24, 12, 0}, {19, 10, 0}, {55, 40, 
       17}, {120, 94, 59}, {190, 152, 105}, {227, 175, 115}, {220, 170, 
       109}, {207, 177, 125}, {201, 180, 137}, {169, 145, 111}, {110, 83, 
       56}, {59, 28, 8}, {48, 16, 0}, {90, 59, 30}, {150, 118, 77}, {205, 175,
        121}, {219, 194, 130}, {209, 184, 118}, {204, 180, 118}, {179, 156, 
       106}, {98, 74, 36}, {28, 2, 0}, {42, 14, 0}, {93, 62, 16}, {190, 157, 
       103}, {231, 196, 142}, {239, 203, 151}, {245, 207, 158}, {243, 209, 
       163}, {216, 184, 145}, {129, 103, 68}, {48, 27, 0}, {18, 1, 0}, {28, 
       11, 0}, {91, 74, 44}, {110, 90, 55}, {84, 59, 19}, {79, 50, 6}, {81, 
       48, 5}, {61, 27, 0}, {71, 37, 0}, {109, 75, 37}, {180, 148, 109}, {219,
        187, 148}, {223, 194, 152}, {233, 204, 162}, {223, 196, 151}, {218, 
       189, 145}, {194, 166, 119}, {140, 112, 65}, {93, 62, 15}, {97, 65, 
       18}, {141, 107, 61}, {170, 134, 86}, {169, 131, 84}, {199, 159, 110}, {
       218, 176, 126}, {239, 198, 146}, {247, 207, 155}, {238, 199, 144}, {
       226, 189, 134}, {230, 194, 136}, {241, 206, 148}, {244, 207, 152}, {
       236, 199, 144}, {214, 173, 121}, {169, 127, 77}, {121, 77, 30}, {100, 
       53, 9}, {117, 68, 27}, {145, 93, 53}, {176, 122, 84}, {206, 151, 
       110}, {233, 179, 132}, {240, 189, 134}, {242, 192, 133}, {247, 197, 
       136}, {245, 196, 138}, {238, 188, 137}, {223, 174, 131}, {191, 141, 
       104}, {148, 99, 66}, {117, 68, 35}, {105, 57, 19}, {120, 73, 29}, {159,
        116, 65}, {198, 152, 100}, {200, 150, 99}, {202, 151, 96}, {204, 150, 
       88}, {203, 149, 77}, {206, 151, 69}, {209, 153, 66}, {206, 149, 62}, {
       199, 141, 57}, {185, 128, 49}, {187, 133, 61}, {193, 141, 81}, {195, 
       145, 92}, {177, 131, 82}, {138, 95, 50}, {96, 58, 13}, {72, 33, 0}, {
       90, 44, 10}, {129, 80, 47}, {163, 113, 76}, {176, 127, 86}, {178, 126, 
       79}, {164, 113, 60}, {150, 97, 43}, {147, 95, 38}, {134, 79, 25}, {136,
        80, 31}, {136, 82, 38}, {137, 81, 46}, {131, 75, 48}, {117, 62, 41}, {
       101, 45, 30}, {86, 34, 21}, {63, 16, 6}, {65, 25, 17}, {65, 28, 22}, {
       55, 22, 17}, {52, 21, 16}, {59, 29, 19}, {68, 35, 20}, {71, 33, 10}, {
       96, 51, 18}, {148, 99, 56}, {182, 129, 77}, {178, 124, 64}, {163, 109, 
       47}, {153, 102, 36}, {148, 97, 32}, {145, 97, 33}, {140, 94, 35}, {142,
        97, 42}, {146, 98, 49}, {145, 97, 51}, {135, 86, 43}, {127, 78, 37}, {
       129, 82, 40}, {134, 91, 48}, {126, 88, 43}, {134, 101, 56}, {116, 91, 
       50}, {70, 52, 16}, {25, 11, 0}, {12, 4, 0}, {51, 45, 33}, {105, 100, 
       81}, {140, 128, 90}, {100, 88, 38}, {142, 132, 83}, {181, 175, 127}, {
       189, 187, 139}, {193, 194, 150}, {184, 191, 149}, {203, 214, 174}, {
       187, 198, 164}, {184, 199, 170}, {181, 196, 173}, {153, 167, 150}, {98,
        111, 101}, {48, 61, 54}, {14, 26, 24}, {0, 4, 2}, {0, 5, 0}, {13, 28, 
       23}, {65, 80, 73}, {123, 138, 131}, {170, 186, 176}, {181, 197, 187}, {
       175, 193, 181}, {178, 196, 182}, {179, 197, 183}, {179, 197, 181}, {
       184, 205, 186}, {189, 211, 190}, {180, 202, 181}, {167, 189, 168}, {
       172, 196, 172}, {190, 212, 191}, {203, 221, 205}, {196, 212, 199}, {
       196, 212, 201}, {205, 221, 211}, {208, 223, 216}, {200, 215, 208}, {
       190, 207, 201}, {188, 205, 199}, {165, 182, 176}, {177, 196, 190}, {
       176, 195, 189}, {169, 190, 181}, {174, 196, 184}, {163, 187, 173}, {
       129, 153, 139}, {102, 124, 111}, {117, 132, 125}, {96, 107, 103}, {78, 
       89, 85}, {35, 46, 42}, {0, 8, 5}, {1, 10, 7}, {2, 11, 6}, {1, 10, 5}, {
       1, 10, 5}, {15, 24, 19}, {53, 63, 55}, {126, 136, 128}, {186, 196, 
       188}, {218, 228, 220}, {235, 245, 236}, {224, 231, 224}, {213, 218, 
       214}, {223, 228, 224}, {231, 236, 232}, {233, 238, 234}, {241, 243, 
       240}, {246, 248, 245}, {244, 244, 242}, {234, 234, 232}, {244, 243, 
       241}, {245, 244, 242}, {245, 244, 242}, {246, 245, 243}, {248, 244, 
       243}, {247, 243, 242}, {247, 243, 242}, {247, 242, 239}, {254, 243, 
       237}, {244, 231, 223}, {246, 236, 227}, {247, 240, 230}, {239, 235, 
       224}, {242, 240, 228}, {229, 227, 214}, {193, 192, 174}, {77, 71, 
       49}, {50, 40, 13}, {98, 79, 47}, {191, 165, 128}, {232, 199, 156}, {
       228, 190, 143}, {232, 188, 139}, {243, 196, 142}, {252, 206, 144}, {
       239, 200, 135}, {244, 212, 155}, {174, 150, 102}, {75, 62, 20}, {59, 
       60, 20}, {47, 59, 19}, {48, 71, 25}, {36, 69, 14}, {51, 90, 27}, {70, 
       109, 42}, {75, 115, 45}, {75, 110, 42}, {92, 124, 61}, {136, 164, 
       105}, {178, 200, 153}, {200, 215, 184}, {206, 218, 196}, {138, 150, 
       128}, {38, 51, 31}, {25, 40, 21}, {34, 51, 33}, {10, 27, 11}, {12, 30, 
       14}, {37, 55, 39}, {23, 41, 25}, {17, 34, 18}, {16, 30, 13}, {16, 29, 
       11}, {49, 62, 44}, {120, 132, 112}, {175, 188, 171}, {165, 182, 174}, {
       180, 199, 193}, {195, 212, 204}, {180, 196, 185}, {144, 158, 141}, {
       120, 133, 115}, {136, 150, 127}, {167, 179, 155}, {178, 190, 168}, {
       188, 200, 180}, {187, 200, 183}, {173, 189, 176}, {170, 185, 178}, {
       179, 195, 192}, {181, 199, 199}, {177, 195, 197}, {177, 192, 195}, {
       185, 200, 203}, {133, 149, 149}, {113, 129, 128}, {107, 123, 120}, {99,
        116, 108}, {141, 158, 148}, {166, 183, 173}, {203, 221, 209}, {191, 
       209, 197}, {81, 98, 88}, {56, 73, 63}, {153, 170, 164}, {184, 201, 
       195}, {193, 209, 206}, {202, 219, 211}, {196, 212, 199}, {194, 213, 
       194}, {193, 212, 193}, {188, 209, 190}, {186, 209, 189}, {186, 211, 
       189}, {187, 215, 192}, {190, 218, 193}, {182, 208, 181}, {175, 201, 
       174}, {168, 193, 164}, {163, 186, 158}, {161, 181, 153}, {155, 174, 
       146}, {147, 163, 134}, {137, 158, 115}, {133, 164, 97}, {121, 155, 
       79}, {112, 141, 75}, {106, 131, 74}, {90, 111, 68}, {70, 87, 55}, {58, 
       72, 49}, {54, 69, 50}, {40, 61, 42}, {50, 78, 53}, {43, 80, 46}, {87, 
       136, 89}, {129, 189, 129}, {131, 198, 127}, {132, 206, 127}, {111, 186,
        101}, {99, 165, 77}, {106, 164, 77}, {93, 148, 64}, {109, 160, 81}, {
       149, 192, 120}, {138, 177, 110}, {135, 166, 106}, {178, 205, 150}, {
       188, 212, 160}, {146, 170, 120}, {112, 136, 88}, {83, 109, 61}, {62, 
       90, 42}, {73, 102, 54}, {85, 117, 68}, {74, 103, 55}, {83, 101, 59}, {
       69, 85, 49}, {51, 65, 40}, {49, 65, 52}, {57, 73, 72}, {51, 69, 71}, {
       49, 67, 69}, {61, 82, 77}, {64, 87, 71}, {81, 105, 79}, {109, 134, 
       95}, {105, 128, 82}, {93, 116, 64}, {82, 105, 51}, {53, 73, 20}, {40, 
       60, 7}}, {{164, 115, 57}, {150, 104, 45}, {147, 98, 42}, {150, 103, 
       51}, {150, 104, 55}, {142, 98, 53}, {138, 95, 53}, {140, 97, 62}, {129,
        92, 63}, {97, 63, 38}, {56, 28, 7}, {33, 7, 0}, {28, 6, 0}, {30, 12, 
       2}, {33, 16, 9}, {35, 18, 2}, {80, 57, 25}, {118, 89, 45}, {137, 101, 
       51}, {152, 111, 59}, {160, 113, 59}, {161, 115, 63}, {159, 121, 76}, {
       132, 102, 64}, {59, 40, 10}, {11, 0, 0}, {13, 2, 0}, {56, 42, 16}, {
       116, 93, 61}, {178, 145, 102}, {222, 176, 126}, {239, 196, 143}, {214, 
       186, 138}, {216, 197, 155}, {218, 195, 163}, {199, 173, 148}, {156, 
       128, 107}, {97, 69, 47}, {72, 42, 14}, {82, 54, 15}, {137, 112, 58}, {
       199, 175, 115}, {216, 192, 130}, {204, 182, 124}, {181, 159, 110}, {
       127, 105, 68}, {41, 16, 0}, {35, 9, 0}, {62, 32, 0}, {152, 121, 74}, {
       212, 178, 132}, {234, 200, 154}, {239, 205, 160}, {243, 210, 169}, {
       224, 191, 156}, {153, 126, 97}, {51, 31, 6}, {35, 19, 0}, {52, 36, 
       13}, {95, 79, 54}, {110, 89, 60}, {94, 70, 36}, {79, 51, 12}, {65, 33, 
       0}, {100, 68, 30}, {154, 122, 84}, {200, 168, 130}, {228, 198, 160}, {
       231, 201, 163}, {233, 205, 165}, {233, 208, 167}, {201, 176, 135}, {
       150, 126, 82}, {110, 86, 42}, {71, 44, 0}, {58, 31, 0}, {73, 44, 0}, {
       111, 80, 36}, {165, 132, 89}, {210, 176, 130}, {213, 177, 127}, {233, 
       196, 144}, {250, 213, 161}, {253, 216, 164}, {248, 212, 160}, {245, 
       209, 157}, {241, 205, 153}, {236, 200, 148}, {230, 194, 144}, {192, 
       154, 105}, {143, 103, 54}, {113, 71, 21}, {113, 69, 20}, {139, 93, 
       44}, {176, 128, 80}, {206, 155, 108}, {208, 156, 109}, {227, 175, 
       127}, {240, 188, 138}, {240, 189, 136}, {242, 191, 138}, {246, 196, 
       143}, {238, 188, 137}, {219, 171, 122}, {166, 118, 72}, {137, 88, 
       47}, {110, 62, 22}, {112, 64, 24}, {137, 89, 49}, {165, 118, 76}, {184,
        140, 95}, {198, 152, 103}, {198, 148, 99}, {201, 149, 92}, {198, 144, 
       80}, {191, 137, 65}, {189, 134, 54}, {189, 133, 50}, {184, 128, 43}, {
       179, 122, 41}, {187, 131, 57}, {189, 134, 69}, {194, 142, 85}, {186, 
       136, 87}, {149, 102, 58}, {100, 57, 15}, {74, 35, 0}, {73, 33, 0}, {
       117, 71, 37}, {163, 114, 81}, {181, 131, 94}, {171, 122, 79}, {165, 
       113, 65}, {148, 97, 44}, {132, 79, 25}, {135, 83, 26}, {139, 84, 30}, {
       138, 85, 35}, {134, 79, 38}, {125, 71, 35}, {117, 63, 35}, {108, 56, 
       34}, {97, 44, 28}, {82, 32, 21}, {67, 22, 17}, {72, 31, 29}, {67, 28, 
       29}, {52, 18, 17}, {50, 19, 17}, {61, 30, 25}, {66, 32, 20}, {64, 23, 
       3}, {102, 56, 23}, {160, 109, 66}, {181, 125, 74}, {168, 109, 53}, {
       160, 101, 41}, {147, 89, 26}, {138, 83, 19}, {153, 99, 37}, {161, 111, 
       52}, {161, 110, 55}, {160, 108, 58}, {155, 103, 56}, {143, 90, 48}, {
       135, 82, 40}, {137, 86, 43}, {144, 97, 53}, {147, 106, 60}, {163, 129, 
       83}, {155, 126, 84}, {122, 100, 61}, {78, 61, 31}, {30, 18, 0}, {19, 
       12, 0}, {52, 44, 25}, {131, 118, 83}, {129, 116, 72}, {115, 107, 61}, {
       165, 158, 114}, {198, 195, 152}, {191, 192, 150}, {202, 209, 168}, {
       191, 201, 164}, {190, 201, 169}, {188, 201, 173}, {191, 205, 182}, {
       176, 190, 173}, {137, 151, 138}, {90, 103, 94}, {41, 53, 49}, {0, 11, 
       7}, {0, 13, 8}, {0, 7, 2}, {14, 29, 22}, {87, 102, 95}, {163, 178, 
       171}, {183, 199, 189}, {177, 194, 184}, {185, 203, 191}, {185, 203, 
       189}, {182, 200, 184}, {186, 207, 190}, {193, 214, 195}, {185, 206, 
       187}, {170, 192, 171}, {172, 196, 174}, {188, 210, 189}, {206, 223, 
       207}, {200, 216, 203}, {199, 215, 204}, {205, 221, 210}, {209, 225, 
       215}, {203, 218, 211}, {194, 211, 205}, {191, 208, 202}, {154, 171, 
       165}, {172, 189, 181}, {168, 188, 179}, {160, 180, 169}, {166, 186, 
       174}, {151, 173, 160}, {110, 133, 117}, {78, 98, 86}, {99, 112, 105}, {
       68, 79, 75}, {25, 36, 32}, {0, 8, 4}, {3, 12, 9}, {12, 21, 18}, {1, 10,
        5}, {0, 3, 0}, {9, 18, 13}, {48, 57, 52}, {101, 111, 103}, {172, 183, 
       175}, {199, 209, 201}, {208, 219, 211}, {237, 247, 238}, {218, 228, 
       219}, {216, 223, 216}, {231, 236, 230}, {236, 241, 237}, {230, 235, 
       229}, {233, 235, 232}, {244, 246, 241}, {247, 247, 245}, {240, 241, 
       236}, {244, 243, 241}, {245, 244, 240}, {245, 244, 242}, {246, 245, 
       241}, {248, 244, 243}, {247, 243, 240}, {247, 243, 242}, {247, 242, 
       238}, {254, 245, 238}, {245, 235, 226}, {245, 236, 227}, {242, 235, 
       225}, {238, 234, 223}, {244, 242, 229}, {209, 207, 192}, {142, 137, 
       118}, {55, 47, 24}, {95, 81, 54}, {170, 150, 117}, {223, 197, 160}, {
       232, 197, 155}, {243, 202, 156}, {253, 207, 158}, {239, 192, 138}, {
       245, 199, 140}, {255, 215, 157}, {233, 196, 143}, {214, 186, 138}, {
       101, 87, 42}, {31, 28, 0}, {39, 48, 5}, {52, 69, 25}, {77, 103, 56}, {
       67, 99, 50}, {60, 92, 42}, {60, 92, 42}, {75, 105, 55}, {107, 135, 
       86}, {156, 180, 132}, {193, 214, 173}, {198, 212, 186}, {194, 207, 
       187}, {118, 131, 113}, {30, 45, 26}, {20, 37, 19}, {31, 49, 33}, {28, 
       46, 30}, {44, 62, 46}, {93, 112, 93}, {74, 93, 74}, {41, 58, 39}, {0, 
       18, 0}, {8, 23, 0}, {87, 101, 76}, {155, 169, 144}, {161, 174, 154}, {
       151, 168, 160}, {131, 150, 146}, {119, 136, 130}, {121, 136, 129}, {
       134, 147, 137}, {145, 157, 145}, {156, 167, 151}, {164, 175, 158}, {
       178, 187, 170}, {178, 187, 170}, {170, 181, 165}, {166, 178, 164}, {
       174, 188, 175}, {190, 203, 193}, {191, 207, 197}, {184, 199, 194}, {
       181, 197, 196}, {142, 160, 160}, {64, 80, 79}, {48, 67, 63}, {81, 97, 
       94}, {93, 112, 106}, {134, 151, 143}, {177, 197, 186}, {190, 207, 
       197}, {185, 205, 193}, {119, 136, 126}, {95, 115, 104}, {181, 198, 
       190}, {184, 203, 197}, {186, 202, 199}, {191, 208, 202}, {193, 209, 
       199}, {196, 212, 201}, {198, 215, 205}, {198, 218, 206}, {197, 219, 
       206}, {198, 221, 205}, {200, 224, 208}, {200, 227, 208}, {192, 217, 
       198}, {189, 214, 195}, {189, 212, 192}, {193, 214, 195}, {198, 217, 
       197}, {196, 213, 194}, {189, 204, 183}, {179, 198, 168}, {190, 218, 
       169}, {182, 211, 155}, {178, 204, 156}, {180, 203, 161}, {179, 195, 
       166}, {169, 184, 161}, {161, 174, 157}, {157, 171, 158}, {141, 162, 
       147}, {154, 181, 162}, {134, 168, 141}, {137, 181, 145}, {147, 201, 
       152}, {129, 190, 133}, {120, 189, 124}, {119, 186, 117}, {104, 166, 
       93}, {104, 160, 89}, {98, 149, 82}, {133, 182, 117}, {188, 229, 171}, {
       177, 214, 162}, {165, 194, 148}, {197, 224, 181}, {199, 224, 185}, {
       187, 209, 173}, {182, 206, 172}, {176, 202, 167}, {161, 187, 152}, {
       155, 182, 147}, {146, 176, 142}, {130, 157, 124}, {63, 82, 54}, {60, 
       75, 56}, {129, 145, 135}, {181, 196, 199}, {152, 168, 181}, {155, 171, 
       187}, {188, 206, 218}, {182, 201, 205}, {184, 208, 195}, {173, 198, 
       169}, {180, 206, 161}, {174, 199, 142}, {160, 185, 120}, {141, 167, 
       96}, {122, 145, 73}, {128, 151, 79}}, {{151, 103, 55}, {144, 98, 49}, {
       147, 99, 51}, {157, 110, 64}, {162, 115, 69}, {155, 111, 66}, {151, 
       108, 66}, {151, 111, 75}, {138, 102, 68}, {115, 81, 54}, {78, 47, 
       26}, {45, 17, 3}, {30, 5, 0}, {28, 7, 2}, {30, 10, 9}, {28, 11, 3}, {
       40, 24, 1}, {77, 57, 24}, {106, 77, 37}, {138, 101, 56}, {159, 118, 
       66}, {165, 124, 70}, {169, 131, 82}, {149, 118, 72}, {74, 52, 15}, {36,
        21, 0}, {28, 16, 0}, {34, 20, 0}, {79, 60, 30}, {156, 127, 93}, {206, 
       168, 129}, {238, 204, 159}, {234, 211, 169}, {233, 215, 177}, {241, 
       220, 189}, {253, 231, 207}, {239, 214, 194}, {174, 147, 126}, {99, 72, 
       45}, {63, 37, 0}, {84, 60, 12}, {159, 138, 81}, {201, 181, 122}, {204, 
       185, 129}, {184, 166, 120}, {153, 134, 101}, {55, 34, 13}, {34, 12, 
       0}, {35, 9, 0}, {104, 76, 36}, {182, 150, 111}, {228, 196, 157}, {237, 
       203, 165}, {241, 208, 173}, {238, 207, 178}, {200, 174, 149}, {80, 59, 
       38}, {56, 39, 21}, {82, 66, 50}, {141, 126, 105}, {178, 158, 134}, {
       174, 150, 122}, {146, 119, 89}, {127, 98, 64}, {193, 163, 129}, {224, 
       194, 158}, {242, 212, 176}, {248, 220, 183}, {236, 210, 173}, {219, 
       195, 157}, {190, 168, 129}, {132, 110, 69}, {88, 66, 25}, {53, 31, 
       0}, {39, 17, 0}, {64, 41, 0}, {95, 70, 30}, {123, 98, 58}, {176, 148, 
       109}, {231, 202, 160}, {240, 208, 159}, {251, 218, 165}, {251, 218, 
       167}, {243, 209, 161}, {251, 219, 172}, {255, 229, 184}, {247, 214, 
       169}, {219, 184, 142}, {175, 138, 94}, {130, 91, 48}, {89, 48, 2}, {92,
        50, 2}, {135, 92, 41}, {185, 140, 85}, {217, 170, 116}, {230, 181, 
       125}, {227, 178, 120}, {233, 184, 126}, {236, 186, 133}, {239, 189, 
       138}, {246, 195, 148}, {244, 193, 148}, {215, 164, 119}, {178, 130, 
       84}, {122, 74, 26}, {101, 55, 6}, {95, 48, 2}, {125, 78, 32}, {170, 
       125, 83}, {199, 154, 113}, {198, 152, 116}, {188, 140, 100}, {182, 130,
        82}, {194, 142, 85}, {204, 150, 86}, {203, 149, 77}, {198, 142, 65}, {
       192, 137, 55}, {186, 131, 51}, {180, 124, 49}, {186, 129, 62}, {171, 
       116, 59}, {160, 108, 60}, {149, 100, 59}, {121, 75, 39}, {85, 42, 8}, {
       68, 28, 0}, {72, 32, 0}, {135, 89, 56}, {167, 119, 83}, {165, 116, 
       76}, {141, 92, 49}, {138, 86, 38}, {135, 84, 31}, {134, 81, 27}, {143, 
       90, 36}, {145, 92, 40}, {143, 90, 40}, {135, 80, 39}, {124, 70, 36}, {
       116, 62, 34}, {105, 53, 31}, {89, 36, 20}, {71, 21, 12}, {74, 28, 
       28}, {73, 32, 36}, {62, 26, 30}, {48, 13, 17}, {47, 15, 18}, {61, 27, 
       25}, {65, 28, 19}, {60, 17, 0}, {117, 68, 36}, {174, 119, 78}, {187, 
       127, 77}, {167, 105, 48}, {163, 99, 38}, {149, 85, 23}, {144, 83, 
       20}, {171, 111, 49}, {183, 124, 66}, {172, 115, 60}, {162, 104, 54}, {
       155, 97, 49}, {150, 91, 47}, {150, 93, 50}, {158, 104, 60}, {167, 116, 
       71}, {172, 128, 81}, {180, 142, 95}, {171, 138, 93}, {154, 129, 88}, {
       129, 109, 76}, {74, 58, 32}, {28, 17, 0}, {26, 15, 0}, {83, 70, 38}, {
       142, 130, 92}, {128, 119, 80}, {138, 133, 93}, {185, 181, 143}, {197, 
       197, 159}, {201, 205, 168}, {187, 194, 160}, {207, 216, 185}, {197, 
       210, 182}, {197, 211, 188}, {193, 206, 188}, {173, 187, 172}, {142, 
       155, 145}, {93, 106, 99}, {43, 55, 51}, {11, 23, 19}, {0, 4, 0}, {0, 5,
        1}, {46, 59, 52}, {121, 136, 129}, {170, 186, 176}, {185, 201, 191}, {
       188, 204, 193}, {191, 209, 195}, {188, 206, 190}, {189, 210, 193}, {
       195, 216, 197}, {188, 209, 190}, {174, 195, 176}, {176, 197, 178}, {
       189, 208, 189}, {203, 217, 202}, {199, 213, 200}, {198, 211, 201}, {
       203, 216, 206}, {205, 221, 211}, {201, 217, 207}, {193, 208, 201}, {
       188, 203, 196}, {154, 171, 163}, {168, 185, 177}, {167, 184, 176}, {
       156, 176, 165}, {157, 177, 165}, {146, 166, 154}, {105, 126, 111}, {67,
        85, 71}, {28, 39, 33}, {17, 26, 23}, {0, 4, 1}, {0, 3, 0}, {4, 13, 
       10}, {0, 4, 1}, {0, 6, 0}, {9, 20, 14}, {49, 60, 54}, {94, 105, 99}, {
       139, 150, 142}, {184, 197, 188}, {192, 203, 195}, {201, 214, 205}, {
       234, 246, 236}, {214, 226, 216}, {212, 219, 211}, {232, 237, 230}, {
       241, 246, 240}, {233, 238, 231}, {232, 234, 229}, {241, 244, 237}, {
       247, 249, 244}, {245, 248, 241}, {243, 244, 239}, {244, 245, 239}, {
       245, 244, 240}, {246, 245, 240}, {246, 245, 241}, {245, 244, 239}, {
       245, 244, 240}, {246, 243, 238}, {248, 241, 233}, {249, 240, 233}, {
       250, 241, 234}, {244, 237, 229}, {242, 238, 227}, {236, 232, 220}, {
       171, 168, 153}, {83, 76, 58}, {63, 52, 30}, {139, 124, 95}, {220, 197, 
       163}, {238, 210, 171}, {232, 195, 151}, {248, 206, 158}, {255, 213, 
       163}, {242, 192, 141}, {242, 192, 141}, {255, 214, 164}, {236, 196, 
       145}, {251, 221, 169}, {182, 162, 111}, {78, 70, 21}, {32, 35, 0}, {42,
        53, 11}, {48, 65, 29}, {36, 57, 24}, {23, 48, 18}, {22, 47, 17}, {28, 
       52, 20}, {45, 66, 33}, {68, 90, 54}, {88, 107, 75}, {146, 159, 139}, {
       141, 154, 137}, {89, 103, 88}, {59, 76, 60}, {100, 117, 101}, {139, 
       157, 141}, {136, 154, 138}, {113, 134, 115}, {132, 154, 133}, {78, 100,
        77}, {32, 52, 27}, {11, 29, 3}, {22, 41, 11}, {87, 104, 72}, {159, 
       174, 141}, {186, 202, 176}, {162, 179, 169}, {120, 139, 137}, {118, 
       134, 131}, {163, 178, 175}, {192, 204, 200}, {180, 191, 185}, {176, 
       186, 178}, {193, 203, 194}, {199, 207, 194}, {211, 219, 206}, {215, 
       223, 208}, {205, 216, 200}, {196, 207, 190}, {195, 206, 189}, {193, 
       206, 188}, {189, 203, 188}, {183, 199, 196}, {132, 152, 151}, {107, 
       126, 124}, {126, 147, 142}, {168, 187, 183}, {154, 175, 168}, {126, 
       146, 137}, {163, 185, 173}, {165, 185, 174}, {153, 175, 163}, {139, 
       159, 148}, {137, 159, 147}, {178, 198, 189}, {163, 184, 175}, {168, 
       187, 181}, {164, 183, 177}, {168, 185, 179}, {172, 187, 182}, {175, 
       191, 188}, {176, 195, 189}, {177, 198, 191}, {181, 202, 193}, {184, 
       207, 197}, {187, 210, 200}, {193, 216, 206}, {195, 219, 206}, {197, 
       219, 207}, {196, 216, 205}, {193, 211, 199}, {188, 206, 194}, {186, 
       202, 191}, {185, 204, 185}, {200, 223, 194}, {200, 226, 191}, {204, 
       227, 198}, {211, 231, 206}, {214, 228, 211}, {210, 224, 211}, {208, 
       221, 212}, {207, 222, 215}, {198, 215, 207}, {214, 238, 225}, {201, 
       233, 212}, {194, 233, 206}, {187, 234, 198}, {153, 206, 164}, {119, 
       178, 130}, {107, 167, 115}, {108, 163, 108}, {100, 153, 99}, {119, 167,
        117}, {165, 208, 163}, {194, 231, 190}, {189, 220, 186}, {185, 214, 
       183}, {198, 222, 196}, {198, 220, 199}, {198, 220, 199}, {207, 228, 
       209}, {213, 236, 216}, {206, 229, 209}, {193, 218, 197}, {177, 204, 
       185}, {164, 188, 172}, {67, 84, 74}, {11, 26, 23}, {52, 67, 70}, {125, 
       139, 148}, {110, 126, 139}, {92, 110, 124}, {103, 121, 131}, {93, 113, 
       114}, {55, 77, 65}, {59, 84, 55}, {94, 120, 73}, {124, 150, 87}, {148, 
       175, 96}, {158, 185, 92}, {142, 168, 67}, {141, 168, 61}}, {{143, 95, 
       57}, {142, 94, 56}, {145, 97, 57}, {151, 104, 62}, {151, 106, 64}, {
       146, 103, 60}, {141, 98, 56}, {136, 97, 58}, {131, 95, 59}, {117, 84, 
       53}, {90, 60, 36}, {59, 31, 17}, {36, 11, 4}, {28, 4, 2}, {25, 5, 6}, {
       25, 7, 5}, {19, 7, 0}, {52, 40, 16}, {87, 64, 32}, {128, 99, 59}, {155,
        119, 69}, {159, 122, 69}, {163, 126, 73}, {143, 111, 62}, {118, 95, 
       53}, {69, 51, 15}, {38, 24, 0}, {13, 0, 0}, {35, 18, 0}, {85, 61, 
       33}, {137, 108, 78}, {219, 190, 158}, {233, 213, 176}, {230, 216, 
       181}, {231, 214, 186}, {244, 224, 200}, {251, 230, 211}, {219, 197, 
       176}, {166, 142, 116}, {133, 110, 76}, {142, 121, 76}, {139, 122, 
       70}, {136, 119, 65}, {157, 141, 90}, {172, 154, 114}, {181, 165, 
       132}, {77, 59, 39}, {35, 17, 0}, {36, 15, 0}, {82, 58, 22}, {166, 140, 
       103}, {229, 201, 164}, {240, 207, 172}, {238, 208, 174}, {240, 213, 
       184}, {225, 201, 177}, {110, 92, 72}, {53, 37, 21}, {78, 65, 49}, {170,
        157, 140}, {238, 221, 201}, {242, 222, 197}, {213, 189, 161}, {209, 
       182, 152}, {240, 211, 179}, {240, 211, 179}, {239, 213, 180}, {247, 
       223, 189}, {215, 191, 157}, {153, 133, 98}, {109, 89, 52}, {65, 47, 
       9}, {50, 32, 0}, {45, 27, 0}, {58, 40, 2}, {96, 78, 40}, {142, 122, 
       85}, {180, 158, 121}, {209, 185, 149}, {227, 202, 162}, {252, 224, 
       176}, {255, 232, 180}, {255, 229, 179}, {251, 220, 174}, {251, 222, 
       180}, {245, 216, 176}, {205, 173, 135}, {156, 122, 85}, {99, 63, 27}, {
       79, 41, 2}, {73, 34, 0}, {108, 68, 19}, {165, 122, 69}, {210, 165, 
       106}, {226, 180, 118}, {227, 179, 115}, {239, 191, 125}, {237, 192, 
       127}, {243, 194, 138}, {249, 201, 153}, {252, 200, 160}, {225, 175, 
       138}, {176, 127, 87}, {131, 84, 42}, {108, 62, 13}, {112, 66, 14}, {
       133, 87, 35}, {172, 126, 76}, {204, 160, 115}, {208, 163, 124}, {179, 
       132, 102}, {151, 102, 69}, {134, 82, 34}, {159, 107, 49}, {190, 137, 
       71}, {207, 153, 81}, {212, 159, 83}, {212, 156, 79}, {206, 150, 75}, {
       198, 144, 74}, {179, 123, 64}, {169, 116, 64}, {156, 104, 64}, {133, 
       85, 49}, {96, 51, 20}, {67, 26, 0}, {72, 33, 4}, {94, 53, 23}, {128, 
       82, 49}, {148, 100, 64}, {150, 101, 61}, {140, 89, 46}, {140, 88, 
       40}, {144, 92, 42}, {146, 93, 41}, {148, 95, 43}, {132, 79, 27}, {130, 
       78, 30}, {130, 77, 37}, {128, 75, 41}, {121, 70, 43}, {105, 54, 33}, {
       86, 35, 18}, {69, 21, 11}, {72, 26, 28}, {65, 24, 30}, {53, 16, 23}, {
       45, 10, 16}, {52, 17, 21}, {65, 30, 28}, {68, 30, 19}, {66, 21, 0}, {
       132, 82, 49}, {179, 122, 79}, {187, 124, 73}, {171, 105, 47}, {171, 
       103, 42}, {163, 95, 32}, {161, 96, 32}, {186, 122, 58}, {189, 127, 
       66}, {183, 121, 62}, {179, 116, 62}, {178, 116, 65}, {175, 113, 66}, {
       169, 108, 61}, {163, 107, 60}, {161, 109, 59}, {167, 119, 70}, {172, 
       131, 79}, {174, 141, 90}, {176, 148, 101}, {162, 140, 101}, {116, 97, 
       65}, {60, 46, 20}, {29, 17, 0}, {40, 29, 0}, {112, 102, 67}, {156, 148,
        112}, {134, 128, 92}, {169, 165, 130}, {210, 210, 174}, {190, 194, 
       159}, {204, 211, 178}, {220, 229, 198}, {208, 218, 191}, {203, 215, 
       193}, {201, 214, 196}, {196, 208, 194}, {182, 196, 183}, {145, 158, 
       149}, {99, 112, 105}, {15, 27, 23}, {2, 14, 10}, {0, 9, 5}, {10, 22, 
       18}, {58, 73, 66}, {140, 155, 148}, {190, 206, 196}, {188, 204, 194}, {
       200, 218, 206}, {200, 218, 204}, {202, 220, 206}, {200, 221, 204}, {
       193, 214, 197}, {184, 205, 186}, {181, 202, 185}, {186, 204, 188}, {
       196, 210, 195}, {195, 207, 193}, {195, 207, 197}, {199, 212, 202}, {
       203, 216, 207}, {198, 214, 204}, {190, 205, 198}, {183, 198, 191}, {
       177, 194, 186}, {176, 193, 185}, {175, 192, 182}, {160, 177, 167}, {
       143, 161, 149}, {132, 153, 138}, {99, 117, 103}, {47, 63, 50}, {2, 11, 
       6}, {2, 8, 6}, {0, 2, 0}, {8, 17, 14}, {10, 19, 16}, {0, 4, 0}, {10, 
       21, 15}, {43, 54, 48}, {103, 114, 108}, {130, 143, 136}, {155, 168, 
       159}, {178, 191, 182}, {191, 204, 195}, {207, 220, 211}, {222, 235, 
       225}, {206, 218, 208}, {203, 210, 202}, {223, 228, 221}, {237, 242, 
       235}, {238, 243, 236}, {238, 241, 234}, {242, 245, 238}, {245, 248, 
       241}, {244, 247, 240}, {243, 244, 238}, {244, 245, 239}, {244, 245, 
       239}, {246, 245, 240}, {246, 245, 240}, {245, 244, 239}, {245, 244, 
       239}, {246, 243, 236}, {242, 235, 229}, {251, 244, 236}, {254, 247, 
       239}, {253, 246, 238}, {243, 239, 228}, {202, 196, 184}, {118, 112, 
       98}, {50, 42, 23}, {89, 74, 51}, {163, 146, 118}, {231, 207, 173}, {
       245, 216, 176}, {242, 205, 161}, {244, 202, 154}, {248, 201, 149}, {
       248, 198, 147}, {251, 200, 155}, {249, 201, 155}, {254, 212, 162}, {
       247, 214, 160}, {231, 209, 151}, {165, 154, 98}, {47, 45, 0}, {26, 31, 
       0}, {89, 98, 69}, {63, 77, 54}, {31, 48, 32}, {11, 27, 14}, {15, 32, 
       16}, {49, 66, 47}, {104, 122, 96}, {150, 166, 140}, {91, 105, 88}, {62,
        76, 63}, {2, 18, 7}, {0, 6, 0}, {32, 50, 36}, {109, 130, 115}, {157, 
       178, 161}, {140, 161, 142}, {74, 96, 75}, {40, 63, 37}, {18, 38, 10}, {
       13, 34, 1}, {18, 38, 3}, {43, 64, 25}, {88, 106, 66}, {119, 136, 
       104}, {61, 82, 67}, {97, 118, 111}, {144, 163, 159}, {158, 177, 173}, {
       135, 151, 148}, {119, 134, 131}, {155, 167, 163}, {208, 219, 213}, {
       207, 217, 209}, {210, 220, 211}, {209, 219, 208}, {205, 216, 200}, {
       202, 211, 194}, {193, 205, 183}, {178, 190, 166}, {163, 178, 159}, {
       177, 194, 188}, {122, 142, 141}, {121, 141, 139}, {143, 163, 161}, {
       167, 188, 183}, {148, 169, 162}, {116, 137, 130}, {162, 183, 174}, {
       187, 208, 199}, {161, 183, 171}, {165, 187, 175}, {178, 200, 188}, {
       187, 208, 199}, {182, 203, 194}, {188, 209, 202}, {180, 199, 193}, {
       184, 200, 197}, {185, 199, 199}, {185, 201, 200}, {184, 200, 199}, {
       183, 202, 198}, {184, 205, 200}, {189, 210, 205}, {191, 214, 208}, {
       201, 224, 218}, {206, 229, 223}, {209, 230, 225}, {206, 227, 222}, {
       199, 218, 212}, {198, 215, 209}, {200, 217, 211}, {205, 222, 214}, {
       196, 216, 204}, {198, 221, 205}, {202, 223, 208}, {202, 220, 208}, {
       199, 214, 207}, {199, 212, 205}, {203, 215, 211}, {206, 221, 216}, {
       199, 216, 210}, {200, 221, 212}, {194, 222, 208}, {193, 228, 208}, {
       197, 237, 211}, {178, 223, 194}, {141, 190, 158}, {114, 166, 128}, {97,
        147, 109}, {107, 153, 116}, {150, 194, 159}, {188, 227, 196}, {187, 
       221, 196}, {190, 219, 197}, {205, 229, 213}, {203, 225, 212}, {202, 
       222, 211}, {193, 213, 204}, {184, 203, 197}, {182, 201, 195}, {183, 
       204, 197}, {179, 202, 194}, {176, 199, 191}, {177, 199, 196}, {125, 
       140, 145}, {48, 61, 69}, {17, 30, 36}, {73, 88, 91}, {108, 124, 124}, {
       60, 79, 77}, {24, 43, 41}, {40, 59, 53}, {71, 91, 79}, {62, 81, 59}, {
       52, 73, 32}, {35, 57, 0}, {65, 89, 1}, {124, 152, 41}, {143, 173, 
       41}, {144, 176, 33}}, {{130, 83, 53}, {132, 86, 53}, {132, 86, 52}, {
       129, 83, 47}, {128, 83, 42}, {128, 85, 42}, {125, 82, 40}, {117, 78, 
       37}, {119, 81, 44}, {110, 75, 43}, {95, 63, 38}, {73, 44, 28}, {50, 23,
        14}, {31, 5, 4}, {21, 0, 1}, {17, 1, 2}, {12, 5, 0}, {38, 32, 16}, {
       67, 51, 26}, {107, 85, 48}, {136, 103, 58}, {144, 108, 56}, {154, 119, 
       63}, {142, 111, 57}, {147, 120, 73}, {103, 81, 40}, {64, 48, 15}, {21, 
       7, 0}, {23, 7, 0}, {36, 18, 0}, {75, 53, 32}, {191, 171, 147}, {219, 
       204, 173}, {234, 221, 189}, {238, 222, 197}, {237, 220, 200}, {247, 
       230, 212}, {247, 230, 210}, {228, 210, 186}, {212, 196, 163}, {220, 
       205, 164}, {171, 157, 112}, {133, 119, 72}, {137, 124, 80}, {152, 138, 
       101}, {202, 188, 159}, {110, 95, 74}, {52, 37, 16}, {48, 31, 3}, {73, 
       54, 21}, {154, 131, 97}, {215, 191, 155}, {227, 198, 164}, {232, 206, 
       173}, {237, 212, 182}, {225, 205, 180}, {149, 132, 112}, {60, 47, 
       30}, {59, 50, 33}, {144, 133, 115}, {230, 215, 194}, {255, 241, 217}, {
       241, 220, 193}, {245, 221, 193}, {249, 224, 194}, {245, 220, 189}, {
       239, 216, 184}, {230, 210, 177}, {165, 145, 112}, {82, 66, 32}, {54, 
       38, 4}, {41, 27, 0}, {31, 17, 0}, {61, 47, 12}, {105, 91, 56}, {151, 
       137, 102}, {197, 181, 148}, {233, 217, 184}, {248, 229, 197}, {248, 
       228, 191}, {252, 228, 180}, {255, 231, 180}, {255, 232, 183}, {252, 
       225, 182}, {233, 205, 166}, {195, 166, 132}, {144, 113, 84}, {104, 73, 
       44}, {85, 50, 20}, {79, 43, 9}, {92, 53, 12}, {134, 94, 45}, {187, 144,
        89}, {222, 178, 115}, {233, 188, 121}, {231, 187, 116}, {244, 200, 
       125}, {242, 199, 130}, {244, 197, 141}, {241, 194, 148}, {220, 170, 
       135}, {178, 129, 97}, {134, 85, 52}, {107, 59, 19}, {128, 82, 33}, {
       153, 110, 55}, {187, 145, 85}, {207, 164, 109}, {202, 158, 111}, {173, 
       127, 91}, {136, 89, 63}, {112, 63, 33}, {128, 76, 28}, {152, 98, 36}, {
       177, 122, 57}, {193, 139, 67}, {199, 145, 71}, {197, 143, 69}, {188, 
       134, 64}, {178, 124, 62}, {172, 119, 67}, {171, 118, 74}, {155, 105, 
       72}, {115, 68, 40}, {69, 25, 0}, {54, 12, 0}, {84, 47, 21}, {126, 87, 
       58}, {135, 89, 56}, {140, 90, 53}, {148, 96, 57}, {145, 94, 51}, {138, 
       86, 39}, {142, 90, 40}, {147, 94, 44}, {140, 87, 37}, {124, 72, 24}, {
       122, 69, 25}, {126, 72, 34}, {129, 76, 44}, {118, 66, 42}, {96, 45, 
       26}, {79, 30, 15}, {75, 27, 17}, {67, 21, 21}, {55, 13, 17}, {47, 8, 
       11}, {48, 14, 15}, {60, 26, 25}, {69, 34, 28}, {72, 33, 18}, {73, 27, 
       3}, {143, 91, 54}, {175, 117, 69}, {184, 119, 63}, {181, 111, 49}, {
       191, 120, 54}, {192, 122, 53}, {192, 123, 54}, {205, 138, 70}, {196, 
       131, 63}, {193, 129, 65}, {193, 129, 68}, {194, 129, 73}, {187, 124, 
       71}, {174, 113, 59}, {162, 105, 52}, {156, 104, 47}, {159, 112, 56}, {
       158, 118, 59}, {170, 135, 79}, {181, 151, 99}, {174, 150, 104}, {147, 
       128, 88}, {101, 82, 49}, {52, 37, 8}, {26, 15, 0}, {61, 52, 23}, {134, 
       125, 96}, {155, 148, 119}, {175, 170, 140}, {206, 205, 174}, {204, 205,
        174}, {215, 220, 190}, {222, 228, 200}, {211, 221, 196}, {206, 218, 
       194}, {204, 217, 197}, {202, 215, 198}, {201, 213, 201}, {178, 191, 
       181}, {142, 155, 146}, {69, 82, 75}, {23, 35, 31}, {1, 13, 9}, {0, 9, 
       5}, {17, 30, 23}, {99, 112, 105}, {176, 191, 184}, {188, 204, 194}, {
       203, 219, 209}, {209, 227, 215}, {213, 231, 219}, {209, 227, 213}, {
       203, 221, 207}, {198, 216, 200}, {189, 210, 195}, {184, 202, 186}, {
       197, 209, 195}, {197, 209, 195}, {198, 210, 200}, {201, 214, 204}, {
       205, 218, 209}, {201, 217, 207}, {192, 207, 200}, {182, 199, 191}, {
       192, 209, 201}, {176, 193, 185}, {175, 192, 182}, {159, 176, 166}, {
       127, 145, 133}, {125, 143, 129}, {102, 118, 105}, {39, 53, 40}, {6, 15,
        10}, {2, 8, 6}, {0, 2, 0}, {4, 13, 10}, {3, 12, 9}, {0, 10, 6}, {52, 
       63, 57}, {93, 106, 99}, {146, 159, 152}, {153, 168, 161}, {171, 187, 
       177}, {182, 198, 188}, {203, 216, 207}, {212, 225, 216}, {198, 211, 
       201}, {201, 213, 203}, {213, 219, 209}, {222, 225, 216}, {231, 234, 
       225}, {238, 241, 232}, {242, 245, 236}, {244, 247, 238}, {243, 246, 
       237}, {243, 246, 237}, {242, 245, 236}, {243, 246, 237}, {243, 246, 
       237}, {245, 246, 238}, {245, 246, 238}, {244, 245, 237}, {244, 245, 
       237}, {244, 244, 236}, {244, 239, 233}, {251, 246, 240}, {250, 245, 
       239}, {251, 247, 238}, {226, 219, 209}, {139, 133, 121}, {67, 58, 
       43}, {60, 49, 31}, {130, 114, 89}, {199, 178, 149}, {239, 213, 178}, {
       245, 213, 172}, {254, 216, 171}, {247, 203, 154}, {238, 192, 140}, {
       250, 202, 153}, {255, 204, 161}, {243, 194, 151}, {254, 213, 161}, {
       233, 199, 138}, {240, 217, 150}, {218, 203, 138}, {124, 117, 62}, {58, 
       57, 13}, {49, 52, 25}, {24, 30, 16}, {15, 24, 19}, {41, 51, 50}, {82, 
       93, 87}, {101, 114, 104}, {91, 106, 87}, {74, 89, 70}, {19, 33, 20}, {
       13, 26, 17}, {7, 23, 13}, {16, 32, 22}, {15, 33, 21}, {42, 63, 48}, {
       78, 99, 82}, {42, 65, 45}, {22, 46, 22}, {31, 56, 27}, {30, 54, 22}, {
       27, 49, 13}, {33, 54, 15}, {37, 58, 15}, {37, 56, 11}, {37, 58, 19}, {
       24, 48, 24}, {81, 108, 93}, {131, 155, 142}, {134, 157, 147}, {131, 
       152, 145}, {157, 176, 172}, {193, 209, 208}, {211, 225, 225}, {206, 
       218, 216}, {194, 206, 202}, {185, 196, 188}, {187, 199, 189}, {200, 
       211, 195}, {203, 215, 195}, {186, 198, 176}, {163, 178, 159}, {139, 
       156, 148}, {113, 133, 131}, {128, 148, 146}, {168, 188, 186}, {187, 
       208, 203}, {170, 191, 184}, {160, 181, 174}, {182, 203, 194}, {206, 
       227, 218}, {192, 213, 204}, {192, 213, 204}, {202, 223, 214}, {198, 
       219, 210}, {210, 231, 222}, {205, 226, 217}, {201, 220, 214}, {206, 
       222, 219}, {207, 221, 221}, {204, 220, 219}, {201, 217, 216}, {198, 
       217, 215}, {199, 218, 216}, {203, 222, 220}, {205, 225, 223}, {199, 
       219, 217}, {200, 220, 218}, {202, 222, 220}, {204, 224, 222}, {205, 
       225, 223}, {206, 225, 223}, {205, 224, 222}, {204, 223, 221}, {207, 
       227, 225}, {211, 231, 229}, {214, 233, 231}, {210, 226, 225}, {204, 
       218, 218}, {202, 217, 214}, {207, 222, 219}, {212, 227, 224}, {210, 
       227, 221}, {195, 214, 208}, {191, 217, 206}, {189, 220, 205}, {193, 
       227, 210}, {198, 236, 215}, {180, 222, 200}, {156, 200, 175}, {123, 
       166, 139}, {147, 187, 161}, {182, 220, 197}, {195, 230, 210}, {187, 
       218, 203}, {188, 216, 204}, {189, 212, 206}, {173, 193, 191}, {172, 
       190, 190}, {146, 164, 164}, {107, 125, 127}, {79, 97, 99}, {64, 84, 
       83}, {46, 68, 66}, {32, 54, 52}, {33, 52, 58}, {46, 57, 75}, {17, 26, 
       41}, {0, 4, 4}, {28, 42, 27}, {84, 100, 73}, {80, 97, 65}, {53, 69, 
       42}, {60, 75, 54}, {46, 60, 47}, {45, 57, 43}, {45, 59, 33}, {36, 53, 
       1}, {74, 95, 4}, {135, 161, 34}, {147, 179, 18}, {140, 175, 0}}, {{123,
        75, 52}, {128, 81, 55}, {127, 80, 50}, {121, 75, 41}, {124, 79, 40}, {
       134, 89, 48}, {138, 95, 52}, {132, 90, 48}, {113, 76, 34}, {108, 72, 
       36}, {102, 68, 41}, {89, 58, 38}, {67, 37, 26}, {41, 13, 9}, {26, 0, 
       1}, {19, 1, 1}, {8, 3, 0}, {28, 24, 13}, {48, 37, 17}, {87, 68, 36}, {
       118, 89, 45}, {137, 104, 53}, {165, 130, 74}, {167, 134, 80}, {174, 
       146, 96}, {176, 153, 109}, {138, 120, 84}, {43, 28, 0}, {20, 5, 0}, {
       27, 14, 0}, {36, 20, 7}, {124, 108, 93}, {199, 187, 163}, {232, 222, 
       195}, {245, 233, 211}, {236, 223, 204}, {241, 228, 211}, {246, 233, 
       214}, {233, 221, 197}, {217, 206, 176}, {232, 219, 184}, {220, 211, 
       172}, {207, 198, 157}, {179, 170, 131}, {147, 136, 104}, {207, 195, 
       169}, {133, 122, 102}, {76, 63, 44}, {38, 27, 0}, {54, 39, 8}, {128, 
       109, 76}, {186, 166, 131}, {204, 182, 145}, {226, 203, 169}, {236, 216,
        183}, {224, 207, 179}, {190, 175, 152}, {90, 79, 59}, {57, 50, 31}, {
       103, 96, 77}, {191, 180, 158}, {253, 238, 215}, {247, 230, 204}, {245, 
       225, 198}, {247, 223, 195}, {242, 221, 192}, {222, 201, 172}, {183, 
       166, 136}, {107, 90, 60}, {41, 26, 0}, {28, 15, 0}, {19, 8, 0}, {67, 
       56, 24}, {110, 99, 67}, {168, 157, 125}, {210, 197, 165}, {227, 214, 
       182}, {233, 218, 187}, {236, 221, 192}, {242, 224, 188}, {255, 234, 
       187}, {245, 223, 173}, {239, 215, 169}, {229, 206, 165}, {196, 170, 
       137}, {148, 121, 92}, {117, 90, 63}, {113, 83, 57}, {126, 92, 65}, {
       114, 79, 49}, {118, 80, 43}, {148, 110, 63}, {195, 154, 98}, {227, 186,
        122}, {240, 198, 126}, {241, 199, 123}, {247, 206, 127}, {240, 200, 
       128}, {236, 191, 134}, {215, 171, 126}, {176, 127, 95}, {127, 80, 
       52}, {106, 57, 27}, {104, 58, 22}, {159, 115, 66}, {189, 147, 89}, {
       214, 173, 111}, {203, 161, 103}, {162, 118, 69}, {121, 75, 39}, {101, 
       53, 30}, {99, 48, 19}, {136, 83, 33}, {148, 94, 30}, {162, 107, 40}, {
       173, 119, 49}, {181, 127, 55}, {183, 130, 60}, {177, 123, 59}, {166, 
       114, 57}, {167, 115, 68}, {151, 99, 62}, {117, 67, 40}, {76, 30, 7}, {
       49, 7, 0}, {59, 18, 0}, {98, 62, 40}, {139, 99, 73}, {165, 119, 86}, {
       148, 98, 61}, {140, 88, 49}, {127, 76, 33}, {109, 56, 12}, {117, 65, 
       17}, {137, 83, 36}, {134, 82, 34}, {138, 86, 39}, {130, 79, 36}, {129, 
       77, 40}, {124, 73, 42}, {104, 54, 31}, {74, 25, 8}, {63, 15, 1}, {69, 
       22, 12}, {64, 19, 14}, {52, 8, 7}, {45, 5, 5}, {53, 18, 14}, {67, 32, 
       26}, {74, 38, 24}, {75, 34, 12}, {75, 30, 0}, {151, 98, 54}, {173, 113,
        59}, {184, 118, 57}, {193, 124, 55}, {214, 141, 72}, {225, 153, 81}, {
       223, 153, 81}, {226, 158, 85}, {205, 139, 65}, {193, 129, 58}, {182, 
       117, 51}, {173, 109, 47}, {166, 104, 45}, {166, 105, 48}, {173, 117, 
       58}, {181, 129, 69}, {177, 131, 69}, {158, 119, 54}, {158, 124, 61}, {
       166, 136, 76}, {166, 141, 87}, {165, 143, 96}, {134, 115, 75}, {81, 65,
        31}, {25, 14, 0}, {21, 14, 0}, {75, 68, 42}, {172, 166, 140}, {189, 
       185, 158}, {188, 187, 159}, {227, 227, 199}, {205, 209, 182}, {221, 
       227, 201}, {215, 223, 199}, {214, 223, 202}, {209, 221, 201}, {204, 
       217, 200}, {207, 219, 205}, {194, 207, 197}, {167, 180, 171}, {146, 
       159, 152}, {43, 55, 51}, {0, 7, 3}, {0, 11, 7}, {3, 16, 9}, {66, 79, 
       72}, {154, 169, 162}, {187, 202, 195}, {198, 213, 206}, {211, 227, 
       217}, {217, 234, 224}, {212, 230, 218}, {208, 226, 214}, {207, 225, 
       213}, {195, 215, 203}, {182, 200, 186}, {200, 212, 200}, {202, 212, 
       201}, {204, 216, 206}, {208, 220, 210}, {211, 224, 215}, {207, 222, 
       215}, {196, 213, 205}, {184, 204, 195}, {182, 199, 193}, {158, 175, 
       167}, {164, 181, 173}, {153, 170, 160}, {120, 136, 126}, {130, 146, 
       135}, {119, 135, 122}, {52, 65, 55}, {6, 12, 8}, {9, 15, 13}, {1, 7, 
       5}, {9, 18, 15}, {0, 9, 5}, {15, 27, 23}, {109, 122, 115}, {168, 183, 
       176}, {169, 184, 177}, {171, 186, 179}, {194, 210, 200}, {202, 218, 
       208}, {219, 232, 223}, {212, 225, 216}, {181, 194, 184}, {207, 217, 
       208}, {232, 238, 228}, {227, 230, 221}, {224, 227, 218}, {232, 235, 
       226}, {241, 244, 235}, {243, 246, 237}, {243, 246, 237}, {245, 248, 
       239}, {242, 245, 236}, {243, 246, 237}, {243, 246, 237}, {244, 247, 
       238}, {244, 247, 238}, {243, 246, 237}, {244, 245, 237}, {243, 244, 
       236}, {251, 248, 243}, {252, 247, 243}, {242, 237, 233}, {242, 237, 
       231}, {202, 195, 187}, {88, 80, 69}, {36, 24, 10}, {88, 73, 54}, {167, 
       149, 125}, {238, 215, 184}, {255, 226, 192}, {240, 206, 168}, {255, 
       218, 173}, {255, 214, 166}, {239, 196, 145}, {248, 202, 153}, {242, 
       193, 152}, {242, 195, 151}, {238, 197, 143}, {235, 201, 137}, {245, 
       218, 147}, {231, 212, 143}, {221, 210, 148}, {126, 118, 71}, {30, 26, 
       0}, {11, 9, 0}, {1, 1, 1}, {13, 17, 20}, {32, 38, 38}, {31, 40, 35}, {
       14, 25, 11}, {0, 9, 0}, {14, 25, 17}, {0, 10, 3}, {3, 16, 9}, {22, 37, 
       30}, {6, 23, 13}, {30, 50, 38}, {87, 108, 93}, {62, 85, 65}, {36, 60, 
       36}, {39, 64, 35}, {34, 58, 24}, {46, 68, 30}, {70, 91, 50}, {62, 84, 
       38}, {44, 63, 17}, {44, 67, 23}, {78, 108, 74}, {98, 131, 104}, {133, 
       162, 140}, {163, 192, 174}, {185, 211, 200}, {192, 217, 211}, {189, 
       211, 208}, {182, 202, 201}, {198, 216, 216}, {196, 212, 211}, {189, 
       204, 201}, {186, 199, 192}, {187, 200, 190}, {190, 204, 189}, {190, 
       203, 185}, {186, 200, 185}, {174, 194, 185}, {149, 169, 167}, {123, 
       143, 141}, {152, 172, 170}, {166, 187, 182}, {165, 186, 181}, {198, 
       219, 212}, {201, 222, 215}, {193, 214, 207}, {207, 228, 219}, {204, 
       225, 216}, {204, 225, 216}, {196, 217, 208}, {214, 235, 226}, {194, 
       215, 206}, {196, 216, 207}, {201, 218, 212}, {202, 217, 214}, {200, 
       216, 213}, {198, 214, 211}, {197, 213, 210}, {197, 216, 212}, {201, 
       220, 216}, {205, 224, 220}, {206, 225, 221}, {200, 221, 216}, {198, 
       218, 216}, {203, 223, 221}, {210, 230, 228}, {209, 229, 227}, {198, 
       218, 217}, {187, 207, 208}, {194, 213, 219}, {201, 220, 227}, {205, 
       224, 230}, {203, 221, 225}, {201, 216, 219}, {200, 216, 215}, {202, 
       218, 215}, {204, 221, 215}, {212, 229, 223}, {198, 218, 209}, {207, 
       228, 219}, {200, 226, 213}, {188, 216, 202}, {196, 227, 212}, {191, 
       223, 208}, {174, 208, 192}, {156, 193, 176}, {179, 216, 199}, {184, 
       216, 201}, {168, 198, 186}, {163, 190, 183}, {153, 178, 174}, {120, 
       140, 141}, {84, 104, 105}, {49, 67, 71}, {34, 52, 56}, {13, 30, 37}, {
       12, 30, 34}, {25, 43, 47}, {24, 43, 47}, {18, 37, 41}, {24, 41, 49}, {
       27, 35, 56}, {24, 29, 48}, {17, 26, 21}, {9, 21, 0}, {28, 43, 2}, {73, 
       89, 44}, {66, 80, 44}, {9, 19, 0}, {25, 32, 24}, {25, 31, 27}, {49, 55,
        41}, {73, 84, 44}, {116, 131, 50}, {154, 176, 52}, {153, 181, 18}, {
       152, 184, 0}}, {{121, 73, 51}, {120, 72, 49}, {121, 74, 46}, {123, 77, 
       44}, {126, 81, 42}, {127, 82, 41}, {126, 81, 39}, {123, 80, 37}, {101, 
       59, 17}, {101, 63, 26}, {102, 67, 35}, {99, 67, 42}, {87, 56, 38}, {64,
        34, 24}, {41, 12, 6}, {22, 1, 0}, {26, 19, 13}, {19, 15, 4}, {34, 23, 
       3}, {71, 52, 22}, {113, 88, 47}, {152, 120, 71}, {179, 146, 92}, {196, 
       164, 107}, {209, 179, 127}, {198, 171, 124}, {174, 154, 117}, {123, 
       108, 79}, {52, 39, 20}, {15, 6, 0}, {24, 14, 5}, {40, 30, 20}, {100, 
       92, 73}, {186, 178, 155}, {239, 231, 212}, {240, 232, 213}, {243, 236, 
       218}, {246, 239, 220}, {233, 227, 205}, {223, 217, 191}, {229, 223, 
       191}, {221, 217, 182}, {222, 218, 183}, {221, 216, 184}, {174, 167, 
       138}, {183, 176, 150}, {153, 145, 126}, {91, 83, 62}, {42, 35, 9}, {22,
        13, 0}, {71, 58, 24}, {149, 133, 97}, {188, 170, 132}, {216, 198, 
       160}, {228, 212, 176}, {207, 194, 160}, {201, 192, 163}, {114, 108, 
       82}, {37, 32, 10}, {40, 35, 13}, {151, 145, 121}, {239, 229, 202}, {
       237, 223, 196}, {249, 234, 205}, {238, 218, 193}, {244, 227, 201}, {
       182, 165, 139}, {94, 80, 53}, {72, 58, 31}, {41, 30, 2}, {14, 5, 0}, {
       65, 56, 27}, {116, 107, 76}, {189, 180, 149}, {221, 212, 181}, {232, 
       223, 192}, {242, 231, 201}, {241, 227, 198}, {243, 229, 202}, {242, 
       226, 192}, {241, 223, 177}, {255, 238, 188}, {241, 218, 176}, {187, 
       165, 128}, {124, 99, 69}, {92, 66, 41}, {108, 82, 59}, {125, 97, 75}, {
       122, 92, 68}, {116, 82, 54}, {122, 86, 50}, {153, 116, 71}, {192, 153, 
       96}, {218, 179, 114}, {235, 195, 123}, {243, 204, 127}, {236, 197, 
       118}, {222, 184, 111}, {201, 159, 101}, {159, 116, 73}, {117, 70, 
       40}, {115, 69, 43}, {145, 98, 70}, {165, 121, 86}, {179, 137, 89}, {
       193, 152, 96}, {202, 160, 100}, {177, 135, 77}, {127, 83, 34}, {101, 
       56, 17}, {133, 86, 60}, {185, 134, 103}, {206, 153, 99}, {212, 157, 
       92}, {203, 148, 81}, {186, 132, 62}, {177, 124, 54}, {180, 127, 61}, {
       176, 124, 66}, {168, 116, 66}, {153, 101, 62}, {126, 75, 44}, {92, 44, 
       22}, {69, 24, 5}, {63, 22, 4}, {77, 38, 21}, {103, 66, 47}, {127, 90, 
       64}, {128, 82, 49}, {130, 80, 43}, {130, 78, 39}, {129, 77, 37}, {129, 
       76, 34}, {130, 77, 33}, {131, 78, 34}, {132, 79, 35}, {107, 54, 12}, {
       115, 63, 24}, {107, 57, 24}, {93, 43, 16}, {83, 35, 15}, {72, 25, 9}, {
       66, 18, 6}, {72, 25, 15}, {73, 26, 18}, {63, 19, 10}, {72, 32, 24}, {
       62, 24, 13}, {81, 45, 31}, {85, 49, 27}, {61, 22, 0}, {114, 69, 28}, {
       162, 109, 57}, {179, 119, 57}, {203, 139, 68}, {224, 156, 81}, {229, 
       157, 81}, {220, 149, 71}, {214, 145, 68}, {214, 148, 70}, {214, 151, 
       72}, {200, 138, 61}, {185, 123, 50}, {179, 119, 49}, {181, 121, 58}, {
       183, 125, 62}, {175, 121, 57}, {166, 117, 51}, {161, 116, 48}, {171, 
       132, 63}, {172, 139, 70}, {161, 132, 66}, {159, 133, 74}, {166, 143, 
       89}, {161, 140, 93}, {143, 128, 89}, {42, 30, 4}, {19, 13, 0}, {54, 48,
        24}, {143, 137, 113}, {201, 197, 172}, {203, 201, 176}, {204, 204, 
       178}, {222, 224, 200}, {218, 222, 199}, {220, 228, 205}, {217, 226, 
       205}, {207, 218, 201}, {207, 220, 203}, {213, 225, 211}, {208, 221, 
       211}, {197, 210, 201}, {167, 178, 174}, {124, 134, 133}, {7, 18, 14}, {
       0, 4, 0}, {11, 23, 19}, {16, 28, 24}, {114, 126, 122}, {196, 209, 
       202}, {197, 212, 205}, {208, 223, 216}, {218, 233, 226}, {213, 229, 
       219}, {206, 223, 213}, {213, 230, 220}, {209, 226, 216}, {189, 205, 
       194}, {192, 202, 193}, {209, 219, 210}, {218, 230, 220}, {214, 227, 
       218}, {212, 227, 220}, {210, 227, 219}, {192, 211, 205}, {168, 189, 
       182}, {158, 177, 173}, {170, 189, 183}, {140, 160, 151}, {127, 147, 
       136}, {122, 139, 129}, {135, 151, 140}, {84, 100, 89}, {45, 57, 47}, {
       16, 25, 20}, {22, 28, 26}, {12, 18, 16}, {3, 12, 9}, {1, 12, 8}, {49, 
       61, 57}, {147, 162, 155}, {202, 219, 211}, {183, 200, 192}, {192, 209, 
       201}, {205, 221, 211}, {203, 219, 209}, {198, 211, 202}, {208, 221, 
       212}, {218, 230, 220}, {212, 222, 213}, {218, 224, 214}, {227, 230, 
       221}, {236, 239, 230}, {242, 245, 236}, {244, 247, 238}, {244, 247, 
       238}, {245, 248, 239}, {246, 249, 240}, {243, 249, 239}, {239, 245, 
       235}, {239, 245, 235}, {242, 248, 238}, {240, 246, 236}, {237, 243, 
       233}, {242, 245, 236}, {249, 252, 245}, {244, 243, 239}, {249, 245, 
       242}, {247, 244, 239}, {229, 224, 218}, {163, 156, 148}, {72, 62, 
       52}, {62, 48, 35}, {129, 112, 94}, {222, 202, 178}, {239, 215, 187}, {
       255, 227, 195}, {255, 228, 189}, {255, 220, 178}, {250, 212, 165}, {
       242, 202, 153}, {235, 193, 145}, {244, 199, 157}, {242, 199, 154}, {
       242, 203, 144}, {242, 209, 140}, {241, 213, 139}, {233, 211, 136}, {
       221, 203, 137}, {209, 196, 144}, {89, 78, 46}, {17, 10, 0}, {4, 0, 
       0}, {18, 16, 19}, {6, 8, 7}, {5, 10, 6}, {17, 23, 11}, {4, 12, 0}, {1, 
       12, 6}, {47, 59, 55}, {87, 99, 95}, {87, 102, 95}, {71, 88, 80}, {67, 
       87, 76}, {81, 102, 87}, {94, 115, 98}, {63, 85, 62}, {47, 70, 42}, {52,
        73, 40}, {84, 106, 68}, {97, 118, 75}, {69, 88, 43}, {51, 68, 23}, {
       64, 87, 41}, {116, 152, 108}, {146, 187, 147}, {158, 195, 161}, {162, 
       198, 170}, {166, 199, 180}, {174, 204, 192}, {185, 214, 209}, {171, 
       197, 194}, {183, 207, 209}, {175, 196, 199}, {160, 180, 181}, {151, 
       169, 169}, {157, 176, 172}, {172, 192, 183}, {185, 202, 192}, {186, 
       203, 193}, {167, 186, 180}, {160, 181, 176}, {152, 173, 168}, {148, 
       169, 164}, {153, 174, 169}, {166, 187, 182}, {183, 204, 199}, {195, 
       216, 209}, {186, 207, 200}, {191, 212, 205}, {187, 208, 199}, {184, 
       205, 196}, {192, 214, 202}, {190, 212, 200}, {180, 202, 190}, {179, 
       199, 188}, {196, 213, 203}, {203, 219, 209}, {203, 219, 209}, {195, 
       212, 202}, {195, 212, 202}, {201, 218, 208}, {201, 218, 210}, {194, 
       214, 205}, {193, 212, 206}, {194, 213, 207}, {192, 213, 208}, {187, 
       208, 203}, {186, 209, 203}, {189, 212, 206}, {189, 211, 208}, {185, 
       207, 205}, {191, 211, 218}, {186, 206, 215}, {190, 210, 217}, {197, 
       216, 222}, {196, 216, 217}, {200, 219, 217}, {197, 216, 210}, {182, 
       202, 193}, {192, 212, 201}, {193, 213, 202}, {192, 212, 201}, {189, 
       211, 199}, {186, 210, 197}, {182, 205, 195}, {171, 197, 186}, {162, 
       190, 178}, {141, 171, 159}, {131, 163, 150}, {111, 138, 129}, {77, 104,
        97}, {45, 70, 66}, {34, 56, 54}, {42, 62, 63}, {55, 73, 77}, {78, 93, 
       100}, {83, 98, 105}, {81, 96, 101}, {68, 83, 88}, {53, 68, 73}, {37, 
       55, 57}, {20, 38, 40}, {8, 23, 30}, {0, 4, 24}, {17, 19, 34}, {13, 16, 
       9}, {0, 5, 0}, {14, 22, 0}, {54, 63, 20}, {64, 71, 37}, {45, 48, 29}, {
       22, 22, 22}, {10, 9, 15}, {16, 16, 16}, {56, 60, 37}, {111, 121, 60}, {
       148, 165, 63}, {154, 177, 37}, {146, 172, 11}}, {{133, 85, 62}, {133, 
       86, 60}, {130, 83, 53}, {122, 76, 42}, {111, 66, 27}, {105, 60, 18}, {
       107, 60, 16}, {107, 63, 18}, {116, 73, 30}, {114, 72, 32}, {112, 74, 
       38}, {111, 76, 46}, {103, 68, 46}, {84, 51, 32}, {59, 27, 14}, {37, 13,
        1}, {21, 11, 1}, {17, 11, 0}, {34, 22, 0}, {73, 54, 24}, {122, 97, 
       57}, {169, 138, 91}, {205, 172, 119}, {226, 193, 139}, {212, 180, 
       129}, {230, 202, 155}, {234, 212, 173}, {184, 167, 137}, {99, 86, 
       67}, {40, 32, 19}, {22, 15, 7}, {15, 11, 2}, {34, 28, 12}, {95, 90, 
       71}, {175, 170, 151}, {234, 228, 212}, {250, 247, 230}, {237, 234, 
       215}, {234, 232, 211}, {252, 250, 227}, {238, 236, 211}, {225, 224, 
       196}, {229, 228, 200}, {227, 226, 198}, {197, 193, 168}, {199, 194, 
       172}, {161, 156, 136}, {88, 83, 63}, {31, 29, 4}, {15, 11, 0}, {49, 40,
        7}, {134, 121, 86}, {201, 187, 148}, {223, 208, 169}, {229, 215, 
       176}, {236, 226, 190}, {210, 204, 172}, {138, 134, 105}, {55, 53, 
       28}, {22, 20, 0}, {108, 104, 79}, {213, 207, 181}, {236, 227, 198}, {
       239, 228, 200}, {226, 212, 186}, {215, 200, 177}, {147, 135, 111}, {61,
        49, 25}, {34, 24, 0}, {30, 23, 0}, {49, 42, 16}, {122, 117, 88}, {176,
        169, 141}, {224, 217, 188}, {232, 225, 196}, {231, 224, 195}, {240, 
       229, 201}, {237, 226, 198}, {245, 231, 204}, {245, 230, 197}, {249, 
       230, 188}, {232, 211, 166}, {178, 156, 117}, {116, 93, 61}, {79, 55, 
       29}, {81, 56, 34}, {108, 83, 63}, {122, 95, 74}, {100, 72, 50}, {103, 
       73, 45}, {116, 84, 46}, {144, 110, 65}, {180, 145, 89}, {208, 173, 
       109}, {224, 186, 115}, {227, 189, 114}, {236, 198, 123}, {189, 152, 
       82}, {144, 103, 47}, {111, 70, 26}, {98, 53, 20}, {123, 77, 51}, {174, 
       129, 100}, {210, 166, 131}, {212, 169, 126}, {211, 170, 118}, {192, 
       149, 94}, {148, 105, 50}, {106, 62, 13}, {100, 55, 14}, {135, 88, 
       58}, {176, 126, 89}, {196, 144, 87}, {206, 151, 84}, {203, 149, 79}, {
       189, 135, 65}, {176, 123, 55}, {168, 117, 54}, {156, 105, 50}, {142, 
       91, 46}, {123, 73, 40}, {99, 52, 26}, {76, 31, 12}, {68, 25, 9}, {74, 
       35, 20}, {89, 52, 34}, {105, 70, 50}, {120, 83, 57}, {110, 63, 33}, {
       121, 71, 36}, {134, 82, 45}, {141, 89, 50}, {142, 89, 49}, {137, 84, 
       44}, {132, 79, 37}, {129, 76, 36}, {122, 70, 31}, {129, 79, 44}, {120, 
       71, 41}, {99, 51, 28}, {82, 35, 17}, {66, 20, 7}, {62, 15, 7}, {72, 25,
        17}, {68, 19, 5}, {65, 18, 2}, {83, 40, 24}, {82, 41, 23}, {96, 58, 
       37}, {91, 54, 25}, {78, 39, 0}, {145, 101, 52}, {172, 120, 62}, {187, 
       130, 63}, {210, 146, 72}, {225, 158, 79}, {223, 156, 77}, {215, 148, 
       69}, {214, 149, 69}, {218, 155, 75}, {218, 160, 78}, {212, 155, 74}, {
       208, 151, 74}, {206, 149, 78}, {202, 147, 82}, {191, 137, 73}, {173, 
       124, 58}, {158, 113, 46}, {176, 136, 66}, {184, 147, 76}, {185, 152, 
       81}, {178, 149, 81}, {176, 150, 89}, {181, 159, 102}, {182, 160, 
       110}, {174, 156, 116}, {105, 95, 68}, {40, 35, 15}, {29, 22, 3}, {104, 
       99, 77}, {187, 185, 164}, {221, 219, 196}, {226, 225, 204}, {235, 234, 
       213}, {228, 231, 210}, {231, 236, 216}, {225, 232, 214}, {216, 225, 
       208}, {213, 224, 210}, {218, 230, 218}, {213, 226, 216}, {203, 216, 
       207}, {187, 198, 194}, {152, 162, 161}, {43, 54, 50}, {0, 10, 6}, {0, 
       12, 8}, {0, 12, 8}, {70, 82, 78}, {146, 158, 154}, {203, 218, 213}, {
       208, 223, 216}, {214, 229, 224}, {220, 235, 228}, {219, 236, 230}, {
       212, 229, 221}, {207, 224, 216}, {209, 225, 215}, {197, 207, 199}, {
       198, 208, 200}, {202, 213, 205}, {210, 223, 216}, {214, 231, 223}, {
       208, 227, 221}, {191, 212, 207}, {173, 196, 190}, {133, 155, 152}, {
       114, 135, 130}, {100, 121, 114}, {109, 129, 120}, {141, 161, 152}, {
       140, 157, 147}, {91, 107, 97}, {34, 47, 38}, {23, 32, 27}, {25, 34, 
       31}, {13, 22, 19}, {7, 18, 14}, {21, 33, 29}, {90, 105, 100}, {179, 
       196, 188}, {197, 217, 208}, {209, 229, 220}, {204, 224, 215}, {204, 
       221, 211}, {201, 217, 207}, {203, 216, 207}, {218, 229, 221}, {224, 
       234, 225}, {213, 220, 212}, {221, 224, 215}, {227, 230, 221}, {234, 
       237, 228}, {239, 242, 233}, {240, 243, 234}, {241, 244, 235}, {242, 
       245, 236}, {244, 247, 238}, {245, 251, 241}, {240, 246, 236}, {239, 
       245, 235}, {243, 249, 239}, {245, 251, 241}, {241, 247, 237}, {240, 
       246, 236}, {242, 247, 240}, {233, 234, 229}, {237, 236, 234}, {216, 
       212, 209}, {166, 161, 155}, {100, 93, 85}, {53, 43, 33}, {87, 73, 
       60}, {169, 152, 136}, {228, 207, 186}, {241, 217, 191}, {251, 224, 194}
       , {252, 222, 186}, {249, 216, 175}, {245, 210, 168}, {241, 204, 159}, {
       237, 199, 154}, {246, 207, 164}, {246, 208, 161}, {245, 209, 151}, {
       240, 209, 142}, {236, 208, 134}, {232, 208, 134}, {230, 209, 142}, {
       228, 208, 155}, {160, 144, 108}, {77, 65, 43}, {28, 18, 9}, {21, 13, 
       11}, {7, 3, 0}, {4, 5, 0}, {14, 17, 8}, {12, 18, 8}, {31, 40, 35}, {35,
        45, 44}, {45, 56, 52}, {72, 84, 80}, {118, 133, 126}, {161, 178, 
       168}, {175, 193, 181}, {165, 186, 169}, {152, 174, 153}, {139, 159, 
       132}, {99, 120, 89}, {62, 82, 47}, {50, 68, 28}, {46, 65, 20}, {47, 64,
        20}, {49, 72, 26}, {113, 149, 101}, {144, 186, 140}, {156, 197, 
       155}, {163, 203, 168}, {170, 206, 180}, {181, 215, 198}, {197, 230, 
       221}, {186, 217, 212}, {156, 184, 185}, {150, 175, 179}, {146, 170, 
       174}, {155, 176, 179}, {168, 189, 190}, {179, 199, 198}, {179, 199, 
       197}, {176, 195, 191}, {165, 184, 180}, {167, 188, 183}, {169, 188, 
       184}, {164, 185, 180}, {161, 180, 176}, {160, 181, 176}, {167, 186, 
       182}, {173, 194, 189}, {187, 206, 202}, {192, 213, 206}, {189, 208, 
       202}, {181, 202, 193}, {176, 196, 185}, {164, 186, 174}, {162, 182, 
       171}, {174, 194, 182}, {180, 198, 184}, {188, 205, 189}, {189, 205, 
       192}, {184, 200, 187}, {181, 199, 185}, {186, 204, 190}, {187, 205, 
       193}, {184, 201, 191}, {179, 196, 186}, {180, 200, 191}, {182, 203, 
       194}, {183, 204, 197}, {185, 208, 200}, {187, 212, 206}, {184, 209, 
       203}, {178, 203, 200}, {184, 207, 213}, {176, 198, 209}, {178, 201, 
       207}, {183, 207, 211}, {181, 202, 203}, {183, 205, 202}, {188, 209, 
       202}, {183, 204, 195}, {185, 207, 195}, {182, 202, 190}, {176, 196, 
       184}, {167, 187, 176}, {154, 174, 163}, {130, 150, 141}, {99, 119, 
       110}, {75, 96, 87}, {50, 76, 65}, {31, 57, 46}, {14, 37, 29}, {13, 36, 
       30}, {35, 55, 53}, {65, 85, 84}, {91, 109, 111}, {105, 120, 125}, {79, 
       94, 99}, {58, 71, 77}, {34, 47, 53}, {20, 34, 37}, {10, 24, 25}, {2, 
       16, 17}, {0, 15, 15}, {5, 16, 20}, {15, 19, 31}, {13, 13, 21}, {10, 11,
        5}, {6, 9, 0}, {0, 5, 0}, {10, 13, 0}, {48, 50, 29}, {88, 88, 80}, {
       35, 32, 39}, {28, 25, 36}, {15, 12, 19}, {17, 17, 7}, {50, 57, 16}, {
       91, 103, 31}, {101, 118, 16}, {87, 106, 0}}, {{110, 61, 31}, {120, 71, 
       39}, {129, 80, 47}, {126, 78, 40}, {117, 70, 28}, {112, 65, 21}, {119, 
       71, 25}, {127, 80, 34}, {133, 86, 40}, {128, 85, 42}, {126, 84, 44}, {
       125, 87, 50}, {122, 86, 54}, {111, 76, 48}, {90, 56, 29}, {69, 41, 
       19}, {42, 27, 6}, {33, 22, 0}, {34, 18, 0}, {46, 26, 0}, {73, 48, 8}, {
       117, 89, 42}, {172, 140, 91}, {210, 177, 126}, {242, 210, 161}, {241, 
       212, 168}, {253, 229, 191}, {240, 221, 191}, {171, 159, 137}, {85, 78, 
       62}, {24, 20, 11}, {3, 0, 0}, {11, 7, 0}, {18, 15, 0}, {76, 74, 59}, {
       167, 165, 150}, {223, 224, 208}, {239, 240, 222}, {241, 244, 225}, {
       243, 246, 225}, {245, 248, 227}, {225, 229, 206}, {232, 234, 212}, {
       227, 229, 207}, {222, 221, 200}, {213, 212, 191}, {174, 171, 152}, {90,
        89, 69}, {29, 31, 9}, {20, 23, 0}, {36, 33, 2}, {106, 100, 64}, {189, 
       177, 139}, {207, 195, 155}, {202, 190, 150}, {215, 207, 170}, {239, 
       234, 202}, {190, 189, 159}, {110, 113, 86}, {38, 40, 16}, {75, 75, 
       51}, {192, 188, 163}, {244, 238, 212}, {235, 228, 202}, {213, 202, 
       180}, {178, 167, 147}, {118, 110, 89}, {45, 37, 16}, {16, 10, 0}, {39, 
       33, 9}, {98, 92, 68}, {181, 177, 150}, {220, 215, 186}, {243, 238, 
       209}, {234, 227, 198}, {232, 225, 196}, {241, 230, 200}, {239, 228, 
       198}, {249, 235, 206}, {249, 233, 200}, {230, 212, 174}, {180, 161, 
       121}, {111, 91, 56}, {64, 43, 12}, {61, 39, 15}, {79, 57, 34}, {86, 64,
        43}, {84, 59, 37}, {76, 52, 28}, {99, 72, 43}, {127, 99, 62}, {154, 
       123, 77}, {181, 150, 96}, {206, 174, 113}, {216, 181, 113}, {211, 177, 
       106}, {177, 142, 74}, {134, 99, 35}, {114, 74, 22}, {123, 85, 40}, {
       144, 101, 66}, {170, 127, 95}, {198, 155, 123}, {214, 171, 137}, {218, 
       176, 134}, {193, 152, 106}, {145, 103, 53}, {96, 55, 3}, {78, 36, 0}, {
       99, 56, 11}, {135, 90, 51}, {162, 113, 70}, {179, 125, 65}, {189, 132, 
       63}, {188, 134, 64}, {181, 126, 59}, {174, 121, 55}, {165, 113, 55}, {
       149, 99, 48}, {132, 83, 42}, {98, 51, 21}, {79, 33, 10}, {64, 21, 5}, {
       70, 28, 14}, {86, 47, 32}, {98, 61, 43}, {102, 67, 47}, {105, 68, 
       42}, {113, 66, 36}, {121, 71, 38}, {129, 76, 42}, {131, 79, 42}, {131, 
       77, 41}, {130, 76, 38}, {130, 76, 38}, {132, 78, 42}, {130, 77, 43}, {
       135, 84, 53}, {124, 74, 49}, {100, 52, 32}, {80, 32, 18}, {63, 16, 
       6}, {61, 16, 10}, {78, 31, 23}, {85, 32, 16}, {78, 26, 4}, {87, 39, 
       17}, {90, 46, 21}, {106, 65, 37}, {102, 62, 27}, {102, 61, 17}, {178, 
       132, 80}, {198, 148, 85}, {211, 154, 83}, {222, 163, 85}, {228, 165, 
       85}, {222, 159, 79}, {215, 152, 72}, {216, 154, 77}, {221, 164, 85}, {
       224, 172, 89}, {223, 175, 93}, {227, 178, 102}, {227, 179, 107}, {220, 
       172, 106}, {205, 160, 95}, {187, 143, 80}, {174, 133, 69}, {180, 143, 
       75}, {182, 149, 80}, {184, 155, 87}, {186, 158, 93}, {185, 161, 99}, {
       189, 167, 110}, {198, 176, 126}, {202, 184, 144}, {131, 124, 98}, {54, 
       51, 32}, {17, 12, 0}, {73, 71, 50}, {172, 169, 150}, {229, 227, 206}, {
       234, 231, 212}, {221, 220, 200}, {231, 233, 212}, {233, 236, 217}, {
       226, 233, 217}, {217, 225, 210}, {215, 226, 212}, {219, 231, 219}, {
       217, 230, 220}, {210, 223, 216}, {210, 221, 217}, {189, 198, 197}, {97,
        107, 106}, {16, 26, 25}, {0, 8, 7}, {0, 4, 3}, {22, 34, 32}, {85, 97, 
       95}, {168, 180, 178}, {203, 215, 211}, {219, 234, 231}, {225, 240, 
       235}, {232, 247, 244}, {220, 235, 230}, {206, 221, 216}, {213, 225, 
       221}, {203, 214, 208}, {190, 199, 194}, {186, 197, 191}, {199, 214, 
       209}, {211, 230, 226}, {207, 227, 225}, {193, 215, 212}, {182, 207, 
       203}, {139, 164, 161}, {92, 117, 113}, {82, 104, 101}, {84, 105, 
       100}, {118, 137, 131}, {103, 120, 112}, {80, 95, 88}, {36, 49, 42}, {
       25, 36, 32}, {6, 17, 13}, {0, 10, 6}, {19, 34, 29}, {54, 71, 65}, {130,
        149, 143}, {210, 230, 221}, {210, 231, 222}, {223, 244, 235}, {216, 
       236, 227}, {212, 229, 219}, {207, 220, 211}, {204, 215, 207}, {220, 
       227, 220}, {230, 235, 228}, {224, 227, 220}, {227, 230, 223}, {232, 
       233, 227}, {236, 239, 232}, {239, 242, 235}, {240, 243, 236}, {241, 
       244, 237}, {240, 245, 238}, {242, 247, 240}, {245, 250, 243}, {241, 
       246, 239}, {239, 246, 238}, {244, 251, 243}, {246, 253, 245}, {244, 
       251, 243}, {240, 247, 239}, {239, 246, 238}, {237, 239, 234}, {239, 
       238, 236}, {195, 191, 188}, {112, 107, 103}, {45, 38, 32}, {43, 33, 
       24}, {121, 105, 92}, {211, 192, 177}, {242, 221, 200}, {250, 226, 
       202}, {254, 227, 198}, {249, 220, 188}, {243, 213, 177}, {242, 210, 
       171}, {240, 208, 167}, {238, 205, 162}, {245, 212, 169}, {249, 215, 
       169}, {250, 217, 163}, {245, 215, 151}, {240, 211, 143}, {238, 211, 
       142}, {239, 214, 150}, {240, 217, 163}, {240, 218, 177}, {177, 160, 
       130}, {118, 102, 86}, {88, 78, 68}, {70, 63, 55}, {45, 42, 35}, {23, 
       23, 15}, {11, 14, 7}, {6, 12, 8}, {0, 11, 7}, {4, 15, 11}, {28, 40, 
       36}, {71, 84, 77}, {99, 115, 105}, {94, 112, 100}, {73, 91, 77}, {101, 
       120, 101}, {102, 121, 99}, {72, 90, 64}, {29, 46, 14}, {13, 30, 0}, {
       19, 35, 0}, {25, 40, 1}, {25, 46, 3}, {93, 126, 79}, {129, 171, 123}, {
       151, 192, 148}, {167, 207, 170}, {176, 215, 186}, {184, 222, 199}, {
       199, 235, 221}, {189, 222, 215}, {187, 219, 216}, {164, 194, 196}, {
       144, 172, 175}, {140, 165, 169}, {139, 162, 168}, {132, 153, 158}, {
       123, 142, 148}, {120, 138, 140}, {143, 162, 160}, {148, 167, 161}, {
       151, 167, 164}, {139, 158, 154}, {124, 140, 139}, {107, 126, 124}, {
       105, 121, 120}, {103, 122, 118}, {133, 149, 146}, {130, 149, 143}, {
       135, 152, 146}, {150, 170, 161}, {167, 184, 174}, {155, 175, 164}, {
       147, 165, 153}, {155, 173, 159}, {164, 183, 164}, {171, 190, 168}, {
       178, 195, 176}, {178, 195, 176}, {177, 194, 176}, {176, 193, 175}, {
       173, 190, 174}, {169, 187, 173}, {168, 186, 174}, {163, 183, 172}, {
       155, 177, 165}, {150, 171, 162}, {151, 174, 166}, {155, 181, 172}, {
       155, 182, 173}, {152, 179, 174}, {160, 185, 189}, {152, 177, 182}, {
       158, 183, 187}, {165, 191, 192}, {157, 183, 180}, {153, 180, 175}, {
       159, 185, 176}, {161, 187, 176}, {171, 195, 182}, {155, 177, 165}, {
       135, 155, 144}, {120, 140, 129}, {110, 126, 116}, {93, 109, 99}, {73, 
       86, 77}, {55, 70, 63}, {27, 47, 38}, {14, 34, 25}, {6, 25, 19}, {20, 
       39, 35}, {51, 67, 66}, {74, 90, 90}, {81, 95, 96}, {77, 91, 94}, {45, 
       59, 62}, {19, 30, 32}, {0, 10, 12}, {2, 14, 14}, {4, 16, 14}, {0, 8, 
       6}, {0, 6, 2}, {3, 14, 10}, {13, 17, 18}, {0, 0, 0}, {2, 1, 0}, {15, 
       14, 10}, {10, 9, 5}, {3, 0, 0}, {26, 21, 27}, {67, 61, 71}, {67, 63, 
       77}, {32, 28, 42}, {7, 6, 14}, {15, 15, 13}, {29, 33, 16}, {34, 41, 
       8}, {35, 47, 1}, {43, 56, 3}}, {{71, 23, 0}, {90, 42, 4}, {112, 64, 
       24}, {125, 76, 35}, {126, 77, 34}, {130, 79, 34}, {138, 87, 40}, {145, 
       97, 49}, {154, 106, 58}, {156, 109, 63}, {160, 116, 71}, {165, 124, 
       80}, {176, 134, 94}, {179, 140, 101}, {175, 137, 100}, {164, 131, 
       96}, {139, 119, 86}, {130, 114, 81}, {115, 95, 62}, {90, 68, 31}, {71, 
       46, 6}, {78, 49, 7}, {111, 78, 33}, {140, 107, 62}, {202, 169, 124}, {
       212, 183, 141}, {238, 212, 177}, {248, 229, 197}, {216, 204, 180}, {
       157, 150, 132}, {82, 80, 67}, {21, 21, 11}, {23, 23, 13}, {5, 5, 0}, {
       19, 19, 7}, {67, 69, 55}, {134, 138, 123}, {209, 213, 196}, {239, 246, 
       228}, {220, 227, 209}, {243, 250, 232}, {220, 227, 209}, {230, 234, 
       217}, {221, 225, 208}, {231, 234, 215}, {220, 221, 203}, {188, 190, 
       169}, {112, 114, 93}, {27, 31, 14}, {18, 23, 1}, {40, 40, 14}, {109, 
       106, 75}, {188, 180, 144}, {220, 211, 172}, {219, 210, 171}, {216, 210,
        174}, {232, 229, 198}, {205, 205, 177}, {144, 148, 123}, {55, 59, 
       36}, {39, 41, 19}, {137, 136, 115}, {214, 209, 187}, {209, 203, 181}, {
       129, 122, 103}, {81, 74, 56}, {50, 45, 26}, {22, 17, 0}, {19, 14, 0}, {
       71, 69, 46}, {152, 147, 125}, {224, 220, 195}, {228, 224, 197}, {239, 
       234, 205}, {231, 224, 195}, {238, 229, 198}, {243, 232, 202}, {240, 
       227, 195}, {245, 230, 199}, {236, 220, 187}, {201, 181, 146}, {143, 
       123, 88}, {106, 85, 54}, {106, 85, 56}, {126, 106, 81}, {124, 104, 
       80}, {90, 68, 45}, {69, 47, 24}, {77, 56, 29}, {124, 101, 70}, {172, 
       146, 109}, {196, 169, 124}, {210, 183, 130}, {223, 194, 136}, {221, 
       190, 126}, {208, 177, 112}, {178, 144, 83}, {145, 110, 54}, {131, 94, 
       42}, {147, 109, 62}, {175, 136, 95}, {206, 166, 130}, {226, 183, 
       149}, {225, 182, 147}, {195, 153, 115}, {150, 108, 68}, {98, 55, 12}, {
       75, 32, 0}, {92, 50, 2}, {128, 86, 38}, {157, 113, 66}, {172, 125, 
       73}, {179, 125, 61}, {180, 123, 54}, {173, 119, 49}, {170, 117, 49}, {
       170, 119, 54}, {166, 115, 58}, {149, 98, 51}, {129, 81, 43}, {94, 48, 
       22}, {76, 31, 12}, {62, 20, 6}, {68, 28, 16}, {83, 46, 30}, {92, 57, 
       38}, {91, 59, 36}, {93, 56, 30}, {126, 79, 51}, {126, 75, 44}, {124, 
       71, 39}, {121, 68, 34}, {122, 68, 34}, {124, 70, 36}, {126, 72, 38}, {
       127, 72, 41}, {123, 70, 39}, {123, 71, 47}, {109, 58, 39}, {88, 41, 
       25}, {74, 27, 17}, {61, 16, 10}, {63, 19, 16}, {84, 37, 29}, {95, 38, 
       19}, {95, 38, 11}, {102, 48, 22}, {106, 59, 29}, {128, 85, 51}, {124, 
       82, 42}, {119, 77, 29}, {178, 133, 76}, {216, 167, 101}, {222, 168, 
       96}, {227, 170, 93}, {227, 168, 88}, {224, 165, 87}, {221, 164, 87}, {
       224, 168, 93}, {227, 175, 100}, {226, 180, 102}, {228, 185, 107}, {231,
        189, 117}, {230, 189, 123}, {226, 185, 123}, {220, 180, 121}, {215, 
       176, 117}, {211, 175, 115}, {193, 162, 98}, {190, 160, 96}, {191, 163, 
       100}, {191, 167, 105}, {186, 164, 107}, {184, 161, 111}, {195, 172, 
       128}, {207, 189, 153}, {175, 167, 144}, {105, 102, 85}, {33, 30, 11}, {
       28, 25, 6}, {101, 98, 79}, {192, 189, 170}, {235, 232, 213}, {235, 232,
        215}, {232, 231, 213}, {231, 234, 217}, {227, 231, 217}, {219, 227, 
       214}, {216, 226, 215}, {221, 233, 223}, {221, 234, 225}, {218, 231, 
       224}, {218, 227, 224}, {207, 216, 215}, {141, 151, 150}, {41, 51, 
       50}, {8, 18, 17}, {3, 13, 12}, {0, 5, 3}, {35, 47, 45}, {104, 116, 
       114}, {186, 198, 196}, {221, 236, 233}, {213, 228, 225}, {222, 237, 
       234}, {227, 242, 239}, {215, 230, 227}, {216, 228, 226}, {210, 221, 
       217}, {195, 206, 202}, {185, 197, 195}, {189, 205, 202}, {201, 220, 
       218}, {206, 228, 226}, {200, 225, 222}, {192, 218, 215}, {174, 200, 
       199}, {138, 164, 161}, {128, 153, 150}, {118, 140, 137}, {112, 133, 
       128}, {87, 106, 100}, {81, 98, 92}, {62, 77, 72}, {53, 65, 61}, {15, 
       27, 23}, {12, 27, 22}, {60, 77, 71}, {87, 106, 100}, {128, 149, 142}, {
       185, 206, 197}, {188, 209, 200}, {211, 232, 223}, {215, 235, 226}, {
       222, 239, 229}, {216, 229, 220}, {203, 213, 205}, {214, 219, 213}, {
       233, 236, 229}, {237, 238, 232}, {238, 239, 233}, {240, 241, 235}, {
       240, 242, 237}, {242, 245, 238}, {243, 245, 240}, {244, 247, 240}, {
       244, 249, 243}, {245, 250, 243}, {243, 248, 242}, {241, 248, 240}, {
       242, 249, 242}, {244, 251, 243}, {244, 251, 244}, {241, 251, 242}, {
       241, 251, 243}, {243, 250, 243}, {243, 245, 242}, {228, 228, 226}, {
       168, 167, 163}, {81, 76, 72}, {26, 19, 13}, {52, 42, 33}, {149, 133, 
       120}, {236, 217, 202}, {255, 235, 216}, {255, 237, 214}, {255, 233, 
       208}, {250, 225, 195}, {243, 217, 184}, {241, 215, 180}, {239, 213, 
       176}, {238, 210, 171}, {241, 213, 173}, {247, 218, 174}, {251, 223, 
       173}, {254, 224, 170}, {252, 221, 164}, {246, 217, 157}, {244, 215, 
       157}, {241, 214, 161}, {236, 212, 166}, {230, 208, 171}, {200, 183, 
       157}, {181, 166, 147}, {184, 174, 162}, {177, 170, 162}, {151, 146, 
       143}, {133, 133, 131}, {111, 116, 112}, {94, 103, 98}, {68, 77, 74}, {
       41, 52, 46}, {28, 39, 33}, {24, 37, 30}, {19, 35, 25}, {13, 29, 18}, {
       12, 29, 13}, {21, 38, 19}, {27, 42, 19}, {31, 45, 19}, {27, 42, 11}, {
       10, 24, 0}, {8, 22, 0}, {23, 41, 3}, {81, 109, 69}, {119, 154, 112}, {
       143, 179, 141}, {160, 195, 162}, {162, 198, 170}, {161, 196, 174}, {
       168, 202, 186}, {153, 186, 177}, {92, 123, 118}, {88, 118, 116}, {101, 
       129, 130}, {125, 150, 154}, {128, 151, 157}, {106, 126, 133}, {80, 99, 
       106}, {69, 87, 91}, {79, 95, 94}, {84, 101, 95}, {90, 105, 102}, {90, 
       106, 103}, {88, 102, 102}, {87, 103, 102}, {92, 106, 106}, {96, 112, 
       111}, {86, 100, 100}, {77, 93, 90}, {78, 93, 88}, {94, 111, 103}, {106,
        121, 114}, {91, 108, 98}, {89, 105, 94}, {109, 127, 111}, {156, 175, 
       153}, {158, 178, 153}, {165, 183, 161}, {171, 189, 167}, {173, 190, 
       171}, {168, 185, 167}, {159, 176, 160}, {154, 170, 157}, {156, 172, 
       161}, {153, 170, 160}, {143, 163, 152}, {135, 158, 148}, {133, 159, 
       150}, {136, 163, 156}, {134, 164, 156}, {130, 159, 154}, {129, 157, 
       158}, {123, 153, 155}, {138, 168, 168}, {154, 184, 182}, {148, 179, 
       174}, {139, 170, 164}, {140, 169, 164}, {142, 169, 162}, {135, 161, 
       152}, {129, 152, 142}, {122, 143, 134}, {119, 136, 128}, {108, 121, 
       114}, {83, 94, 86}, {54, 64, 56}, {34, 45, 37}, {9, 22, 15}, {14, 29, 
       22}, {26, 41, 36}, {36, 51, 48}, {41, 53, 53}, {37, 49, 49}, {29, 40, 
       42}, {23, 33, 35}, {15, 25, 27}, {1, 11, 12}, {0, 8, 9}, {10, 19, 
       18}, {16, 25, 22}, {9, 18, 13}, {3, 12, 7}, {7, 14, 6}, {2, 8, 0}, {6, 
       9, 0}, {13, 14, 9}, {19, 19, 19}, {21, 18, 25}, {17, 14, 25}, {17, 13, 
       28}, {20, 18, 32}, {76, 74, 87}, {45, 45, 53}, {24, 28, 31}, {26, 32, 
       32}, {19, 28, 23}, {0, 11, 3}, {0, 4, 0}, {1, 14, 4}}, {{107, 59, 
       13}, {121, 73, 27}, {141, 93, 47}, {158, 107, 60}, {165, 114, 67}, {
       172, 120, 73}, {179, 127, 79}, {185, 133, 85}, {184, 132, 84}, {194, 
       144, 95}, {203, 155, 107}, {208, 164, 115}, {220, 176, 127}, {234, 192,
        142}, {243, 203, 152}, {242, 206, 158}, {228, 199, 155}, {225, 201, 
       157}, {215, 190, 149}, {190, 162, 122}, {151, 123, 83}, {112, 83, 
       43}, {83, 51, 12}, {67, 35, 0}, {119, 87, 48}, {178, 148, 112}, {235, 
       209, 176}, {246, 225, 194}, {234, 220, 194}, {210, 202, 181}, {139, 
       136, 119}, {50, 51, 37}, {14, 14, 6}, {12, 13, 5}, {13, 15, 4}, {10, 
       14, 0}, {39, 46, 30}, {130, 139, 122}, {211, 222, 205}, {231, 242, 
       226}, {236, 247, 231}, {220, 231, 217}, {229, 237, 224}, {217, 223, 
       211}, {232, 236, 222}, {226, 229, 212}, {210, 213, 194}, {154, 159, 
       139}, {54, 62, 49}, {7, 15, 0}, {39, 42, 23}, {130, 130, 104}, {188, 
       183, 153}, {213, 204, 171}, {223, 214, 181}, {213, 208, 176}, {213, 
       212, 184}, {198, 200, 176}, {157, 162, 142}, {78, 82, 65}, {27, 30, 
       13}, {89, 90, 74}, {183, 180, 165}, {200, 197, 180}, {89, 86, 71}, {26,
        23, 8}, {8, 5, 0}, {11, 8, 0}, {34, 31, 12}, {107, 106, 85}, {185, 
       183, 160}, {231, 229, 204}, {231, 227, 200}, {238, 233, 204}, {233, 
       226, 197}, {244, 233, 203}, {246, 233, 201}, {240, 224, 191}, {239, 
       223, 190}, {220, 201, 169}, {159, 138, 107}, {105, 82, 51}, {101, 80, 
       51}, {136, 115, 88}, {159, 139, 114}, {135, 115, 90}, {81, 61, 36}, {
       73, 53, 28}, {106, 87, 57}, {165, 145, 112}, {223, 201, 162}, {241, 
       219, 172}, {239, 216, 166}, {235, 210, 154}, {224, 195, 137}, {207, 
       176, 119}, {181, 148, 95}, {186, 152, 104}, {202, 166, 118}, {215, 179,
        131}, {227, 190, 145}, {238, 201, 157}, {222, 183, 142}, {186, 146, 
       110}, {166, 123, 89}, {116, 73, 39}, {83, 40, 5}, {102, 60, 20}, {144, 
       101, 56}, {172, 131, 79}, {184, 143, 87}, {194, 150, 89}, {195, 142, 
       74}, {188, 131, 62}, {175, 121, 51}, {172, 119, 53}, {172, 121, 58}, {
       162, 113, 57}, {135, 86, 43}, {108, 62, 28}, {90, 45, 22}, {73, 30, 
       14}, {58, 18, 6}, {60, 22, 11}, {71, 35, 19}, {79, 47, 26}, {87, 55, 
       30}, {97, 60, 33}, {121, 74, 46}, {122, 68, 40}, {120, 67, 36}, {123, 
       70, 39}, {129, 74, 44}, {130, 75, 44}, {124, 69, 39}, {118, 62, 35}, {
       120, 66, 42}, {111, 60, 39}, {91, 42, 27}, {76, 28, 16}, {69, 22, 
       16}, {60, 15, 12}, {62, 18, 17}, {84, 35, 30}, {84, 26, 6}, {113, 52, 
       23}, {134, 77, 48}, {144, 93, 62}, {158, 112, 78}, {141, 97, 58}, {130,
        88, 40}, {174, 129, 74}, {218, 170, 106}, {220, 170, 99}, {222, 168, 
       94}, {224, 168, 93}, {226, 172, 98}, {230, 178, 105}, {230, 181, 
       112}, {228, 183, 115}, {226, 188, 117}, {229, 192, 122}, {230, 195, 
       129}, {229, 195, 134}, {226, 191, 137}, {225, 192, 141}, {229, 197, 
       146}, {233, 203, 151}, {228, 201, 146}, {220, 195, 139}, {214, 192, 
       135}, {212, 189, 137}, {200, 178, 131}, {189, 166, 124}, {196, 172, 
       136}, {207, 188, 158}, {209, 203, 181}, {166, 165, 147}, {83, 82, 
       64}, {19, 18, 0}, {55, 52, 33}, {159, 156, 137}, {227, 224, 207}, {234,
        231, 214}, {238, 236, 221}, {237, 238, 224}, {233, 235, 224}, {226, 
       232, 222}, {223, 230, 223}, {223, 234, 228}, {224, 237, 230}, {223, 
       235, 231}, {217, 226, 225}, {209, 218, 217}, {171, 180, 179}, {74, 83, 
       82}, {25, 35, 34}, {16, 26, 25}, {0, 3, 2}, {6, 16, 15}, {49, 61, 
       61}, {146, 158, 158}, {202, 214, 214}, {206, 218, 218}, {218, 232, 
       232}, {227, 241, 241}, {223, 237, 237}, {232, 244, 244}, {215, 225, 
       224}, {211, 221, 220}, {196, 210, 210}, {182, 200, 200}, {189, 209, 
       208}, {204, 228, 228}, {206, 235, 233}, {198, 228, 226}, {199, 229, 
       229}, {189, 219, 217}, {179, 208, 206}, {186, 212, 209}, {162, 184, 
       182}, {139, 159, 157}, {102, 118, 117}, {80, 96, 93}, {38, 53, 48}, {
       29, 46, 40}, {54, 71, 65}, {110, 129, 123}, {130, 153, 145}, {147, 170,
        162}, {183, 206, 196}, {181, 204, 194}, {198, 219, 210}, {204, 224, 
       215}, {219, 235, 225}, {222, 233, 225}, {215, 222, 215}, {224, 226, 
       221}, {240, 239, 234}, {242, 241, 236}, {245, 244, 240}, {243, 244, 
       239}, {242, 244, 241}, {243, 245, 240}, {245, 247, 244}, {246, 248, 
       243}, {245, 250, 246}, {245, 250, 244}, {238, 244, 240}, {242, 249, 
       242}, {244, 250, 246}, {240, 250, 242}, {237, 246, 241}, {238, 248, 
       240}, {241, 250, 245}, {244, 253, 248}, {236, 241, 237}, {191, 191, 
       189}, {117, 116, 112}, {48, 43, 39}, {21, 12, 7}, {69, 56, 48}, {168, 
       151, 141}, {246, 227, 213}, {255, 235, 218}, {255, 238, 217}, {255, 
       236, 213}, {253, 229, 203}, {245, 224, 195}, {244, 223, 192}, {241, 
       221, 188}, {237, 217, 182}, {245, 223, 184}, {245, 222, 181}, {247, 
       222, 181}, {251, 224, 181}, {255, 224, 180}, {253, 222, 176}, {247, 
       216, 169}, {242, 211, 164}, {245, 217, 170}, {245, 220, 179}, {183, 
       163, 128}, {110, 93, 67}, {96, 83, 67}, {110, 99, 93}, {114, 105, 
       108}, {117, 112, 116}, {120, 122, 119}, {123, 130, 123}, {131, 137, 
       133}, {135, 144, 139}, {136, 145, 140}, {127, 138, 132}, {110, 121, 
       113}, {93, 106, 96}, {86, 100, 87}, {86, 98, 84}, {88, 101, 83}, {96, 
       108, 88}, {87, 99, 75}, {60, 70, 45}, {55, 65, 38}, {79, 92, 64}, {93, 
       113, 85}, {113, 138, 109}, {109, 135, 108}, {98, 126, 101}, {80, 109, 
       87}, {68, 97, 77}, {71, 102, 87}, {58, 88, 76}, {56, 86, 78}, {65, 92, 
       87}, {88, 113, 110}, {114, 135, 136}, {112, 131, 135}, {85, 102, 
       109}, {59, 76, 83}, {53, 68, 71}, {65, 80, 77}, {62, 77, 70}, {60, 72, 
       68}, {54, 69, 66}, {53, 65, 65}, {47, 61, 61}, {45, 56, 58}, {40, 54, 
       54}, {44, 56, 56}, {43, 58, 55}, {44, 56, 52}, {38, 53, 46}, {28, 41, 
       34}, {18, 34, 24}, {59, 72, 62}, {120, 137, 121}, {155, 174, 152}, {
       147, 167, 142}, {146, 164, 142}, {152, 170, 148}, {156, 171, 152}, {
       150, 164, 147}, {143, 157, 142}, {140, 156, 143}, {139, 155, 144}, {
       143, 160, 150}, {145, 165, 156}, {143, 166, 158}, {142, 167, 161}, {
       143, 170, 165}, {138, 167, 162}, {131, 162, 157}, {128, 158, 156}, {
       120, 152, 151}, {132, 164, 161}, {150, 182, 179}, {149, 181, 178}, {
       143, 175, 172}, {138, 168, 166}, {131, 162, 157}, {124, 150, 147}, {
       112, 137, 133}, {100, 121, 116}, {85, 101, 98}, {62, 74, 70}, {34, 43, 
       38}, {15, 21, 17}, {7, 13, 9}, {0, 9, 6}, {10, 19, 16}, {20, 29, 28}, {
       18, 27, 26}, {7, 17, 18}, {0, 10, 11}, {1, 11, 13}, {7, 15, 18}, {14, 
       22, 24}, {13, 21, 23}, {9, 18, 17}, {5, 11, 9}, {2, 8, 4}, {4, 11, 
       4}, {6, 13, 6}, {5, 13, 0}, {4, 14, 0}, {18, 28, 3}, {26, 32, 18}, {16,
        21, 15}, {8, 11, 16}, {11, 14, 23}, {15, 18, 27}, {14, 17, 24}, {43, 
       49, 49}, {70, 79, 74}, {68, 79, 71}, {23, 38, 31}, {0, 10, 8}, {0, 18, 
       22}, {8, 28, 39}, {3, 22, 36}}, {{136, 89, 37}, {145, 98, 46}, {161, 
       111, 60}, {177, 125, 75}, {190, 138, 88}, {204, 150, 103}, {214, 160, 
       113}, {221, 167, 120}, {236, 182, 135}, {245, 193, 143}, {250, 200, 
       147}, {243, 196, 142}, {240, 195, 138}, {244, 202, 142}, {248, 206, 
       146}, {244, 205, 146}, {245, 210, 154}, {240, 209, 155}, {236, 204, 
       155}, {231, 200, 156}, {217, 188, 148}, {181, 151, 113}, {128, 95, 
       60}, {84, 51, 16}, {88, 55, 22}, {116, 86, 52}, {174, 147, 117}, {231, 
       210, 179}, {255, 240, 214}, {238, 228, 203}, {173, 171, 150}, {105, 
       106, 90}, {25, 26, 18}, {10, 12, 7}, {2, 5, 0}, {0, 3, 0}, {5, 16, 
       0}, {61, 74, 56}, {158, 171, 154}, {231, 245, 230}, {231, 243, 231}, {
       226, 238, 228}, {229, 240, 232}, {220, 230, 221}, {228, 234, 222}, {
       233, 237, 222}, {226, 231, 211}, {194, 201, 185}, {109, 121, 111}, {11,
        22, 14}, {27, 33, 19}, {137, 138, 120}, {188, 184, 159}, {191, 184, 
       156}, {203, 196, 168}, {208, 204, 175}, {220, 220, 196}, {206, 209, 
       188}, {173, 177, 162}, {111, 117, 105}, {49, 52, 41}, {76, 78, 67}, {
       173, 170, 161}, {211, 209, 197}, {100, 98, 86}, {27, 28, 14}, {9, 7, 
       0}, {19, 17, 2}, {55, 54, 36}, {137, 136, 116}, {200, 199, 178}, {225, 
       223, 198}, {231, 227, 200}, {233, 228, 198}, {231, 222, 191}, {241, 
       230, 198}, {245, 230, 197}, {248, 229, 196}, {246, 227, 194}, {214, 
       194, 161}, {131, 107, 79}, {75, 51, 25}, {81, 57, 31}, {103, 81, 57}, {
       107, 87, 62}, {82, 62, 37}, {50, 30, 5}, {79, 59, 32}, {145, 126, 
       94}, {195, 177, 141}, {242, 223, 183}, {253, 232, 187}, {243, 221, 
       172}, {230, 207, 155}, {214, 189, 133}, {197, 170, 117}, {212, 179, 
       134}, {226, 191, 149}, {235, 201, 155}, {227, 194, 143}, {226, 190, 
       138}, {236, 200, 150}, {221, 183, 138}, {182, 143, 104}, {122, 79, 
       47}, {90, 46, 19}, {86, 42, 13}, {128, 85, 50}, {170, 127, 82}, {180, 
       139, 85}, {179, 140, 75}, {188, 145, 76}, {194, 141, 71}, {189, 132, 
       61}, {180, 125, 58}, {179, 126, 60}, {175, 123, 63}, {157, 107, 54}, {
       124, 75, 34}, {95, 49, 16}, {79, 34, 13}, {64, 22, 6}, {53, 13, 3}, {
       54, 18, 6}, {66, 30, 14}, {78, 46, 23}, {93, 62, 34}, {109, 72, 43}, {
       113, 66, 38}, {112, 58, 30}, {106, 52, 24}, {108, 54, 26}, {117, 61, 
       34}, {124, 68, 41}, {126, 70, 43}, {124, 70, 46}, {124, 72, 51}, {111, 
       60, 43}, {87, 38, 24}, {71, 24, 16}, {65, 20, 15}, {56, 12, 11}, {57, 
       15, 17}, {80, 31, 26}, {98, 36, 15}, {138, 71, 42}, {157, 96, 67}, {
       166, 111, 80}, {163, 115, 79}, {132, 87, 46}, {135, 91, 44}, {190, 145,
        90}, {227, 179, 117}, {230, 181, 114}, {234, 181, 111}, {232, 179, 
       109}, {231, 181, 112}, {232, 184, 118}, {230, 184, 122}, {222, 182, 
       120}, {223, 189, 125}, {226, 196, 132}, {232, 201, 144}, {233, 203, 
       151}, {229, 201, 154}, {227, 200, 155}, {230, 203, 160}, {231, 207, 
       163}, {242, 218, 172}, {237, 215, 166}, {235, 213, 166}, {232, 211, 
       166}, {225, 201, 163}, {216, 192, 158}, {219, 193, 166}, {223, 205, 
       181}, {212, 207, 187}, {193, 194, 176}, {123, 122, 104}, {37, 36, 
       18}, {43, 40, 21}, {138, 135, 116}, {214, 211, 194}, {227, 224, 209}, {
       238, 236, 223}, {237, 237, 225}, {234, 235, 227}, {228, 233, 226}, {
       223, 229, 225}, {219, 230, 226}, {220, 232, 228}, {221, 233, 231}, {
       226, 236, 235}, {217, 226, 225}, {199, 208, 207}, {116, 125, 124}, {45,
        55, 54}, {23, 33, 32}, {0, 10, 9}, {0, 10, 9}, {6, 18, 18}, {78, 90, 
       90}, {150, 162, 162}, {199, 211, 211}, {226, 240, 240}, {225, 239, 
       239}, {219, 233, 233}, {230, 244, 244}, {219, 231, 231}, {222, 234, 
       234}, {209, 223, 224}, {188, 206, 208}, {188, 209, 210}, {204, 230, 
       231}, {209, 239, 239}, {201, 233, 232}, {209, 240, 242}, {201, 233, 
       232}, {174, 204, 204}, {192, 221, 219}, {182, 206, 206}, {154, 176, 
       174}, {84, 102, 102}, {60, 76, 75}, {13, 29, 26}, {62, 81, 75}, {111, 
       130, 124}, {155, 176, 169}, {175, 201, 192}, {192, 218, 209}, {213, 
       239, 228}, {201, 227, 216}, {202, 225, 215}, {198, 218, 209}, {208, 
       224, 214}, {223, 233, 225}, {232, 237, 231}, {244, 245, 240}, {250, 
       245, 241}, {240, 235, 232}, {243, 242, 240}, {241, 241, 239}, {240, 
       242, 239}, {241, 243, 240}, {243, 245, 242}, {245, 247, 244}, {242, 
       247, 243}, {241, 246, 242}, {238, 244, 240}, {242, 248, 244}, {242, 
       251, 246}, {238, 247, 242}, {235, 244, 239}, {237, 246, 241}, {237, 
       248, 242}, {237, 246, 241}, {225, 229, 228}, {151, 151, 149}, {68, 67, 
       63}, {23, 18, 14}, {29, 20, 15}, {96, 83, 75}, {188, 171, 161}, {243, 
       225, 211}, {247, 228, 213}, {253, 232, 215}, {253, 232, 211}, {250, 
       230, 206}, {246, 229, 203}, {247, 230, 202}, {243, 228, 199}, {239, 
       224, 191}, {251, 235, 199}, {247, 229, 193}, {243, 220, 188}, {242, 
       217, 186}, {248, 219, 189}, {252, 219, 186}, {252, 218, 180}, {249, 
       216, 173}, {230, 199, 152}, {252, 225, 178}, {218, 195, 153}, {147, 
       128, 95}, {113, 96, 78}, {101, 88, 82}, {86, 75, 83}, {78, 71, 79}, {
       90, 90, 90}, {87, 92, 86}, {84, 89, 83}, {76, 83, 76}, {69, 75, 71}, {
       63, 72, 67}, {63, 73, 65}, {64, 75, 67}, {79, 91, 81}, {85, 97, 85}, {
       77, 88, 74}, {64, 72, 57}, {53, 62, 45}, {43, 51, 30}, {41, 49, 28}, {
       52, 61, 40}, {47, 60, 43}, {56, 73, 57}, {44, 62, 46}, {38, 59, 42}, {
       41, 64, 48}, {57, 81, 65}, {90, 114, 100}, {95, 121, 108}, {95, 121, 
       110}, {93, 116, 108}, {91, 112, 107}, {85, 105, 103}, {70, 86, 86}, {
       47, 62, 65}, {37, 50, 56}, {38, 52, 53}, {22, 34, 30}, {22, 35, 28}, {
       25, 36, 32}, {29, 41, 37}, {35, 45, 46}, {33, 45, 45}, {27, 37, 39}, {
       19, 30, 32}, {13, 23, 24}, {15, 27, 27}, {19, 29, 28}, {23, 36, 29}, {
       26, 37, 29}, {31, 44, 34}, {77, 89, 77}, {137, 151, 136}, {151, 169, 
       147}, {138, 157, 135}, {133, 151, 129}, {136, 153, 134}, {133, 148, 
       129}, {122, 136, 119}, {121, 135, 122}, {129, 142, 132}, {129, 145, 
       135}, {129, 146, 138}, {123, 142, 136}, {113, 136, 130}, {110, 135, 
       131}, {116, 145, 141}, {127, 157, 155}, {132, 164, 161}, {149, 181, 
       178}, {131, 166, 162}, {126, 161, 157}, {131, 167, 165}, {132, 168, 
       166}, {131, 165, 166}, {117, 151, 152}, {95, 126, 128}, {75, 103, 
       106}, {56, 80, 82}, {32, 52, 53}, {12, 28, 28}, {0, 7, 6}, {0, 2, 0}, {
       2, 6, 5}, {19, 21, 18}, {14, 18, 17}, {14, 18, 17}, {14, 18, 19}, {10, 
       16, 16}, {6, 11, 14}, {3, 8, 11}, {2, 7, 11}, {1, 6, 10}, {6, 11, 
       14}, {16, 21, 24}, {17, 23, 23}, {7, 11, 10}, {0, 4, 0}, {4, 6, 1}, {8,
        11, 4}, {6, 13, 0}, {9, 23, 0}, {7, 23, 0}, {11, 24, 0}, {17, 29, 
       9}, {20, 30, 19}, {17, 27, 19}, {12, 22, 14}, {10, 22, 12}, {0, 13, 
       0}, {45, 64, 45}, {65, 86, 69}, {27, 51, 37}, {0, 16, 11}, {0, 30, 
       32}, {41, 71, 82}, {71, 100, 116}}, {{156, 107, 49}, {167, 118, 60}, {
       184, 133, 78}, {199, 148, 93}, {211, 158, 106}, {222, 166, 117}, {229, 
       173, 126}, {234, 178, 131}, {240, 184, 135}, {250, 197, 145}, {255, 
       204, 150}, {254, 204, 145}, {253, 205, 143}, {255, 210, 143}, {251, 
       208, 139}, {241, 201, 132}, {247, 208, 143}, {243, 205, 143}, {237, 
       202, 148}, {237, 205, 156}, {242, 210, 169}, {236, 203, 168}, {208, 
       177, 146}, {180, 149, 120}, {129, 95, 67}, {101, 70, 41}, {116, 87, 
       57}, {175, 152, 121}, {230, 213, 185}, {248, 238, 211}, {227, 223, 
       196}, {195, 194, 174}, {105, 106, 98}, {41, 43, 40}, {0, 2, 0}, {0, 7, 
       0}, {9, 20, 4}, {20, 33, 16}, {90, 104, 89}, {184, 200, 187}, {221, 
       234, 224}, {228, 241, 232}, {227, 238, 232}, {226, 236, 228}, {222, 
       230, 219}, {233, 239, 225}, {226, 230, 213}, {211, 217, 203}, {153, 
       165, 161}, {47, 59, 57}, {24, 31, 23}, {116, 118, 105}, {193, 190, 
       171}, {211, 205, 181}, {219, 213, 189}, {233, 228, 206}, {223, 222, 
       204}, {208, 212, 197}, {171, 177, 167}, {124, 129, 122}, {59, 64, 
       58}, {54, 56, 51}, {131, 130, 126}, {171, 170, 165}, {55, 55, 45}, {3, 
       5, 0}, {1, 1, 0}, {25, 26, 12}, {77, 78, 62}, {163, 164, 146}, {218, 
       217, 196}, {231, 229, 204}, {227, 223, 196}, {226, 219, 190}, {221, 
       210, 180}, {232, 219, 187}, {239, 223, 189}, {248, 230, 194}, {243, 
       220, 186}, {191, 168, 136}, {124, 98, 73}, {79, 55, 31}, {87, 63, 
       39}, {79, 57, 33}, {65, 45, 20}, {59, 39, 14}, {60, 43, 15}, {121, 104,
        74}, {187, 171, 137}, {214, 196, 160}, {237, 219, 179}, {240, 221, 
       178}, {236, 215, 168}, {230, 208, 159}, {219, 198, 145}, {210, 183, 
       136}, {203, 171, 133}, {222, 188, 151}, {246, 212, 167}, {250, 217, 
       166}, {239, 207, 150}, {221, 188, 134}, {179, 143, 93}, {126, 89, 
       47}, {80, 39, 9}, {81, 39, 15}, {106, 61, 38}, {145, 102, 70}, {168, 
       125, 82}, {167, 126, 70}, {167, 129, 58}, {178, 136, 60}, {183, 131, 
       58}, {182, 125, 54}, {178, 123, 56}, {175, 121, 57}, {165, 113, 55}, {
       144, 94, 43}, {117, 69, 29}, {97, 52, 21}, {71, 29, 7}, {61, 19, 5}, {
       55, 15, 5}, {61, 25, 13}, {75, 40, 21}, {87, 55, 32}, {99, 70, 40}, {
       112, 77, 45}, {115, 68, 42}, {115, 61, 35}, {106, 52, 26}, {100, 46, 
       20}, {102, 46, 21}, {110, 54, 29}, {120, 66, 42}, {128, 73, 52}, {121, 
       68, 50}, {110, 58, 44}, {87, 37, 26}, {72, 25, 19}, {65, 20, 17}, {55, 
       11, 12}, {59, 17, 21}, {86, 37, 33}, {133, 68, 48}, {152, 83, 54}, {
       155, 91, 63}, {172, 115, 85}, {164, 114, 79}, {109, 64, 25}, {109, 65, 
       20}, {171, 125, 75}, {212, 166, 107}, {228, 178, 115}, {237, 188, 
       122}, {237, 188, 122}, {233, 185, 121}, {231, 186, 127}, {229, 188, 
       132}, {225, 188, 135}, {215, 186, 128}, {220, 195, 138}, {229, 203, 
       152}, {232, 208, 162}, {232, 207, 167}, {231, 207, 171}, {232, 208, 
       174}, {233, 211, 174}, {237, 215, 176}, {239, 217, 178}, {242, 220, 
       181}, {242, 222, 185}, {243, 220, 189}, {241, 217, 191}, {242, 217, 
       197}, {240, 221, 204}, {233, 228, 209}, {215, 216, 198}, {142, 141, 
       123}, {38, 37, 19}, {12, 9, 0}, {90, 87, 70}, {192, 186, 172}, {242, 
       239, 224}, {231, 229, 216}, {230, 230, 218}, {231, 232, 224}, {227, 
       232, 225}, {224, 230, 226}, {219, 230, 226}, {220, 232, 230}, {223, 
       235, 233}, {236, 246, 245}, {223, 232, 231}, {217, 226, 225}, {152, 
       161, 160}, {53, 62, 61}, {17, 26, 25}, {14, 24, 25}, {5, 15, 16}, {0, 
       3, 4}, {19, 29, 30}, {70, 81, 83}, {132, 143, 145}, {183, 197, 198}, {
       211, 225, 226}, {219, 233, 234}, {222, 236, 237}, {224, 235, 237}, {
       221, 235, 236}, {212, 227, 230}, {200, 220, 221}, {198, 222, 224}, {
       203, 231, 234}, {205, 236, 238}, {201, 235, 236}, {200, 234, 236}, {
       194, 228, 229}, {169, 199, 201}, {168, 196, 197}, {161, 185, 185}, {97,
        119, 117}, {35, 53, 53}, {42, 61, 59}, {68, 87, 83}, {137, 156, 
       150}, {172, 193, 186}, {189, 212, 204}, {201, 227, 218}, {202, 229, 
       220}, {208, 236, 224}, {203, 231, 219}, {212, 235, 225}, {202, 222, 
       213}, {207, 223, 213}, {223, 233, 225}, {236, 238, 233}, {247, 246, 
       242}, {253, 245, 242}, {240, 235, 232}, {241, 240, 238}, {238, 238, 
       238}, {238, 238, 238}, {240, 240, 240}, {243, 245, 244}, {244, 246, 
       245}, {240, 244, 243}, {237, 241, 240}, {241, 247, 245}, {242, 248, 
       246}, {239, 248, 245}, {237, 246, 243}, {238, 249, 245}, {238, 249, 
       245}, {229, 240, 236}, {219, 228, 225}, {178, 183, 179}, {107, 107, 
       105}, {41, 40, 36}, {28, 23, 19}, {69, 60, 55}, {152, 139, 131}, {223, 
       206, 198}, {242, 224, 212}, {249, 230, 216}, {251, 232, 215}, {251, 
       233, 213}, {247, 231, 208}, {246, 231, 208}, {248, 234, 208}, {243, 
       231, 205}, {239, 228, 200}, {251, 238, 204}, {248, 233, 200}, {246, 
       226, 201}, {245, 220, 200}, {245, 216, 198}, {248, 216, 195}, {252, 
       217, 189}, {253, 219, 182}, {255, 225, 180}, {254, 226, 176}, {211, 
       187, 141}, {140, 118, 81}, {83, 65, 45}, {54, 39, 36}, {51, 37, 50}, {
       59, 51, 64}, {38, 36, 37}, {50, 53, 46}, {62, 65, 58}, {58, 63, 56}, {
       42, 49, 42}, {27, 37, 29}, {26, 35, 30}, {31, 41, 33}, {26, 36, 28}, {
       41, 51, 42}, {40, 47, 39}, {27, 35, 24}, {29, 35, 23}, {33, 37, 22}, {
       30, 34, 19}, {30, 34, 20}, {30, 35, 29}, {34, 40, 38}, {14, 23, 18}, {
       4, 15, 9}, {1, 14, 5}, {7, 23, 13}, {27, 47, 35}, {28, 48, 36}, {16, 
       36, 24}, {23, 43, 32}, {34, 51, 43}, {39, 56, 50}, {40, 52, 50}, {34, 
       46, 44}, {30, 40, 41}, {27, 37, 36}, {36, 47, 43}, {36, 47, 41}, {36, 
       45, 42}, {34, 45, 41}, {30, 38, 40}, {19, 29, 30}, {9, 17, 20}, {0, 10,
        12}, {21, 29, 32}, {17, 27, 28}, {16, 25, 24}, {29, 40, 34}, {46, 56, 
       48}, {48, 60, 50}, {61, 71, 60}, {86, 99, 82}, {122, 139, 120}, {121, 
       140, 118}, {130, 147, 128}, {134, 151, 133}, {119, 133, 116}, {95, 107,
        93}, {89, 101, 91}, {100, 113, 104}, {110, 125, 120}, {109, 125, 
       122}, {98, 117, 115}, {81, 103, 101}, {75, 101, 100}, {88, 117, 115}, {
       112, 142, 142}, {128, 160, 159}, {136, 171, 167}, {114, 150, 146}, {
       101, 137, 133}, {101, 140, 137}, {111, 149, 150}, {117, 155, 158}, {94,
        129, 133}, {52, 85, 90}, {0, 29, 35}, {0, 18, 23}, {0, 10, 16}, {0, 
       12, 17}, {1, 11, 13}, {0, 5, 8}, {8, 10, 9}, {19, 19, 19}, {5, 6, 8}, {
       2, 3, 5}, {0, 1, 5}, {3, 7, 10}, {9, 12, 17}, {11, 14, 19}, {6, 9, 
       14}, {0, 3, 8}, {0, 0, 5}, {5, 9, 12}, {14, 18, 19}, {18, 20, 19}, {12,
        14, 11}, {9, 10, 5}, {11, 12, 6}, {14, 21, 5}, {19, 37, 0}, {16, 39, 
       0}, {27, 49, 3}, {46, 67, 24}, {57, 78, 37}, {53, 74, 35}, {42, 63, 
       24}, {34, 56, 18}, {34, 60, 25}, {60, 87, 56}, {84, 114, 88}, {80, 113,
        92}, {51, 88, 71}, {37, 77, 66}, {66, 107, 101}, {104, 146, 142}}, {{
       115, 65, 2}, {130, 80, 19}, {149, 99, 40}, {160, 108, 51}, {158, 105, 
       53}, {151, 98, 48}, {144, 92, 45}, {141, 88, 44}, {156, 105, 62}, {175,
        124, 79}, {195, 147, 99}, {213, 167, 115}, {234, 192, 134}, {254, 214,
        152}, {255, 220, 152}, {249, 212, 142}, {248, 211, 143}, {252, 217, 
       153}, {253, 218, 162}, {245, 213, 164}, {241, 209, 168}, {242, 212, 
       178}, {241, 211, 183}, {238, 208, 182}, {216, 186, 162}, {196, 168, 
       144}, {154, 128, 101}, {117, 96, 69}, {145, 129, 103}, {223, 212, 
       184}, {252, 247, 218}, {220, 218, 197}, {190, 187, 178}, {96, 97, 
       92}, {15, 16, 10}, {4, 10, 0}, {6, 14, 1}, {0, 5, 0}, {37, 49, 37}, {
       141, 154, 144}, {211, 224, 215}, {226, 239, 232}, {221, 232, 228}, {
       227, 236, 231}, {215, 222, 214}, {230, 238, 225}, {216, 223, 207}, {
       210, 216, 204}, {187, 197, 196}, {98, 108, 109}, {32, 38, 34}, {75, 78,
        69}, {169, 170, 156}, {207, 206, 188}, {200, 199, 179}, {202, 203, 
       185}, {222, 226, 211}, {211, 219, 206}, {171, 178, 170}, {127, 136, 
       131}, {63, 69, 67}, {35, 39, 38}, {87, 89, 88}, {117, 117, 115}, {35, 
       36, 28}, {6, 8, 0}, {23, 25, 12}, {56, 57, 43}, {110, 111, 93}, {189, 
       188, 168}, {225, 225, 201}, {228, 227, 199}, {230, 225, 195}, {224, 
       218, 186}, {215, 204, 172}, {224, 209, 176}, {230, 214, 180}, {238, 
       219, 186}, {219, 196, 164}, {150, 127, 96}, {96, 74, 51}, {73, 51, 
       30}, {92, 70, 49}, {72, 51, 30}, {55, 35, 11}, {68, 51, 25}, {93, 76, 
       46}, {167, 151, 118}, {225, 206, 173}, {231, 213, 175}, {234, 215, 
       175}, {234, 215, 173}, {241, 218, 174}, {245, 223, 176}, {244, 220, 
       174}, {239, 212, 169}, {239, 209, 173}, {230, 200, 164}, {229, 197, 
       156}, {223, 192, 145}, {204, 174, 124}, {181, 149, 100}, {140, 107, 
       64}, {98, 62, 26}, {69, 29, 3}, {98, 56, 32}, {139, 95, 68}, {167, 123,
        88}, {174, 130, 81}, {174, 130, 69}, {182, 138, 63}, {195, 149, 71}, {
       184, 130, 56}, {184, 127, 58}, {177, 122, 57}, {164, 112, 54}, {145, 
       95, 44}, {123, 76, 32}, {106, 62, 27}, {98, 56, 31}, {74, 33, 13}, {64,
        25, 8}, {61, 23, 10}, {73, 36, 20}, {88, 53, 33}, {99, 65, 40}, {104, 
       70, 42}, {110, 71, 42}, {118, 68, 43}, {127, 71, 48}, {129, 73, 48}, {
       123, 69, 43}, {114, 58, 33}, {108, 54, 28}, {108, 56, 32}, {113, 61, 
       39}, {110, 59, 40}, {101, 52, 35}, {85, 37, 23}, {72, 25, 17}, {64, 19,
        14}, {56, 12, 9}, {67, 23, 24}, {99, 49, 40}, {151, 87, 59}, {147, 79,
        42}, {145, 82, 47}, {183, 129, 93}, {181, 133, 97}, {98, 54, 17}, {65,
        23, 0}, {109, 68, 24}, {169, 129, 80}, {194, 153, 101}, {217, 176, 
       120}, {224, 184, 125}, {223, 184, 127}, {227, 190, 135}, {234, 199, 
       145}, {237, 205, 154}, {206, 183, 131}, {210, 190, 140}, {220, 199, 
       154}, {225, 206, 166}, {230, 210, 175}, {235, 214, 183}, {238, 219, 
       189}, {242, 223, 193}, {240, 221, 191}, {244, 225, 195}, {248, 229, 
       199}, {249, 229, 202}, {249, 229, 205}, {249, 228, 209}, {246, 224, 
       210}, {237, 221, 206}, {235, 229, 213}, {229, 230, 212}, {176, 174, 
       159}, {73, 71, 56}, {11, 9, 0}, {50, 46, 34}, {146, 142, 131}, {217, 
       214, 205}, {224, 224, 216}, {226, 227, 219}, {230, 233, 226}, {232, 
       237, 231}, {231, 238, 231}, {228, 239, 233}, {230, 243, 236}, {235, 
       247, 243}, {234, 245, 241}, {218, 227, 224}, {219, 228, 225}, {164, 
       173, 170}, {47, 56, 53}, {0, 9, 6}, {16, 25, 24}, {6, 15, 14}, {7, 16, 
       15}, {0, 6, 5}, {0, 9, 10}, {33, 44, 46}, {105, 116, 118}, {189, 203, 
       204}, {232, 246, 247}, {228, 242, 243}, {225, 240, 243}, {213, 231, 
       233}, {207, 227, 228}, {209, 230, 233}, {209, 235, 236}, {203, 233, 
       235}, {201, 232, 234}, {202, 233, 235}, {183, 217, 218}, {198, 229, 
       231}, {198, 228, 228}, {177, 205, 206}, {156, 182, 181}, {45, 67, 
       65}, {6, 26, 25}, {54, 74, 72}, {122, 142, 140}, {176, 197, 192}, {190,
        211, 206}, {202, 225, 217}, {215, 238, 230}, {198, 224, 213}, {204, 
       230, 217}, {227, 251, 238}, {217, 239, 227}, {212, 229, 219}, {219, 
       230, 222}, {227, 234, 227}, {227, 229, 224}, {235, 234, 230}, {246, 
       242, 239}, {245, 241, 240}, {239, 239, 239}, {237, 239, 238}, {237, 
       239, 238}, {240, 242, 241}, {243, 245, 244}, {244, 246, 245}, {240, 
       244, 243}, {237, 241, 240}, {245, 249, 248}, {242, 248, 246}, {238, 
       244, 242}, {237, 246, 243}, {243, 252, 249}, {242, 253, 249}, {225, 
       234, 231}, {205, 211, 209}, {114, 116, 113}, {62, 61, 57}, {28, 25, 
       20}, {44, 39, 35}, {112, 103, 98}, {206, 196, 187}, {255, 244, 235}, {
       247, 230, 220}, {255, 239, 226}, {255, 240, 225}, {253, 237, 221}, {
       246, 233, 216}, {245, 232, 213}, {245, 234, 214}, {241, 233, 212}, {
       236, 228, 205}, {241, 232, 203}, {246, 235, 207}, {251, 235, 212}, {
       252, 231, 214}, {248, 222, 207}, {245, 216, 198}, {245, 215, 189}, {
       247, 217, 183}, {252, 223, 181}, {250, 222, 175}, {238, 211, 166}, {
       199, 175, 137}, {132, 110, 86}, {66, 46, 35}, {35, 16, 18}, {31, 19, 
       23}, {30, 26, 23}, {23, 24, 18}, {16, 19, 12}, {10, 15, 9}, {6, 13, 
       6}, {7, 13, 9}, {14, 20, 16}, {21, 27, 23}, {35, 40, 36}, {44, 46, 
       43}, {41, 43, 38}, {41, 42, 37}, {47, 48, 42}, {43, 44, 36}, {36, 39, 
       28}, {38, 41, 34}, {29, 30, 32}, {39, 43, 46}, {32, 36, 39}, {31, 37, 
       37}, {24, 33, 30}, {16, 27, 21}, {17, 30, 21}, {3, 16, 6}, {5, 18, 
       8}, {4, 17, 7}, {0, 11, 3}, {0, 7, 1}, {1, 10, 5}, {13, 22, 19}, {22, 
       28, 26}, {23, 29, 27}, {19, 25, 23}, {22, 28, 24}, {25, 31, 29}, {25, 
       31, 29}, {22, 28, 28}, {18, 27, 26}, {17, 25, 27}, {18, 26, 28}, {14, 
       22, 24}, {15, 24, 23}, {13, 22, 19}, {20, 29, 24}, {29, 39, 31}, {28, 
       40, 30}, {37, 47, 36}, {59, 71, 57}, {84, 101, 83}, {100, 117, 99}, {
       127, 144, 126}, {140, 154, 139}, {112, 126, 113}, {71, 83, 71}, {57, 
       69, 59}, {66, 79, 72}, {81, 96, 91}, {92, 108, 105}, {99, 118, 116}, {
       95, 117, 114}, {92, 117, 114}, {102, 128, 127}, {119, 148, 146}, {132, 
       162, 160}, {98, 129, 124}, {82, 113, 108}, {75, 105, 103}, {86, 116, 
       116}, {112, 142, 144}, {129, 158, 162}, {98, 126, 130}, {45, 70, 77}, {
       19, 39, 46}, {3, 22, 29}, {0, 9, 17}, {2, 11, 18}, {5, 13, 16}, {6, 10,
        13}, {12, 13, 15}, {22, 22, 22}, {30, 30, 32}, {22, 22, 24}, {10, 11, 
       13}, {4, 5, 9}, {3, 4, 8}, {4, 5, 9}, {4, 5, 9}, {1, 5, 8}, {11, 12, 
       16}, {4, 5, 9}, {5, 6, 8}, {13, 15, 14}, {11, 11, 9}, {2, 3, 0}, {11, 
       10, 6}, {25, 31, 17}, {34, 54, 19}, {62, 88, 41}, {87, 113, 65}, {86, 
       112, 64}, {79, 106, 55}, {85, 112, 61}, {96, 124, 73}, {100, 132, 
       83}, {150, 183, 138}, {171, 208, 165}, {184, 224, 187}, {172, 213, 
       179}, {148, 193, 164}, {127, 176, 147}, {109, 159, 132}, {92, 145, 
       119}}, {{138, 83, 19}, {138, 84, 20}, {137, 83, 21}, {139, 87, 29}, {
       137, 86, 33}, {114, 66, 18}, {95, 47, 7}, {95, 51, 16}, {103, 59, 
       30}, {111, 72, 43}, {120, 83, 54}, {115, 81, 46}, {146, 114, 73}, {192,
        164, 116}, {215, 188, 133}, {239, 213, 154}, {236, 207, 147}, {248, 
       219, 159}, {242, 215, 160}, {244, 218, 169}, {240, 215, 174}, {237, 
       211, 178}, {246, 220, 193}, {238, 213, 191}, {243, 221, 200}, {237, 
       214, 196}, {206, 185, 166}, {112, 94, 74}, {100, 85, 62}, {194, 182, 
       158}, {241, 231, 204}, {240, 232, 211}, {231, 223, 212}, {175, 168, 
       162}, {59, 52, 46}, {3, 0, 0}, {13, 14, 8}, {10, 13, 6}, {7, 14, 7}, {
       49, 59, 51}, {171, 180, 175}, {222, 233, 227}, {219, 228, 223}, {216, 
       225, 220}, {227, 234, 226}, {222, 230, 219}, {221, 227, 215}, {203, 
       209, 199}, {213, 215, 214}, {157, 158, 160}, {35, 37, 34}, {33, 35, 
       30}, {74, 80, 70}, {158, 166, 153}, {172, 180, 165}, {179, 192, 175}, {
       199, 211, 197}, {211, 225, 212}, {196, 209, 200}, {133, 146, 139}, {54,
        65, 61}, {21, 30, 29}, {54, 59, 62}, {101, 105, 104}, {30, 33, 26}, {
       19, 21, 10}, {35, 36, 22}, {129, 130, 112}, {196, 195, 174}, {199, 197,
        172}, {215, 211, 182}, {218, 213, 181}, {210, 204, 168}, {227, 219, 
       182}, {234, 224, 189}, {232, 217, 184}, {233, 216, 186}, {221, 202, 
       172}, {167, 147, 120}, {106, 86, 62}, {72, 55, 37}, {76, 60, 44}, {71, 
       56, 37}, {61, 44, 24}, {73, 57, 34}, {120, 103, 77}, {176, 159, 129}, {
       213, 194, 161}, {227, 207, 172}, {238, 216, 179}, {246, 222, 184}, {
       244, 221, 180}, {240, 212, 173}, {237, 209, 169}, {245, 216, 176}, {
       252, 224, 184}, {246, 221, 180}, {234, 211, 170}, {234, 211, 170}, {
       195, 171, 133}, {142, 116, 81}, {108, 81, 51}, {78, 48, 20}, {68, 37, 
       9}, {92, 55, 29}, {119, 78, 48}, {147, 103, 66}, {162, 115, 69}, {171, 
       122, 63}, {182, 132, 63}, {192, 139, 61}, {194, 141, 61}, {189, 135, 
       61}, {179, 126, 60}, {167, 115, 57}, {155, 105, 56}, {138, 90, 52}, {
       114, 70, 41}, {96, 56, 31}, {86, 49, 30}, {59, 24, 5}, {62, 27, 7}, {
       73, 36, 17}, {87, 51, 27}, {101, 64, 38}, {111, 71, 45}, {117, 75, 
       50}, {122, 76, 50}, {118, 62, 39}, {96, 36, 12}, {83, 25, 1}, {97, 41, 
       16}, {109, 55, 29}, {103, 52, 25}, {98, 48, 23}, {100, 52, 29}, {97, 
       51, 27}, {97, 52, 29}, {89, 44, 25}, {70, 24, 8}, {66, 20, 7}, {56, 9, 
       0}, {65, 18, 8}, {132, 81, 60}, {131, 74, 31}, {144, 84, 32}, {187, 
       133, 86}, {216, 167, 124}, {167, 125, 87}, {85, 49, 13}, {52, 19, 0}, {
       58, 29, 0}, {87, 61, 28}, {140, 114, 79}, {190, 165, 124}, {209, 182, 
       137}, {216, 190, 139}, {229, 202, 147}, {232, 206, 149}, {222, 197, 
       143}, {220, 202, 154}, {218, 203, 160}, {226, 211, 172}, {229, 213, 
       177}, {216, 200, 167}, {204, 189, 160}, {215, 199, 173}, {238, 222, 
       197}, {234, 219, 196}, {229, 214, 193}, {232, 217, 198}, {243, 228, 
       209}, {250, 234, 219}, {250, 234, 219}, {250, 233, 223}, {250, 238, 
       226}, {247, 241, 227}, {232, 230, 215}, {212, 210, 197}, {106, 103, 
       94}, {17, 14, 7}, {14, 13, 9}, {79, 78, 76}, {202, 202, 202}, {237, 
       239, 238}, {228, 230, 229}, {229, 234, 230}, {235, 242, 235}, {229, 
       239, 230}, {227, 237, 226}, {227, 239, 225}, {223, 235, 223}, {227, 
       238, 230}, {218, 229, 223}, {207, 218, 212}, {178, 187, 182}, {109, 
       119, 111}, {36, 43, 36}, {8, 15, 8}, {19, 26, 19}, {18, 24, 20}, {0, 3,
        0}, {0, 3, 2}, {14, 24, 25}, {25, 36, 38}, {116, 127, 129}, {230, 244,
        247}, {217, 232, 235}, {218, 239, 242}, {215, 241, 242}, {207, 233, 
       234}, {197, 225, 226}, {198, 226, 227}, {206, 236, 236}, {208, 238, 
       238}, {202, 232, 232}, {191, 220, 218}, {187, 216, 214}, {184, 213, 
       209}, {187, 213, 210}, {143, 168, 165}, {47, 72, 68}, {35, 57, 54}, {
       113, 135, 133}, {165, 187, 185}, {188, 210, 208}, {208, 228, 226}, {
       211, 232, 227}, {213, 233, 224}, {220, 237, 227}, {219, 237, 223}, {
       213, 230, 214}, {211, 225, 210}, {215, 225, 214}, {222, 230, 219}, {
       229, 236, 228}, {234, 239, 235}, {236, 240, 239}, {241, 243, 242}, {
       242, 246, 247}, {240, 244, 245}, {237, 243, 243}, {237, 241, 242}, {
       238, 242, 243}, {240, 244, 245}, {241, 245, 246}, {240, 244, 245}, {
       238, 242, 243}, {250, 254, 255}, {232, 236, 237}, {249, 253, 254}, {
       238, 244, 244}, {241, 247, 247}, {231, 240, 239}, {222, 228, 228}, {
       163, 167, 166}, {76, 73, 68}, {48, 41, 35}, {15, 8, 2}, {51, 44, 38}, {
       154, 145, 138}, {227, 218, 211}, {244, 234, 225}, {245, 235, 226}, {
       250, 240, 231}, {249, 239, 229}, {247, 237, 227}, {246, 236, 226}, {
       244, 234, 224}, {242, 232, 222}, {239, 231, 220}, {238, 231, 215}, {
       238, 230, 207}, {239, 232, 206}, {242, 232, 207}, {243, 231, 207}, {
       246, 230, 207}, {246, 228, 204}, {246, 226, 199}, {246, 226, 193}, {
       242, 220, 183}, {250, 226, 188}, {235, 209, 172}, {226, 200, 163}, {
       182, 156, 123}, {170, 143, 114}, {77, 49, 25}, {62, 41, 22}, {43, 36, 
       26}, {38, 39, 34}, {26, 28, 23}, {20, 25, 21}, {25, 31, 27}, {21, 27, 
       25}, {17, 19, 18}, {17, 17, 17}, {15, 11, 12}, {15, 6, 9}, {14, 5, 
       8}, {17, 8, 11}, {20, 14, 14}, {19, 18, 16}, {15, 17, 12}, {9, 14, 
       10}, {6, 10, 11}, {8, 12, 15}, {7, 11, 14}, {7, 11, 12}, {11, 17, 
       17}, {19, 25, 23}, {18, 24, 22}, {11, 17, 15}, {8, 14, 10}, {11, 17, 
       13}, {13, 18, 14}, {9, 14, 10}, {6, 8, 5}, {6, 8, 5}, {13, 13, 11}, {
       19, 21, 20}, {19, 21, 20}, {29, 33, 32}, {44, 48, 47}, {56, 60, 59}, {
       59, 63, 62}, {53, 59, 57}, {46, 52, 50}, {41, 47, 45}, {44, 53, 48}, {
       27, 36, 31}, {22, 33, 27}, {43, 54, 46}, {67, 79, 69}, {80, 93, 83}, {
       95, 107, 97}, {109, 123, 110}, {83, 97, 84}, {68, 82, 69}, {76, 90, 
       77}, {110, 124, 111}, {133, 146, 136}, {130, 143, 133}, {127, 140, 
       131}, {130, 146, 136}, {118, 133, 126}, {107, 124, 118}, {96, 115, 
       109}, {98, 119, 112}, {107, 130, 124}, {113, 136, 130}, {109, 134, 
       128}, {105, 128, 122}, {74, 93, 91}, {66, 82, 81}, {64, 80, 79}, {73, 
       87, 87}, {71, 82, 84}, {51, 61, 63}, {32, 40, 43}, {26, 31, 35}, {12, 
       17, 21}, {9, 12, 17}, {6, 7, 12}, {5, 6, 10}, {8, 7, 12}, {10, 10, 
       12}, {9, 9, 11}, {7, 7, 9}, {5, 5, 5}, {5, 5, 5}, {4, 4, 4}, {3, 3, 
       5}, {2, 2, 4}, {2, 2, 4}, {4, 4, 6}, {5, 6, 8}, {10, 10, 12}, {13, 13, 
       15}, {13, 13, 13}, {9, 9, 9}, {6, 6, 6}, {11, 11, 9}, {23, 23, 21}, {
       31, 37, 27}, {46, 64, 38}, {55, 79, 45}, {54, 78, 42}, {45, 71, 32}, {
       41, 69, 28}, {41, 72, 28}, {62, 95, 50}, {92, 130, 83}, {114, 153, 
       106}, {139, 183, 134}, {156, 204, 156}, {143, 193, 144}, {111, 165, 
       116}, {96, 152, 103}, {107, 165, 117}, {124, 182, 134}}, {{165, 106, 
       46}, {179, 123, 62}, {184, 128, 67}, {172, 120, 62}, {150, 100, 47}, {
       114, 68, 19}, {90, 46, 7}, {90, 49, 19}, {118, 80, 57}, {123, 88, 
       68}, {119, 86, 69}, {82, 54, 32}, {71, 46, 16}, {94, 72, 35}, {128, 
       107, 62}, {177, 157, 106}, {222, 201, 144}, {246, 224, 167}, {246, 225,
        172}, {250, 228, 181}, {247, 224, 183}, {237, 214, 182}, {240, 218, 
       194}, {231, 210, 189}, {246, 227, 210}, {224, 207, 191}, {228, 211, 
       195}, {162, 146, 130}, {82, 69, 50}, {137, 125, 103}, {230, 218, 
       194}, {249, 236, 217}, {247, 235, 223}, {204, 193, 187}, {106, 97, 
       92}, {19, 12, 6}, {6, 2, 0}, {8, 9, 4}, {4, 6, 3}, {31, 37, 33}, {123, 
       129, 125}, {200, 209, 204}, {224, 233, 228}, {219, 229, 221}, {214, 
       221, 214}, {209, 216, 208}, {219, 225, 215}, {213, 216, 209}, {191, 
       191, 189}, {154, 154, 154}, {74, 76, 73}, {29, 34, 28}, {49, 56, 49}, {
       136, 148, 138}, {151, 165, 152}, {179, 195, 182}, {205, 223, 209}, {
       209, 227, 215}, {193, 209, 199}, {136, 151, 144}, {63, 75, 73}, {23, 
       33, 32}, {42, 50, 53}, {81, 87, 87}, {21, 23, 18}, {2, 4, 0}, {30, 31, 
       17}, {137, 138, 120}, {205, 204, 183}, {210, 209, 181}, {217, 214, 
       183}, {205, 201, 166}, {212, 207, 169}, {232, 224, 187}, {236, 226, 
       190}, {228, 215, 181}, {224, 209, 180}, {205, 188, 162}, {146, 128, 
       104}, {85, 68, 48}, {61, 48, 31}, {51, 39, 23}, {42, 29, 12}, {48, 35, 
       16}, {86, 71, 48}, {144, 128, 102}, {201, 184, 154}, {234, 215, 182}, {
       244, 224, 189}, {237, 215, 178}, {227, 203, 165}, {226, 200, 163}, {
       238, 210, 171}, {250, 220, 182}, {253, 223, 185}, {250, 222, 183}, {
       242, 221, 178}, {224, 205, 163}, {209, 190, 150}, {150, 130, 97}, {85, 
       61, 33}, {58, 34, 10}, {52, 26, 3}, {66, 36, 12}, {93, 58, 30}, {127, 
       89, 53}, {165, 122, 79}, {183, 136, 84}, {183, 133, 70}, {180, 128, 
       55}, {177, 122, 42}, {173, 118, 38}, {175, 123, 50}, {171, 121, 58}, {
       159, 109, 56}, {139, 92, 50}, {124, 79, 48}, {110, 69, 47}, {91, 54, 
       36}, {73, 37, 21}, {52, 19, 0}, {55, 20, 0}, {64, 28, 4}, {80, 43, 
       16}, {97, 56, 28}, {104, 60, 33}, {102, 56, 32}, {100, 50, 25}, {118, 
       58, 34}, {112, 50, 27}, {102, 44, 20}, {96, 40, 15}, {93, 39, 13}, {91,
        41, 16}, {94, 47, 21}, {99, 53, 29}, {111, 67, 42}, {82, 40, 15}, {86,
        41, 18}, {63, 18, 0}, {38, 0, 0}, {72, 24, 4}, {119, 70, 53}, {150, 
       99, 68}, {149, 94, 38}, {181, 126, 61}, {216, 164, 106}, {216, 169, 
       117}, {171, 128, 85}, {117, 79, 42}, {66, 33, 2}, {24, 0, 0}, {34, 10, 
       0}, {66, 45, 18}, {132, 111, 80}, {200, 178, 141}, {226, 205, 162}, {
       222, 200, 151}, {227, 204, 152}, {241, 219, 169}, {238, 223, 180}, {
       234, 222, 184}, {237, 223, 188}, {234, 221, 187}, {220, 206, 177}, {
       204, 190, 163}, {209, 194, 171}, {223, 211, 189}, {235, 222, 205}, {
       232, 219, 203}, {234, 220, 207}, {242, 230, 218}, {248, 236, 224}, {
       247, 234, 225}, {247, 234, 225}, {246, 238, 227}, {239, 235, 223}, {
       239, 237, 224}, {234, 231, 222}, {138, 135, 128}, {38, 37, 33}, {8, 8, 
       8}, {43, 43, 45}, {145, 146, 150}, {226, 230, 233}, {231, 235, 236}, {
       233, 239, 237}, {232, 239, 232}, {229, 239, 228}, {227, 238, 222}, {
       223, 234, 217}, {221, 234, 217}, {237, 249, 239}, {225, 238, 229}, {
       220, 231, 223}, {208, 219, 211}, {160, 167, 159}, {82, 89, 81}, {26, 
       31, 24}, {6, 11, 4}, {25, 32, 25}, {24, 30, 26}, {13, 22, 19}, {7, 17, 
       16}, {8, 18, 20}, {55, 66, 68}, {149, 162, 168}, {204, 222, 226}, {212,
        238, 239}, {208, 238, 238}, {202, 232, 232}, {193, 223, 223}, {187, 
       217, 215}, {191, 220, 218}, {202, 231, 229}, {211, 240, 238}, {202, 
       228, 225}, {195, 221, 218}, {163, 190, 185}, {134, 159, 155}, {109, 
       134, 130}, {73, 98, 94}, {84, 109, 105}, {142, 167, 164}, {188, 212, 
       212}, {204, 225, 226}, {215, 235, 233}, {217, 236, 230}, {219, 236, 
       228}, {222, 235, 225}, {218, 230, 216}, {211, 222, 206}, {211, 219, 
       204}, {213, 221, 208}, {221, 227, 217}, {228, 233, 226}, {232, 238, 
       234}, {234, 240, 240}, {234, 239, 242}, {235, 240, 243}, {238, 244, 
       244}, {237, 243, 243}, {236, 242, 242}, {237, 243, 243}, {240, 244, 
       245}, {241, 245, 246}, {240, 244, 245}, {239, 243, 244}, {240, 244, 
       245}, {231, 235, 236}, {245, 249, 250}, {235, 241, 241}, {243, 249, 
       249}, {227, 233, 233}, {186, 192, 192}, {110, 115, 111}, {56, 51, 
       47}, {32, 25, 17}, {27, 18, 11}, {85, 78, 70}, {180, 171, 164}, {238, 
       231, 223}, {249, 240, 233}, {244, 237, 229}, {251, 242, 235}, {249, 
       242, 234}, {249, 240, 233}, {246, 239, 231}, {246, 237, 230}, {243, 
       236, 228}, {243, 234, 227}, {243, 235, 224}, {244, 237, 218}, {244, 
       238, 214}, {246, 238, 215}, {246, 239, 213}, {247, 237, 212}, {247, 
       235, 209}, {249, 235, 206}, {250, 233, 203}, {253, 234, 202}, {253, 
       233, 200}, {245, 221, 187}, {234, 208, 173}, {209, 181, 144}, {181, 
       151, 113}, {122, 90, 52}, {40, 17, 0}, {19, 11, 0}, {12, 13, 7}, {16, 
       18, 13}, {8, 13, 9}, {11, 17, 15}, {22, 28, 26}, {15, 19, 20}, {15, 14,
        19}, {20, 13, 20}, {18, 7, 15}, {15, 4, 12}, {17, 6, 12}, {21, 15, 
       19}, {24, 22, 23}, {22, 26, 25}, {20, 26, 24}, {13, 17, 18}, {16, 20, 
       23}, {15, 19, 22}, {8, 12, 15}, {4, 8, 9}, {5, 9, 10}, {6, 7, 9}, {3, 
       4, 6}, {4, 6, 5}, {7, 9, 8}, {10, 10, 8}, {9, 9, 7}, {7, 7, 5}, {9, 9, 
       7}, {17, 16, 14}, {23, 23, 21}, {17, 19, 18}, {16, 18, 17}, {17, 19, 
       18}, {21, 23, 22}, {29, 34, 30}, {45, 50, 46}, {63, 69, 65}, {75, 81, 
       77}, {83, 93, 85}, {69, 79, 71}, {52, 63, 55}, {47, 58, 50}, {60, 73, 
       63}, {79, 92, 82}, {87, 100, 90}, {85, 98, 88}, {55, 67, 57}, {52, 64, 
       54}, {70, 82, 72}, {109, 121, 111}, {136, 149, 140}, {137, 150, 141}, {
       125, 141, 131}, {122, 138, 128}, {122, 139, 131}, {118, 135, 127}, {
       115, 132, 124}, {113, 133, 124}, {115, 134, 128}, {111, 132, 125}, {
       103, 124, 117}, {96, 115, 109}, {57, 69, 67}, {37, 47, 46}, {19, 28, 
       27}, {16, 22, 22}, {13, 17, 18}, {7, 8, 10}, {6, 4, 7}, {10, 8, 11}, {
       15, 10, 14}, {12, 7, 11}, {10, 5, 9}, {7, 5, 8}, {7, 5, 8}, {8, 8, 
       10}, {8, 8, 10}, {8, 8, 10}, {8, 8, 8}, {7, 9, 8}, {9, 9, 9}, {8, 10, 
       9}, {9, 9, 9}, {9, 11, 10}, {12, 12, 12}, {13, 15, 14}, {20, 20, 20}, {
       20, 22, 21}, {21, 21, 21}, {17, 19, 18}, {15, 15, 15}, {11, 13, 12}, {
       12, 12, 12}, {9, 14, 8}, {18, 29, 12}, {19, 34, 11}, {11, 27, 1}, {3, 
       21, 0}, {9, 29, 1}, {14, 38, 6}, {12, 39, 4}, {10, 42, 3}, {18, 53, 
       11}, {43, 82, 37}, {73, 115, 67}, {82, 126, 77}, {65, 113, 61}, {51, 
       101, 48}, {59, 109, 56}, {75, 128, 74}}, {{219, 159, 105}, {224, 168, 
       111}, {209, 153, 96}, {177, 125, 68}, {150, 99, 46}, {121, 73, 25}, {
       99, 54, 15}, {95, 52, 20}, {100, 62, 39}, {107, 72, 53}, {110, 78, 
       63}, {77, 48, 32}, {50, 23, 2}, {45, 21, 0}, {64, 44, 11}, {116, 97, 
       55}, {185, 165, 112}, {225, 206, 150}, {240, 220, 169}, {247, 229, 
       183}, {249, 230, 190}, {241, 222, 189}, {245, 225, 200}, {238, 220, 
       200}, {242, 223, 206}, {230, 213, 197}, {237, 219, 205}, {199, 183, 
       167}, {95, 82, 63}, {85, 73, 51}, {186, 174, 152}, {244, 231, 214}, {
       254, 241, 232}, {228, 217, 211}, {166, 157, 152}, {54, 49, 43}, {2, 1, 
       0}, {6, 7, 2}, {0, 1, 0}, {9, 15, 11}, {67, 73, 71}, {167, 176, 173}, {
       222, 231, 226}, {220, 230, 222}, {209, 216, 209}, {209, 216, 208}, {
       222, 228, 218}, {216, 219, 212}, {202, 202, 200}, {181, 181, 181}, {
       139, 141, 138}, {40, 45, 39}, {19, 26, 19}, {93, 105, 95}, {120, 134, 
       121}, {170, 186, 173}, {198, 214, 203}, {196, 212, 201}, {181, 197, 
       187}, {139, 154, 147}, {80, 92, 90}, {40, 50, 49}, {51, 59, 62}, {84, 
       90, 90}, {29, 31, 26}, {1, 2, 0}, {43, 43, 31}, {153, 154, 138}, {211, 
       210, 190}, {222, 220, 195}, {233, 229, 200}, {218, 213, 181}, {227, 
       221, 187}, {236, 228, 192}, {236, 226, 191}, {233, 220, 188}, {218, 
       202, 176}, {169, 153, 128}, {106, 90, 65}, {68, 51, 31}, {63, 50, 
       33}, {52, 40, 24}, {57, 46, 28}, {92, 80, 58}, {143, 129, 103}, {186, 
       171, 142}, {210, 193, 163}, {221, 202, 169}, {227, 207, 172}, {220, 
       198, 161}, {210, 186, 148}, {209, 184, 144}, {224, 196, 157}, {237, 
       209, 170}, {235, 207, 168}, {223, 198, 158}, {234, 212, 171}, {207, 
       189, 149}, {181, 163, 125}, {113, 94, 61}, {47, 26, 0}, {40, 16, 0}, {
       67, 41, 14}, {108, 78, 50}, {107, 74, 41}, {126, 88, 51}, {146, 105, 
       59}, {161, 115, 63}, {171, 123, 59}, {175, 125, 54}, {176, 123, 47}, {
       172, 119, 43}, {164, 113, 47}, {164, 115, 56}, {149, 101, 52}, {122, 
       77, 36}, {107, 63, 34}, {98, 57, 35}, {74, 37, 19}, {46, 10, 0}, {60, 
       25, 6}, {66, 31, 9}, {78, 42, 16}, {98, 59, 30}, {114, 70, 43}, {118, 
       73, 44}, {111, 64, 38}, {105, 53, 29}, {103, 45, 21}, {108, 48, 24}, {
       102, 44, 22}, {95, 39, 16}, {99, 45, 21}, {112, 62, 39}, {119, 71, 
       48}, {117, 71, 48}, {96, 50, 27}, {69, 25, 0}, {75, 29, 5}, {63, 17, 
       0}, {63, 16, 0}, {114, 64, 39}, {149, 99, 72}, {157, 103, 65}, {190, 
       132, 69}, {220, 162, 89}, {243, 185, 121}, {230, 178, 120}, {202, 155, 
       103}, {175, 130, 88}, {124, 84, 48}, {63, 27, 0}, {38, 7, 0}, {55, 25, 
       0}, {93, 66, 37}, {147, 120, 90}, {196, 170, 137}, {228, 202, 165}, {
       249, 224, 184}, {255, 236, 195}, {248, 234, 197}, {245, 235, 200}, {
       251, 238, 204}, {249, 238, 206}, {240, 229, 201}, {227, 215, 189}, {
       225, 213, 191}, {230, 219, 199}, {240, 229, 211}, {238, 226, 210}, {
       239, 227, 215}, {243, 233, 223}, {247, 237, 227}, {246, 236, 227}, {
       245, 235, 226}, {245, 236, 227}, {239, 235, 223}, {245, 243, 230}, {
       255, 252, 243}, {182, 179, 174}, {78, 77, 73}, {11, 11, 11}, {13, 13, 
       15}, {93, 94, 98}, {199, 203, 206}, {230, 234, 235}, {234, 240, 238}, {
       225, 232, 225}, {231, 241, 232}, {233, 244, 230}, {228, 239, 223}, {
       230, 243, 226}, {238, 250, 240}, {223, 236, 229}, {224, 235, 227}, {
       232, 243, 235}, {212, 219, 211}, {144, 151, 143}, {66, 71, 64}, {18, 
       23, 16}, {22, 29, 22}, {49, 55, 51}, {46, 55, 52}, {24, 34, 33}, {19, 
       29, 31}, {11, 22, 24}, {61, 74, 80}, {183, 201, 205}, {205, 229, 
       231}, {202, 230, 231}, {201, 229, 230}, {197, 225, 226}, {194, 223, 
       221}, {196, 222, 221}, {202, 228, 227}, {207, 233, 232}, {193, 218, 
       215}, {199, 224, 221}, {155, 180, 176}, {94, 116, 113}, {73, 95, 92}, {
       88, 110, 107}, {128, 150, 147}, {176, 198, 195}, {209, 231, 229}, {213,
        235, 232}, {218, 239, 234}, {221, 241, 232}, {222, 239, 229}, {221, 
       235, 222}, {217, 229, 215}, {214, 225, 209}, {217, 225, 210}, {220, 
       228, 215}, {226, 234, 223}, {232, 239, 232}, {237, 243, 239}, {239, 
       245, 245}, {235, 243, 245}, {234, 239, 242}, {236, 242, 242}, {236, 
       240, 241}, {236, 240, 241}, {238, 242, 243}, {240, 244, 245}, {242, 
       246, 247}, {242, 246, 247}, {241, 245, 246}, {243, 247, 248}, {241, 
       247, 247}, {242, 248, 248}, {231, 237, 237}, {237, 243, 243}, {200, 
       209, 208}, {127, 136, 135}, {45, 51, 47}, {32, 29, 24}, {13, 9, 0}, {
       42, 35, 27}, {123, 119, 110}, {204, 197, 189}, {243, 239, 230}, {252, 
       245, 237}, {242, 238, 229}, {252, 245, 237}, {249, 245, 236}, {251, 
       244, 236}, {248, 244, 235}, {249, 242, 234}, {246, 242, 233}, {247, 
       240, 232}, {247, 241, 229}, {249, 244, 225}, {248, 243, 221}, {248, 
       242, 220}, {249, 241, 218}, {250, 239, 217}, {251, 239, 215}, {253, 
       239, 213}, {255, 239, 213}, {255, 243, 213}, {255, 234, 203}, {255, 
       232, 202}, {238, 211, 181}, {228, 199, 167}, {181, 152, 118}, {171, 
       141, 107}, {68, 45, 14}, {21, 9, 0}, {3, 0, 0}, {15, 16, 8}, {0, 3, 
       0}, {0, 3, 0}, {12, 22, 21}, {5, 13, 15}, {6, 11, 15}, {11, 10, 18}, {
       8, 5, 14}, {7, 0, 8}, {7, 2, 8}, {12, 10, 13}, {18, 20, 19}, {19, 25, 
       23}, {19, 28, 25}, {7, 13, 13}, {12, 17, 20}, {13, 18, 21}, {7, 12, 
       15}, {2, 7, 10}, {2, 7, 10}, {6, 10, 11}, {7, 11, 12}, {5, 7, 6}, {6, 
       8, 7}, {7, 9, 8}, {5, 7, 6}, {3, 3, 1}, {4, 4, 2}, {8, 8, 6}, {13, 13, 
       11}, {27, 29, 28}, {23, 25, 24}, {16, 18, 17}, {10, 12, 11}, {7, 11, 
       10}, {13, 17, 16}, {22, 28, 24}, {30, 36, 32}, {53, 63, 55}, {58, 68, 
       60}, {50, 61, 53}, {39, 50, 42}, {47, 59, 49}, {64, 76, 66}, {56, 69, 
       59}, {33, 46, 36}, {19, 32, 22}, {35, 48, 38}, {64, 77, 67}, {93, 106, 
       96}, {108, 121, 112}, {107, 120, 111}, {99, 115, 105}, {97, 113, 
       103}, {104, 119, 112}, {101, 118, 110}, {95, 112, 106}, {82, 99, 93}, {
       61, 78, 72}, {34, 53, 47}, {13, 32, 26}, {3, 20, 14}, {21, 33, 31}, {7,
        17, 16}, {0, 6, 5}, {0, 5, 5}, {2, 6, 7}, {2, 3, 5}, {5, 3, 6}, {10, 
       8, 11}, {9, 7, 10}, {9, 7, 10}, {9, 7, 10}, {8, 6, 9}, {7, 5, 8}, {6, 
       6, 8}, {7, 7, 9}, {8, 9, 11}, {13, 14, 16}, {11, 15, 16}, {13, 14, 
       16}, {12, 16, 17}, {14, 15, 17}, {13, 17, 18}, {15, 16, 18}, {13, 17, 
       18}, {18, 19, 21}, {14, 18, 19}, {15, 16, 18}, {14, 18, 19}, {17, 18, 
       20}, {13, 17, 18}, {10, 11, 13}, {6, 8, 5}, {1, 1, 0}, {8, 9, 0}, {13, 
       14, 0}, {9, 11, 0}, {9, 13, 0}, {14, 21, 3}, {15, 24, 3}, {7, 21, 0}, {
       13, 29, 3}, {0, 20, 0}, {0, 24, 0}, {19, 45, 8}, {36, 64, 24}, {38, 69,
        27}, {39, 70, 28}, {40, 73, 28}}, {{228, 167, 120}, {233, 175, 125}, {
       226, 169, 116}, {210, 157, 103}, {201, 150, 97}, {166, 118, 70}, {109, 
       64, 23}, {69, 26, 0}, {68, 31, 5}, {64, 29, 10}, {72, 40, 27}, {67, 39,
        27}, {63, 37, 24}, {52, 29, 13}, {48, 27, 6}, {82, 63, 31}, {151, 135,
        86}, {208, 193, 138}, {232, 216, 167}, {244, 227, 183}, {250, 235, 
       196}, {245, 229, 196}, {249, 233, 207}, {249, 232, 212}, {238, 221, 
       203}, {253, 237, 221}, {229, 213, 198}, {208, 195, 179}, {150, 137, 
       120}, {88, 75, 56}, {143, 130, 111}, {228, 217, 199}, {246, 236, 
       226}, {235, 226, 219}, {211, 204, 198}, {105, 100, 96}, {22, 21, 17}, {
       9, 11, 6}, {0, 2, 0}, {2, 8, 4}, {27, 36, 33}, {128, 137, 134}, {205, 
       214, 209}, {215, 225, 217}, {210, 217, 210}, {217, 224, 216}, {221, 
       227, 217}, {205, 210, 203}, {194, 196, 193}, {186, 188, 185}, {157, 
       162, 158}, {52, 59, 52}, {9, 19, 10}, {60, 72, 62}, {119, 133, 120}, {
       184, 200, 187}, {193, 209, 198}, {184, 200, 190}, {167, 182, 175}, {
       130, 143, 136}, {72, 82, 81}, {29, 39, 38}, {35, 43, 45}, {65, 71, 
       71}, {30, 32, 29}, {1, 2, 0}, {55, 55, 45}, {152, 153, 139}, {193, 192,
        174}, {209, 209, 185}, {229, 228, 200}, {220, 217, 186}, {237, 232, 
       202}, {235, 229, 197}, {232, 223, 192}, {231, 220, 192}, {203, 189, 
       163}, {126, 111, 88}, {68, 51, 31}, {63, 48, 27}, {42, 31, 13}, {47, 
       36, 18}, {78, 67, 47}, {137, 126, 104}, {193, 181, 155}, {220, 206, 
       177}, {221, 206, 175}, {218, 202, 168}, {212, 194, 158}, {224, 205, 
       165}, {232, 210, 171}, {230, 207, 166}, {230, 205, 165}, {234, 209, 
       169}, {229, 204, 164}, {218, 194, 156}, {216, 196, 159}, {179, 161, 
       125}, {146, 128, 92}, {85, 66, 33}, {41, 20, 0}, {56, 35, 4}, {104, 79,
        48}, {153, 127, 92}, {187, 155, 117}, {175, 140, 98}, {164, 126, 
       79}, {165, 124, 70}, {176, 130, 68}, {183, 134, 67}, {175, 125, 52}, {
       163, 113, 42}, {162, 114, 50}, {157, 112, 57}, {144, 100, 53}, {124, 
       82, 44}, {107, 68, 39}, {92, 54, 33}, {68, 31, 13}, {44, 9, 0}, {47, 
       12, 0}, {66, 30, 6}, {88, 51, 24}, {105, 64, 34}, {113, 68, 39}, {114, 
       67, 39}, {112, 62, 35}, {111, 57, 31}, {124, 68, 43}, {113, 55, 31}, {
       99, 43, 20}, {99, 45, 21}, {113, 61, 39}, {123, 72, 51}, {111, 63, 
       41}, {92, 46, 23}, {79, 31, 9}, {72, 24, 1}, {62, 15, 0}, {69, 22, 
       0}, {124, 74, 41}, {154, 104, 69}, {150, 98, 61}, {177, 124, 74}, {232,
        173, 103}, {232, 171, 91}, {237, 177, 104}, {239, 182, 115}, {227, 
       173, 113}, {208, 156, 106}, {177, 130, 86}, {141, 97, 60}, {82, 41, 
       11}, {58, 23, 0}, {48, 14, 0}, {69, 39, 13}, {120, 93, 66}, {179, 152, 
       125}, {222, 197, 167}, {241, 220, 189}, {237, 224, 192}, {239, 230, 
       197}, {248, 237, 207}, {253, 244, 215}, {252, 242, 215}, {247, 237, 
       212}, {246, 235, 215}, {245, 237, 218}, {243, 234, 217}, {243, 234, 
       219}, {244, 234, 224}, {246, 237, 228}, {247, 238, 229}, {246, 237, 
       230}, {245, 236, 231}, {244, 237, 229}, {248, 244, 233}, {245, 243, 
       231}, {255, 255, 246}, {218, 215, 210}, {123, 122, 118}, {27, 27, 
       27}, {5, 5, 7}, {69, 70, 74}, {174, 178, 181}, {228, 232, 233}, {239, 
       245, 243}, {223, 230, 223}, {231, 241, 232}, {236, 247, 233}, {229, 
       240, 224}, {237, 248, 234}, {233, 244, 236}, {217, 230, 223}, {216, 
       227, 219}, {228, 238, 230}, {222, 229, 221}, {169, 176, 168}, {93, 98, 
       91}, {37, 42, 35}, {24, 31, 24}, {50, 56, 52}, {81, 90, 87}, {91, 101, 
       102}, {90, 101, 103}, {37, 51, 54}, {29, 42, 48}, {142, 160, 164}, {
       202, 226, 228}, {205, 233, 234}, {202, 228, 229}, {191, 217, 218}, {
       191, 217, 216}, {197, 221, 221}, {189, 213, 213}, {173, 197, 197}, {
       177, 202, 199}, {174, 196, 194}, {135, 157, 154}, {95, 117, 114}, {103,
        123, 121}, {137, 159, 156}, {174, 194, 192}, {201, 223, 220}, {205, 
       228, 222}, {208, 231, 225}, {215, 236, 229}, {220, 240, 229}, {221, 
       239, 225}, {220, 234, 219}, {219, 232, 215}, {220, 231, 215}, {228, 
       236, 221}, {232, 240, 227}, {236, 244, 233}, {237, 244, 237}, {240, 
       246, 242}, {239, 248, 247}, {236, 244, 247}, {232, 240, 243}, {236, 
       240, 243}, {236, 240, 241}, {236, 240, 241}, {237, 241, 242}, {241, 
       245, 246}, {242, 246, 247}, {242, 246, 247}, {241, 247, 247}, {244, 
       250, 250}, {243, 252, 251}, {237, 246, 245}, {228, 237, 236}, {218, 
       227, 226}, {163, 173, 172}, {82, 92, 91}, {26, 32, 30}, {20, 19, 14}, {
       12, 9, 0}, {68, 64, 55}, {161, 158, 149}, {222, 218, 209}, {246, 243, 
       234}, {254, 250, 241}, {247, 244, 235}, {250, 246, 237}, {249, 246, 
       237}, {250, 246, 237}, {248, 245, 236}, {249, 245, 236}, {248, 245, 
       236}, {249, 245, 236}, {249, 245, 234}, {247, 244, 227}, {248, 243, 
       223}, {247, 240, 221}, {246, 240, 218}, {246, 238, 217}, {249, 238, 
       216}, {253, 238, 215}, {255, 239, 214}, {255, 241, 215}, {250, 230, 
       203}, {255, 236, 208}, {242, 217, 187}, {230, 203, 174}, {171, 144, 
       114}, {181, 152, 120}, {151, 127, 99}, {58, 45, 26}, {23, 17, 3}, {31, 
       31, 19}, {14, 20, 10}, {2, 13, 7}, {13, 28, 25}, {3, 17, 18}, {15, 26, 
       30}, {9, 16, 26}, {8, 11, 20}, {5, 5, 15}, {2, 3, 8}, {0, 3, 6}, {0, 4,
        4}, {0, 3, 0}, {0, 3, 0}, {0, 3, 2}, {0, 5, 8}, {2, 7, 10}, {1, 6, 
       9}, {0, 5, 8}, {2, 7, 10}, {6, 10, 11}, {8, 12, 13}, {3, 7, 8}, {4, 6, 
       5}, {3, 5, 4}, {1, 3, 2}, {0, 1, 0}, {1, 1, 0}, {3, 3, 1}, {4, 6, 3}, {
       7, 9, 8}, {10, 12, 11}, {12, 14, 13}, {9, 13, 12}, {6, 10, 9}, {3, 7, 
       6}, {0, 6, 2}, {0, 6, 2}, {0, 9, 1}, {13, 23, 15}, {17, 28, 20}, {11, 
       22, 14}, {17, 29, 19}, {28, 40, 30}, {20, 33, 23}, {1, 14, 4}, {6, 19, 
       9}, {38, 51, 41}, {70, 83, 73}, {80, 93, 83}, {72, 85, 76}, {68, 81, 
       72}, {70, 86, 76}, {76, 92, 82}, {68, 83, 76}, {72, 87, 80}, {70, 85, 
       80}, {57, 72, 67}, {34, 49, 44}, {12, 27, 22}, {0, 12, 7}, {0, 6, 1}, {
       0, 9, 7}, {0, 3, 2}, {0, 3, 2}, {3, 9, 9}, {9, 13, 14}, {9, 10, 12}, {
       7, 7, 9}, {8, 6, 9}, {7, 5, 8}, {10, 8, 11}, {12, 10, 13}, {10, 10, 
       12}, {6, 6, 8}, {4, 5, 7}, {5, 6, 8}, {6, 10, 11}, {15, 19, 20}, {13, 
       19, 19}, {12, 18, 18}, {11, 17, 17}, {11, 17, 17}, {10, 16, 16}, {8, 
       14, 14}, {7, 13, 13}, {7, 13, 13}, {4, 10, 10}, {1, 7, 7}, {1, 7, 7}, {
       4, 10, 10}, {7, 13, 13}, {9, 15, 15}, {12, 14, 11}, {10, 6, 0}, {14, 5,
        0}, {19, 12, 4}, {20, 13, 5}, {12, 7, 1}, {13, 10, 3}, {16, 16, 8}, {
       14, 16, 5}, {0, 3, 0}, {0, 4, 0}, {0, 12, 0}, {9, 21, 0}, {15, 30, 
       1}, {19, 36, 2}, {24, 41, 5}, {25, 46, 7}}, {{235, 173, 132}, {240, 
       181, 137}, {236, 178, 130}, {232, 179, 127}, {237, 186, 133}, {209, 
       161, 112}, {149, 105, 60}, {103, 60, 25}, {72, 35, 8}, {44, 9, 0}, {33,
        3, 0}, {36, 7, 1}, {48, 23, 18}, {47, 24, 18}, {38, 18, 11}, {64, 47, 
       27}, {147, 134, 92}, {214, 204, 153}, {235, 225, 176}, {239, 227, 
       185}, {247, 235, 197}, {242, 229, 197}, {245, 231, 205}, {245, 233, 
       211}, {237, 224, 205}, {255, 245, 228}, {232, 219, 203}, {228, 216, 
       200}, {197, 186, 168}, {126, 115, 95}, {145, 134, 114}, {211, 202, 
       185}, {240, 231, 222}, {232, 227, 221}, {233, 228, 224}, {162, 159, 
       154}, {67, 68, 63}, {19, 21, 18}, {0, 1, 0}, {4, 10, 8}, {2, 11, 8}, {
       93, 102, 99}, {186, 195, 190}, {210, 220, 212}, {204, 214, 206}, {211, 
       221, 212}, {212, 220, 209}, {201, 206, 199}, {195, 197, 192}, {193, 
       195, 192}, {156, 161, 157}, {80, 87, 80}, {18, 28, 19}, {25, 37, 27}, {
       101, 114, 104}, {164, 177, 167}, {169, 182, 173}, {161, 174, 165}, {
       143, 156, 149}, {103, 116, 109}, {49, 59, 58}, {13, 23, 22}, {26, 34, 
       36}, {60, 66, 66}, {28, 33, 29}, {10, 12, 7}, {74, 75, 67}, {159, 161, 
       148}, {190, 191, 175}, {205, 204, 184}, {207, 205, 182}, {188, 184, 
       157}, {201, 195, 169}, {219, 212, 184}, {210, 203, 175}, {187, 177, 
       152}, {153, 141, 119}, {91, 79, 57}, {50, 35, 16}, {54, 41, 22}, {42, 
       31, 13}, {54, 46, 27}, {94, 86, 65}, {151, 141, 116}, {194, 183, 
       155}, {213, 200, 168}, {217, 204, 170}, {221, 207, 172}, {212, 196, 
       160}, {233, 215, 175}, {243, 224, 184}, {237, 215, 174}, {232, 210, 
       169}, {239, 216, 175}, {236, 212, 174}, {223, 201, 164}, {191, 172, 
       139}, {137, 121, 88}, {95, 79, 46}, {53, 37, 3}, {44, 25, 0}, {81, 61, 
       26}, {129, 107, 70}, {171, 148, 107}, {211, 182, 140}, {201, 169, 
       122}, {192, 156, 106}, {190, 151, 96}, {190, 148, 88}, {185, 139, 
       77}, {173, 125, 59}, {162, 114, 50}, {144, 102, 44}, {134, 92, 42}, {
       126, 84, 42}, {118, 78, 43}, {98, 61, 34}, {71, 35, 13}, {52, 17, 0}, {
       47, 12, 0}, {48, 12, 0}, {77, 40, 14}, {107, 66, 38}, {113, 70, 38}, {
       105, 58, 28}, {102, 51, 22}, {107, 53, 27}, {110, 56, 30}, {122, 66, 
       41}, {102, 48, 22}, {92, 38, 14}, {104, 52, 30}, {122, 70, 49}, {119, 
       68, 49}, {98, 47, 28}, {77, 29, 9}, {89, 38, 17}, {75, 25, 0}, {73, 22,
        0}, {93, 43, 8}, {141, 88, 48}, {157, 105, 58}, {165, 111, 64}, {221, 
       165, 104}, {249, 187, 110}, {230, 168, 83}, {226, 163, 83}, {230, 168, 
       93}, {221, 160, 93}, {209, 150, 92}, {198, 142, 91}, {184, 133, 90}, {
       138, 90, 54}, {77, 34, 2}, {36, 0, 0}, {49, 14, 0}, {67, 39, 18}, {91, 
       64, 45}, {152, 126, 109}, {217, 199, 177}, {231, 219, 193}, {235, 228, 
       199}, {244, 234, 207}, {243, 236, 210}, {241, 233, 210}, {243, 235, 
       214}, {245, 237, 218}, {246, 239, 221}, {245, 238, 222}, {246, 240, 
       226}, {248, 241, 231}, {248, 241, 233}, {248, 241, 235}, {247, 240, 
       234}, {246, 238, 235}, {243, 238, 232}, {254, 251, 242}, {240, 238, 
       226}, {250, 247, 238}, {242, 239, 234}, {168, 167, 165}, {57, 57, 
       57}, {9, 9, 11}, {48, 49, 53}, {152, 156, 159}, {222, 226, 227}, {245, 
       251, 249}, {228, 234, 230}, {229, 239, 230}, {230, 241, 227}, {222, 
       233, 217}, {229, 240, 226}, {232, 243, 235}, {223, 234, 228}, {218, 
       228, 220}, {217, 227, 219}, {207, 214, 207}, {163, 170, 163}, {97, 102,
        96}, {46, 51, 45}, {25, 31, 27}, {21, 27, 23}, {77, 86, 83}, {138, 
       148, 149}, {148, 159, 161}, {78, 92, 95}, {15, 28, 34}, {51, 69, 73}, {
       171, 192, 195}, {199, 225, 226}, {209, 233, 235}, {188, 212, 214}, {
       177, 201, 201}, {182, 203, 204}, {165, 186, 187}, {133, 154, 155}, {
       136, 158, 156}, {95, 115, 114}, {64, 84, 82}, {91, 111, 109}, {153, 
       172, 170}, {190, 210, 208}, {199, 218, 216}, {200, 221, 216}, {197, 
       220, 212}, {203, 226, 216}, {211, 233, 221}, {213, 233, 221}, {211, 
       229, 213}, {211, 225, 208}, {212, 225, 208}, {215, 226, 209}, {231, 
       239, 224}, {237, 245, 232}, {240, 248, 237}, {237, 244, 237}, {233, 
       242, 239}, {235, 244, 243}, {234, 242, 245}, {229, 237, 240}, {236, 
       240, 243}, {238, 239, 241}, {238, 239, 241}, {239, 240, 242}, {241, 
       245, 246}, {242, 246, 247}, {241, 247, 247}, {239, 248, 247}, {232, 
       241, 240}, {233, 243, 242}, {230, 240, 239}, {228, 238, 237}, {192, 
       202, 201}, {122, 134, 132}, {56, 68, 66}, {35, 44, 41}, {12, 13, 7}, {
       30, 30, 22}, {109, 106, 99}, {198, 198, 190}, {241, 238, 231}, {250, 
       250, 242}, {255, 254, 247}, {250, 250, 242}, {248, 245, 238}, {246, 
       246, 238}, {248, 245, 238}, {246, 246, 238}, {248, 245, 238}, {246, 
       246, 238}, {248, 245, 238}, {248, 245, 236}, {246, 243, 228}, {245, 
       242, 225}, {246, 240, 224}, {245, 238, 220}, {246, 237, 220}, {248, 
       237, 219}, {251, 238, 219}, {253, 238, 217}, {255, 241, 218}, {247, 
       229, 205}, {255, 236, 212}, {255, 231, 205}, {233, 209, 183}, {158, 
       132, 105}, {130, 103, 76}, {193, 169, 143}, {131, 115, 92}, {89, 81, 
       62}, {85, 83, 68}, {78, 84, 72}, {64, 80, 70}, {51, 72, 67}, {36, 55, 
       59}, {54, 73, 79}, {46, 63, 73}, {46, 59, 68}, {43, 51, 62}, {38, 45, 
       53}, {28, 38, 40}, {19, 29, 28}, {8, 21, 14}, {3, 16, 9}, {5, 15, 
       16}, {3, 11, 14}, {1, 9, 12}, {2, 10, 13}, {3, 11, 13}, {1, 9, 11}, {0,
        5, 8}, {0, 4, 4}, {1, 7, 7}, {1, 5, 6}, {0, 3, 4}, {0, 3, 2}, {1, 5, 
       4}, {4, 6, 5}, {5, 7, 6}, {5, 7, 6}, {0, 1, 3}, {0, 3, 4}, {0, 4, 3}, {
       0, 4, 3}, {0, 3, 2}, {0, 6, 4}, {2, 8, 4}, {5, 11, 7}, {0, 5, 0}, {0, 
       7, 2}, {0, 7, 0}, {0, 4, 0}, {0, 4, 0}, {0, 7, 0}, {4, 15, 7}, {9, 22, 
       13}, {14, 27, 18}, {41, 57, 47}, {69, 85, 75}, {76, 92, 82}, {72, 88, 
       78}, {70, 86, 76}, {73, 88, 81}, {75, 90, 83}, {71, 84, 77}, {74, 87, 
       80}, {72, 84, 80}, {60, 72, 68}, {43, 55, 51}, {31, 43, 39}, {28, 40, 
       38}, {30, 42, 40}, {21, 31, 30}, {11, 21, 20}, {2, 11, 10}, {1, 7, 
       7}, {2, 6, 7}, {4, 5, 7}, {7, 7, 9}, {10, 10, 12}, {6, 4, 7}, {9, 7, 
       10}, {11, 11, 13}, {10, 10, 12}, {7, 7, 9}, {3, 4, 6}, {4, 5, 7}, {4, 
       8, 9}, {9, 17, 19}, {7, 15, 17}, {5, 13, 15}, {5, 13, 15}, {7, 15, 
       17}, {8, 16, 18}, {6, 14, 16}, {4, 12, 14}, {6, 14, 16}, {7, 15, 17}, {
       7, 15, 17}, {6, 14, 16}, {6, 14, 16}, {7, 15, 17}, {11, 19, 21}, {17, 
       21, 20}, {32, 29, 22}, {6, 0, 0}, {6, 0, 0}, {12, 4, 2}, {15, 9, 9}, {
       19, 15, 16}, {21, 16, 20}, {11, 9, 12}, {10, 10, 10}, {10, 12, 7}, {3, 
       9, 0}, {0, 4, 0}, {4, 13, 0}, {22, 35, 7}, {33, 47, 14}, {31, 45, 
       10}}, {{244, 184, 147}, {247, 188, 146}, {237, 181, 134}, {229, 176, 
       124}, {230, 181, 125}, {216, 171, 116}, {191, 147, 98}, {173, 134, 
       91}, {105, 69, 37}, {63, 31, 8}, {37, 7, 0}, {28, 0, 0}, {36, 12, 
       10}, {35, 13, 15}, {29, 9, 11}, {53, 39, 28}, {135, 127, 90}, {211, 
       205, 157}, {229, 222, 178}, {227, 220, 178}, {237, 229, 193}, {233, 
       224, 193}, {235, 225, 198}, {240, 229, 207}, {235, 224, 204}, {232, 
       224, 205}, {241, 229, 213}, {249, 237, 221}, {207, 195, 179}, {157, 
       146, 128}, {173, 162, 144}, {205, 196, 181}, {235, 231, 222}, {236, 
       233, 228}, {239, 236, 231}, {207, 206, 202}, {117, 119, 116}, {30, 35, 
       31}, {1, 7, 5}, {4, 10, 8}, {0, 3, 0}, {65, 74, 71}, {170, 179, 174}, {
       210, 220, 212}, {203, 213, 205}, {205, 215, 206}, {207, 215, 204}, {
       211, 218, 210}, {204, 209, 203}, {202, 207, 203}, {165, 172, 165}, {
       117, 124, 117}, {30, 40, 31}, {7, 17, 8}, {67, 79, 69}, {121, 134, 
       124}, {163, 176, 167}, {158, 171, 162}, {135, 148, 141}, {88, 100, 
       96}, {36, 47, 43}, {13, 23, 22}, {33, 41, 43}, {65, 71, 71}, {22, 26, 
       25}, {26, 28, 23}, {99, 100, 94}, {162, 164, 153}, {178, 179, 165}, {
       175, 176, 158}, {147, 146, 126}, {114, 112, 89}, {124, 120, 95}, {174, 
       168, 144}, {158, 152, 128}, {100, 92, 69}, {77, 66, 46}, {61, 50, 
       32}, {40, 28, 12}, {37, 25, 9}, {41, 33, 14}, {71, 63, 42}, {121, 113, 
       92}, {169, 162, 136}, {199, 190, 161}, {210, 199, 167}, {212, 202, 
       167}, {217, 205, 167}, {216, 202, 165}, {227, 212, 173}, {226, 208, 
       168}, {216, 199, 156}, {223, 204, 164}, {238, 219, 179}, {234, 212, 
       173}, {211, 191, 156}, {152, 135, 105}, {92, 77, 48}, {57, 42, 11}, {
       46, 30, 0}, {69, 53, 17}, {123, 105, 67}, {162, 143, 101}, {191, 168, 
       124}, {194, 167, 120}, {192, 164, 114}, {188, 157, 103}, {179, 144, 
       88}, {167, 128, 71}, {161, 121, 62}, {170, 125, 66}, {179, 137, 79}, {
       153, 113, 61}, {138, 100, 55}, {127, 89, 50}, {115, 79, 47}, {86, 50, 
       24}, {52, 16, 0}, {41, 6, 0}, {51, 15, 0}, {76, 39, 13}, {104, 65, 
       36}, {127, 84, 52}, {121, 76, 43}, {108, 57, 26}, {102, 49, 18}, {106, 
       50, 23}, {110, 54, 27}, {100, 46, 18}, {93, 42, 13}, {98, 47, 20}, {
       114, 62, 40}, {120, 69, 48}, {110, 59, 40}, {98, 47, 30}, {93, 40, 
       22}, {87, 35, 13}, {72, 21, 0}, {113, 59, 25}, {134, 81, 41}, {126, 72,
        25}, {151, 96, 40}, {196, 140, 81}, {236, 179, 110}, {240, 179, 96}, {
       236, 172, 85}, {232, 167, 83}, {223, 160, 81}, {217, 153, 81}, {221, 
       160, 95}, {224, 163, 106}, {208, 152, 103}, {192, 139, 97}, {148, 102, 
       68}, {102, 63, 34}, {66, 31, 9}, {30, 3, 0}, {30, 7, 0}, {90, 71, 
       57}, {163, 147, 132}, {219, 208, 186}, {233, 227, 201}, {245, 239, 
       215}, {243, 237, 213}, {238, 232, 210}, {239, 234, 214}, {243, 238, 
       219}, {244, 238, 222}, {244, 238, 224}, {247, 243, 231}, {250, 246, 
       237}, {247, 244, 237}, {246, 241, 237}, {246, 242, 239}, {246, 242, 
       239}, {244, 240, 237}, {253, 250, 243}, {240, 237, 228}, {244, 241, 
       234}, {254, 251, 246}, {208, 207, 205}, {103, 103, 103}, {28, 28, 
       30}, {19, 20, 24}, {103, 107, 110}, {184, 188, 189}, {235, 241, 239}, {
       235, 241, 237}, {232, 242, 233}, {232, 242, 231}, {228, 239, 225}, {
       230, 240, 229}, {228, 239, 231}, {230, 241, 235}, {230, 239, 234}, {
       224, 234, 226}, {211, 218, 211}, {177, 184, 177}, {123, 128, 122}, {77,
        82, 76}, {54, 60, 56}, {10, 19, 16}, {54, 63, 62}, {142, 154, 154}, {
       169, 183, 184}, {117, 132, 135}, {41, 56, 61}, {3, 21, 25}, {80, 101, 
       104}, {149, 173, 175}, {207, 228, 231}, {210, 231, 234}, {196, 217, 
       218}, {186, 206, 207}, {158, 178, 179}, {122, 142, 143}, {106, 126, 
       125}, {60, 78, 78}, {52, 71, 69}, {110, 129, 127}, {173, 192, 190}, {
       195, 214, 212}, {200, 216, 215}, {203, 222, 218}, {201, 223, 211}, {
       208, 230, 217}, {209, 229, 217}, {202, 220, 206}, {199, 216, 200}, {
       203, 217, 200}, {204, 217, 199}, {200, 211, 195}, {223, 231, 216}, {
       236, 244, 231}, {243, 250, 242}, {236, 246, 238}, {232, 241, 238}, {
       234, 244, 245}, {235, 245, 247}, {233, 241, 244}, {237, 241, 244}, {
       238, 239, 241}, {238, 239, 241}, {240, 241, 243}, {240, 244, 245}, {
       241, 247, 247}, {239, 248, 247}, {237, 247, 246}, {231, 241, 240}, {
       230, 242, 240}, {226, 238, 236}, {215, 227, 225}, {146, 158, 156}, {76,
        88, 86}, {27, 39, 37}, {24, 35, 31}, {5, 8, 1}, {61, 62, 54}, {152, 
       152, 144}, {224, 225, 217}, {250, 250, 242}, {250, 251, 243}, {249, 
       249, 241}, {244, 245, 237}, {246, 246, 238}, {245, 246, 238}, {246, 
       246, 238}, {245, 246, 238}, {245, 245, 237}, {244, 245, 237}, {245, 
       245, 237}, {245, 245, 235}, {247, 245, 233}, {247, 244, 229}, {246, 
       243, 228}, {248, 242, 226}, {248, 241, 225}, {249, 240, 223}, {252, 
       241, 223}, {253, 240, 223}, {255, 245, 226}, {251, 234, 214}, {255, 
       234, 213}, {255, 241, 220}, {225, 203, 180}, {131, 109, 85}, {64, 40, 
       16}, {156, 134, 110}, {179, 161, 137}, {151, 139, 115}, {119, 117, 
       96}, {115, 122, 106}, {107, 124, 114}, {68, 93, 89}, {47, 72, 76}, {56,
        83, 90}, {66, 88, 99}, {66, 86, 97}, {65, 82, 92}, {61, 76, 83}, {56, 
       70, 73}, {49, 64, 61}, {42, 59, 51}, {40, 55, 48}, {30, 42, 42}, {25, 
       35, 37}, {23, 33, 35}, {27, 37, 39}, {30, 38, 41}, {25, 33, 35}, {18, 
       26, 28}, {17, 22, 25}, {17, 22, 25}, {13, 19, 19}, {9, 15, 15}, {8, 12,
        13}, {9, 13, 14}, {9, 13, 12}, {6, 10, 9}, {2, 6, 5}, {2, 6, 7}, {2, 
       6, 7}, {2, 6, 5}, {0, 4, 3}, {0, 2, 0}, {0, 2, 0}, {0, 3, 1}, {0, 5, 
       1}, {2, 11, 6}, {0, 6, 1}, {0, 9, 1}, {7, 17, 9}, {3, 14, 6}, {0, 8, 
       0}, {6, 17, 9}, {23, 34, 26}, {25, 41, 31}, {37, 53, 43}, {54, 70, 
       60}, {72, 88, 78}, {86, 102, 92}, {91, 107, 97}, {82, 97, 90}, {71, 86,
        79}, {70, 83, 76}, {66, 79, 72}, {57, 68, 64}, {42, 53, 49}, {25, 36, 
       32}, {16, 25, 22}, {14, 23, 22}, {15, 24, 23}, {27, 37, 36}, {21, 30, 
       29}, {13, 19, 19}, {7, 13, 13}, {7, 8, 10}, {8, 9, 11}, {10, 10, 12}, {
       12, 12, 14}, {4, 2, 5}, {6, 6, 8}, {10, 10, 12}, {10, 11, 13}, {10, 11,
        13}, {7, 11, 12}, {6, 10, 11}, {5, 11, 11}, {7, 17, 18}, {3, 15, 
       15}, {1, 13, 13}, {3, 15, 15}, {9, 21, 21}, {13, 25, 25}, {15, 27, 
       27}, {14, 26, 26}, {13, 25, 25}, {19, 31, 31}, {26, 38, 38}, {30, 42, 
       42}, {30, 42, 42}, {30, 42, 42}, {30, 42, 42}, {34, 43, 40}, {47, 52, 
       45}, {22, 23, 15}, {18, 19, 13}, {20, 22, 19}, {6, 7, 9}, {5, 6, 11}, {
       10, 13, 20}, {3, 6, 13}, {14, 19, 23}, {24, 33, 32}, {29, 38, 33}, {22,
        34, 22}, {15, 28, 8}, {14, 28, 2}, {9, 26, 0}, {2, 19, 0}}, {{224, 
       168, 131}, {232, 177, 136}, {234, 182, 134}, {237, 187, 134}, {237, 
       191, 131}, {218, 177, 115}, {199, 158, 102}, {194, 158, 108}, {153, 
       119, 81}, {102, 71, 43}, {57, 30, 13}, {30, 5, 0}, {31, 10, 9}, {32, 
       13, 17}, {23, 6, 14}, {42, 31, 25}, {117, 112, 80}, {198, 197, 153}, {
       215, 213, 172}, {211, 209, 171}, {228, 224, 189}, {227, 222, 192}, {
       227, 222, 193}, {233, 227, 203}, {226, 220, 198}, {219, 212, 193}, {
       233, 224, 207}, {237, 228, 211}, {216, 207, 190}, {181, 172, 155}, {
       177, 168, 151}, {218, 210, 197}, {230, 227, 220}, {240, 241, 236}, {
       230, 231, 226}, {227, 229, 226}, {154, 156, 153}, {41, 45, 44}, {7, 13,
        13}, {0, 3, 3}, {0, 6, 3}, {34, 43, 40}, {135, 144, 139}, {196, 206, 
       198}, {204, 214, 206}, {206, 216, 207}, {201, 211, 200}, {215, 222, 
       214}, {188, 195, 188}, {184, 191, 184}, {168, 175, 168}, {126, 136, 
       128}, {25, 35, 27}, {17, 27, 19}, {53, 64, 56}, {120, 131, 123}, {175, 
       186, 180}, {168, 179, 173}, {135, 146, 142}, {75, 86, 82}, {22, 33, 
       29}, {5, 16, 12}, {23, 32, 31}, {46, 52, 52}, {16, 20, 19}, {51, 56, 
       50}, {124, 127, 120}, {138, 141, 132}, {113, 115, 102}, {90, 91, 75}, {
       54, 55, 37}, {42, 41, 21}, {74, 72, 51}, {124, 119, 99}, {97, 92, 
       72}, {35, 28, 9}, {28, 21, 3}, {39, 30, 13}, {34, 25, 10}, {41, 32, 
       17}, {39, 32, 14}, {83, 77, 55}, {142, 136, 114}, {190, 183, 157}, {
       212, 205, 176}, {216, 207, 174}, {205, 197, 161}, {195, 186, 147}, {
       197, 185, 147}, {214, 200, 161}, {218, 204, 165}, {214, 199, 158}, {
       224, 206, 168}, {232, 214, 176}, {211, 191, 154}, {173, 154, 121}, {
       103, 88, 59}, {56, 42, 15}, {49, 35, 6}, {72, 57, 24}, {119, 103, 
       67}, {173, 155, 115}, {193, 175, 129}, {206, 186, 136}, {215, 192, 
       140}, {199, 174, 120}, {175, 145, 91}, {148, 117, 62}, {130, 95, 41}, {
       129, 92, 39}, {151, 111, 59}, {173, 133, 82}, {175, 138, 93}, {167, 
       132, 92}, {152, 118, 83}, {125, 90, 60}, {85, 51, 26}, {56, 21, 0}, {
       59, 23, 1}, {74, 38, 12}, {91, 54, 25}, {109, 69, 34}, {118, 74, 39}, {
       110, 64, 28}, {106, 53, 19}, {107, 52, 21}, {109, 49, 23}, {104, 47, 
       20}, {108, 54, 26}, {113, 64, 34}, {118, 68, 41}, {114, 64, 41}, {107, 
       54, 36}, {98, 45, 29}, {90, 37, 21}, {87, 31, 14}, {84, 27, 7}, {106, 
       51, 21}, {157, 99, 62}, {152, 96, 49}, {138, 81, 26}, {183, 128, 64}, {
       224, 167, 96}, {233, 176, 99}, {234, 173, 90}, {234, 172, 87}, {234, 
       172, 89}, {227, 164, 85}, {224, 160, 86}, {240, 177, 108}, {249, 187, 
       126}, {238, 178, 124}, {223, 171, 123}, {213, 168, 127}, {178, 139, 
       106}, {111, 81, 53}, {45, 23, 0}, {19, 2, 0}, {40, 28, 14}, {70, 61, 
       46}, {137, 130, 112}, {179, 174, 154}, {223, 218, 198}, {242, 237, 
       217}, {245, 240, 221}, {246, 243, 226}, {247, 244, 227}, {243, 240, 
       225}, {241, 237, 225}, {247, 245, 233}, {250, 247, 240}, {245, 244, 
       239}, {246, 242, 239}, {246, 245, 243}, {247, 245, 246}, {245, 244, 
       242}, {248, 245, 240}, {249, 246, 239}, {245, 242, 237}, {254, 250, 
       247}, {240, 239, 237}, {166, 166, 166}, {73, 73, 75}, {10, 11, 13}, {
       41, 45, 46}, {131, 135, 136}, {216, 222, 220}, {242, 248, 244}, {237, 
       247, 239}, {237, 247, 238}, {238, 248, 237}, {235, 245, 236}, {226, 
       235, 230}, {233, 242, 237}, {238, 244, 240}, {234, 240, 236}, {229, 
       234, 228}, {209, 214, 208}, {164, 169, 163}, {121, 126, 120}, {104, 
       110, 106}, {41, 50, 47}, {39, 48, 47}, {123, 135, 135}, {179, 193, 
       194}, {171, 186, 189}, {131, 146, 151}, {73, 90, 97}, {16, 35, 39}, {
       87, 108, 111}, {166, 185, 189}, {205, 224, 228}, {211, 231, 232}, {201,
        219, 221}, {175, 193, 195}, {149, 167, 169}, {140, 158, 158}, {122, 
       138, 138}, {134, 150, 149}, {174, 190, 189}, {197, 213, 212}, {201, 
       217, 216}, {211, 225, 225}, {222, 239, 233}, {208, 230, 217}, {211, 
       234, 218}, {201, 222, 207}, {187, 205, 189}, {190, 207, 189}, {207, 
       221, 204}, {208, 221, 204}, {194, 205, 189}, {202, 210, 197}, {223, 
       231, 220}, {238, 248, 240}, {237, 246, 241}, {233, 242, 241}, {236, 
       246, 247}, {239, 249, 251}, {239, 247, 250}, {239, 243, 246}, {241, 
       240, 245}, {239, 240, 244}, {238, 242, 245}, {239, 244, 247}, {238, 
       246, 248}, {236, 246, 247}, {234, 246, 246}, {236, 248, 248}, {227, 
       241, 241}, {209, 223, 223}, {175, 189, 189}, {82, 96, 96}, {34, 48, 
       48}, {7, 21, 21}, {4, 15, 11}, {21, 26, 19}, {109, 112, 103}, {196, 
       197, 189}, {236, 239, 230}, {248, 249, 241}, {244, 247, 238}, {241, 
       242, 234}, {241, 244, 235}, {246, 247, 239}, {245, 248, 239}, {245, 
       246, 238}, {244, 247, 238}, {244, 245, 237}, {243, 246, 237}, {243, 
       244, 236}, {243, 244, 236}, {248, 245, 236}, {248, 246, 234}, {248, 
       246, 234}, {249, 245, 233}, {251, 245, 233}, {251, 243, 230}, {251, 
       242, 227}, {253, 241, 227}, {253, 240, 224}, {255, 243, 227}, {251, 
       234, 216}, {246, 227, 210}, {184, 163, 144}, {86, 65, 46}, {43, 20, 
       2}, {110, 88, 67}, {182, 162, 135}, {179, 165, 138}, {110, 106, 81}, {
       94, 101, 83}, {102, 120, 108}, {63, 90, 85}, {50, 81, 83}, {49, 82, 
       89}, {59, 89, 100}, {56, 82, 95}, {50, 72, 83}, {42, 62, 69}, {37, 57, 
       58}, {36, 55, 53}, {38, 58, 49}, {42, 59, 51}, {37, 51, 51}, {37, 48, 
       52}, {39, 50, 54}, {45, 56, 60}, {45, 54, 59}, {37, 47, 49}, {31, 41, 
       43}, {31, 39, 41}, {28, 36, 38}, {23, 31, 33}, {18, 26, 28}, {20, 26, 
       26}, {23, 29, 29}, {23, 29, 29}, {19, 25, 25}, {14, 20, 20}, {2, 8, 
       8}, {5, 11, 11}, {7, 13, 13}, {9, 15, 15}, {10, 16, 16}, {13, 19, 
       17}, {16, 22, 20}, {19, 25, 23}, {17, 23, 19}, {13, 19, 15}, {17, 26, 
       21}, {31, 40, 35}, {34, 44, 36}, {29, 39, 31}, {31, 41, 33}, {39, 50, 
       42}, {46, 62, 52}, {42, 59, 49}, {45, 62, 52}, {57, 74, 64}, {68, 83, 
       76}, {67, 82, 75}, {58, 71, 64}, {49, 62, 55}, {34, 45, 41}, {29, 40, 
       36}, {23, 32, 31}, {16, 25, 24}, {11, 20, 19}, {10, 16, 16}, {10, 16, 
       16}, {10, 16, 16}, {0, 7, 9}, {0, 7, 9}, {2, 7, 10}, {2, 7, 10}, {5, 6,
        10}, {6, 7, 11}, {5, 4, 9}, {2, 1, 6}, {5, 4, 9}, {7, 6, 11}, {12, 11,
        16}, {16, 17, 21}, {20, 21, 25}, {20, 24, 27}, {18, 22, 25}, {13, 21, 
       23}, {15, 26, 28}, {9, 23, 24}, {6, 20, 21}, {9, 23, 24}, {17, 31, 
       32}, {24, 38, 39}, {28, 42, 43}, {28, 42, 43}, {27, 41, 42}, {28, 42, 
       43}, {31, 45, 46}, {35, 49, 50}, {39, 53, 54}, {40, 54, 55}, {38, 52, 
       53}, {35, 51, 48}, {42, 60, 46}, {40, 61, 44}, {53, 73, 61}, {40, 60, 
       51}, {6, 25, 23}, {7, 27, 28}, {20, 39, 45}, {4, 23, 29}, {0, 14, 
       18}, {50, 72, 70}, {122, 145, 137}, {153, 177, 161}, {121, 147, 122}, {
       60, 89, 58}, {28, 58, 20}, {25, 56, 15}}, {{238, 189, 149}, {229, 180, 
       139}, {216, 168, 119}, {215, 170, 113}, {221, 180, 116}, {213, 174, 
       107}, {205, 170, 106}, {212, 180, 123}, {200, 169, 123}, {130, 101, 
       67}, {57, 32, 12}, {15, 0, 0}, {14, 0, 0}, {21, 4, 10}, {13, 0, 9}, {
       31, 21, 19}, {115, 114, 86}, {199, 199, 161}, {214, 214, 178}, {207, 
       207, 173}, {225, 224, 193}, {223, 222, 192}, {222, 218, 191}, {227, 
       223, 198}, {222, 217, 195}, {231, 224, 205}, {220, 213, 195}, {212, 
       205, 187}, {240, 233, 217}, {205, 198, 182}, {166, 156, 144}, {242, 
       236, 224}, {220, 219, 214}, {241, 243, 238}, {219, 221, 218}, {229, 
       234, 230}, {167, 171, 170}, {47, 51, 50}, {13, 19, 19}, {0, 2, 2}, {1, 
       10, 9}, {4, 13, 10}, {94, 103, 98}, {173, 183, 175}, {202, 212, 204}, {
       208, 218, 209}, {194, 204, 193}, {200, 210, 199}, {191, 201, 192}, {
       179, 189, 181}, {176, 186, 178}, {119, 129, 121}, {0, 10, 2}, {10, 20, 
       12}, {25, 36, 28}, {106, 117, 109}, {128, 139, 133}, {125, 136, 130}, {
       96, 107, 103}, {44, 55, 51}, {7, 18, 14}, {9, 20, 16}, {34, 43, 42}, {
       53, 62, 59}, {40, 46, 42}, {100, 105, 101}, {168, 170, 165}, {132, 135,
        128}, {63, 65, 54}, {25, 27, 14}, {9, 10, 0}, {29, 30, 12}, {73, 72, 
       54}, {97, 94, 77}, {60, 57, 40}, {18, 12, 0}, {25, 19, 3}, {30, 24, 
       10}, {34, 26, 13}, {64, 56, 43}, {87, 82, 63}, {124, 119, 99}, {166, 
       161, 139}, {190, 184, 158}, {192, 187, 157}, {179, 173, 141}, {151, 
       145, 109}, {127, 119, 82}, {145, 136, 97}, {181, 172, 131}, {209, 197, 
       159}, {211, 199, 161}, {210, 196, 159}, {200, 186, 149}, {160, 144, 
       108}, {112, 97, 64}, {64, 52, 26}, {34, 22, 0}, {52, 41, 13}, {98, 85, 
       53}, {151, 137, 102}, {193, 178, 137}, {196, 179, 133}, {194, 176, 
       126}, {194, 173, 120}, {163, 140, 86}, {128, 103, 49}, {107, 80, 27}, {
       103, 73, 21}, {113, 81, 32}, {132, 98, 50}, {149, 115, 70}, {154, 121, 
       80}, {157, 125, 87}, {143, 110, 77}, {103, 69, 41}, {63, 29, 4}, {50, 
       16, 0}, {65, 29, 3}, {83, 46, 17}, {106, 68, 32}, {111, 72, 33}, {112, 
       67, 26}, {108, 60, 20}, {117, 63, 27}, {127, 71, 38}, {127, 66, 38}, {
       115, 55, 27}, {95, 42, 11}, {106, 57, 25}, {108, 58, 31}, {98, 46, 
       22}, {97, 45, 24}, {108, 52, 35}, {105, 49, 32}, {93, 36, 16}, {97, 39,
        15}, {166, 107, 75}, {180, 121, 79}, {137, 77, 25}, {166, 108, 45}, {
       234, 175, 105}, {246, 189, 110}, {247, 189, 107}, {237, 178, 98}, {223,
        164, 84}, {223, 161, 84}, {226, 164, 89}, {225, 163, 90}, {233, 173, 
       103}, {247, 187, 124}, {249, 193, 134}, {250, 200, 147}, {234, 191, 
       146}, {223, 190, 149}, {199, 175, 141}, {132, 115, 87}, {51, 40, 18}, {
       15, 10, 0}, {23, 20, 3}, {26, 23, 6}, {97, 94, 77}, {179, 176, 159}, {
       227, 224, 207}, {245, 242, 225}, {250, 248, 233}, {245, 243, 228}, {
       237, 235, 222}, {238, 236, 224}, {245, 245, 235}, {249, 249, 241}, {
       245, 244, 240}, {244, 243, 241}, {246, 246, 246}, {248, 248, 250}, {
       245, 245, 245}, {243, 242, 238}, {255, 255, 250}, {247, 243, 240}, {
       249, 245, 244}, {255, 254, 255}, {217, 217, 217}, {119, 119, 121}, {22,
        23, 25}, {7, 11, 12}, {101, 105, 106}, {205, 211, 209}, {248, 254, 
       252}, {238, 247, 242}, {236, 246, 238}, {237, 247, 238}, {228, 238, 
       229}, {229, 238, 233}, {234, 243, 240}, {235, 241, 237}, {231, 237, 
       233}, {233, 238, 234}, {223, 228, 222}, {184, 189, 183}, {141, 146, 
       140}, {114, 120, 116}, {49, 58, 55}, {6, 16, 15}, {78, 89, 91}, {160, 
       174, 177}, {193, 208, 213}, {195, 212, 219}, {152, 169, 176}, {23, 42, 
       46}, {57, 76, 80}, {111, 130, 134}, {161, 180, 184}, {192, 210, 212}, {
       198, 216, 218}, {190, 208, 210}, {181, 199, 201}, {178, 194, 194}, {
       171, 187, 187}, {184, 200, 199}, {204, 220, 219}, {211, 225, 225}, {
       214, 228, 228}, {216, 230, 230}, {210, 227, 221}, {211, 231, 219}, {
       210, 231, 214}, {194, 212, 196}, {176, 193, 177}, {190, 204, 189}, {
       218, 231, 214}, {220, 231, 217}, {198, 209, 195}, {177, 185, 174}, {
       206, 213, 205}, {229, 238, 233}, {232, 241, 238}, {228, 238, 239}, {
       231, 242, 244}, {236, 247, 251}, {237, 246, 251}, {240, 243, 248}, {
       240, 241, 245}, {239, 240, 244}, {238, 242, 245}, {237, 245, 247}, {
       237, 247, 248}, {235, 247, 247}, {231, 245, 245}, {230, 244, 244}, {
       217, 233, 232}, {185, 201, 200}, {133, 149, 148}, {34, 48, 48}, {17, 
       31, 31}, {10, 24, 24}, {1, 11, 10}, {54, 59, 53}, {156, 159, 150}, {
       231, 234, 225}, {245, 248, 239}, {246, 249, 240}, {244, 247, 238}, {
       242, 245, 236}, {249, 252, 243}, {246, 249, 240}, {246, 249, 240}, {
       245, 248, 239}, {244, 247, 238}, {243, 246, 237}, {243, 246, 237}, {
       242, 245, 236}, {243, 244, 236}, {245, 245, 237}, {248, 245, 236}, {
       249, 246, 237}, {250, 248, 236}, {251, 247, 236}, {251, 245, 233}, {
       250, 242, 231}, {250, 240, 228}, {242, 230, 218}, {255, 248, 235}, {
       249, 233, 218}, {221, 205, 190}, {133, 116, 100}, {42, 25, 9}, {56, 37,
        22}, {95, 74, 55}, {196, 175, 148}, {214, 197, 169}, {118, 112, 86}, {
       94, 99, 79}, {117, 135, 121}, {95, 125, 117}, {102, 136, 137}, {96, 
       133, 139}, {89, 123, 133}, {80, 110, 121}, {62, 89, 100}, {43, 68, 
       75}, {32, 53, 56}, {27, 49, 46}, {30, 53, 45}, {36, 57, 50}, {28, 44, 
       44}, {30, 44, 47}, {37, 48, 52}, {40, 51, 55}, {32, 43, 47}, {18, 29, 
       33}, {12, 23, 27}, {15, 25, 27}, {21, 31, 33}, {17, 27, 28}, {18, 26, 
       28}, {25, 33, 35}, {35, 43, 45}, {41, 50, 49}, {43, 49, 49}, {40, 46, 
       46}, {46, 52, 52}, {40, 46, 46}, {29, 35, 35}, {20, 26, 26}, {16, 22, 
       22}, {21, 27, 27}, {31, 37, 35}, {39, 45, 43}, {58, 64, 62}, {47, 53, 
       49}, {39, 48, 43}, {42, 51, 46}, {50, 60, 52}, {55, 65, 57}, {61, 71, 
       63}, {65, 76, 68}, {69, 85, 75}, {61, 78, 68}, {53, 70, 60}, {48, 64, 
       54}, {35, 50, 43}, {24, 37, 30}, {20, 33, 26}, {26, 37, 31}, {16, 27, 
       23}, {11, 20, 17}, {8, 14, 14}, {6, 12, 12}, {6, 12, 12}, {7, 11, 
       12}, {4, 8, 9}, {1, 5, 6}, {4, 9, 12}, {2, 10, 12}, {2, 7, 10}, {0, 4, 
       7}, {3, 4, 8}, {8, 9, 13}, {11, 10, 15}, {12, 11, 16}, {9, 8, 13}, {10,
        11, 15}, {15, 16, 20}, {21, 25, 28}, {29, 33, 36}, {32, 37, 40}, {30, 
       35, 38}, {24, 34, 35}, {26, 40, 41}, {18, 36, 36}, {15, 31, 31}, {15, 
       33, 33}, {25, 41, 41}, {31, 49, 49}, {36, 52, 52}, {34, 52, 52}, {42, 
       58, 58}, {30, 48, 48}, {22, 38, 38}, {17, 35, 35}, {22, 38, 38}, {22, 
       40, 40}, {20, 36, 36}, {13, 34, 29}, {4, 33, 15}, {19, 51, 28}, {52, 
       83, 67}, {59, 89, 77}, {59, 90, 84}, {100, 130, 128}, {118, 148, 
       148}, {82, 112, 112}, {8, 38, 38}, {8, 39, 33}, {54, 86, 75}, {131, 
       164, 145}, {164, 200, 172}, {126, 164, 127}, {68, 106, 65}, {39, 78, 
       33}}, {{205, 161, 122}, {231, 188, 145}, {219, 178, 126}, {198, 159, 
       100}, {205, 168, 100}, {202, 168, 97}, {197, 167, 97}, {217, 187, 
       125}, {207, 179, 129}, {166, 143, 102}, {78, 56, 32}, {17, 0, 0}, {19, 
       1, 0}, {16, 1, 4}, {7, 0, 2}, {19, 11, 9}, {58, 57, 36}, {174, 175, 
       143}, {210, 211, 180}, {189, 190, 159}, {216, 217, 186}, {230, 230, 
       202}, {218, 217, 189}, {229, 227, 202}, {224, 222, 199}, {228, 223, 
       203}, {233, 228, 209}, {233, 228, 209}, {223, 217, 201}, {213, 207, 
       193}, {217, 209, 198}, {224, 220, 211}, {217, 220, 213}, {233, 239, 
       235}, {214, 220, 218}, {223, 229, 227}, {189, 195, 195}, {75, 81, 
       81}, {10, 15, 18}, {0, 5, 5}, {0, 5, 4}, {0, 8, 5}, {39, 48, 43}, {129,
        139, 131}, {185, 196, 188}, {195, 207, 197}, {202, 214, 202}, {191, 
       203, 191}, {195, 207, 197}, {173, 185, 175}, {166, 178, 168}, {110, 
       122, 112}, {10, 21, 13}, {0, 11, 3}, {26, 35, 30}, {88, 97, 92}, {96, 
       105, 102}, {64, 73, 70}, {30, 39, 36}, {0, 5, 2}, {0, 6, 3}, {0, 4, 
       1}, {39, 50, 46}, {51, 60, 57}, {42, 48, 44}, {113, 118, 114}, {153, 
       158, 152}, {116, 121, 114}, {49, 52, 43}, {8, 11, 0}, {24, 26, 13}, {
       65, 66, 52}, {110, 111, 97}, {80, 78, 63}, {27, 25, 10}, {8, 5, 0}, {
       25, 22, 7}, {35, 31, 19}, {49, 43, 31}, {78, 72, 58}, {127, 124, 
       105}, {168, 166, 145}, {193, 191, 168}, {186, 182, 157}, {153, 149, 
       120}, {112, 107, 77}, {88, 84, 49}, {91, 85, 49}, {125, 120, 82}, {174,
        166, 127}, {200, 190, 154}, {192, 182, 146}, {183, 170, 135}, {159, 
       146, 111}, {112, 99, 64}, {71, 60, 28}, {35, 25, 0}, {77, 66, 44}, {
       114, 104, 77}, {157, 146, 116}, {180, 167, 132}, {187, 174, 132}, {199,
        185, 140}, {193, 177, 128}, {179, 159, 108}, {133, 112, 59}, {87, 64, 
       12}, {63, 40, 0}, {69, 43, 0}, {100, 72, 25}, {131, 102, 58}, {140, 
       111, 69}, {135, 107, 68}, {143, 115, 78}, {112, 83, 51}, {70, 39, 
       10}, {58, 27, 0}, {66, 32, 5}, {88, 53, 23}, {120, 84, 50}, {126, 87, 
       46}, {122, 81, 37}, {120, 73, 29}, {120, 71, 28}, {126, 70, 33}, {127, 
       68, 34}, {123, 62, 33}, {117, 57, 29}, {114, 61, 30}, {104, 55, 23}, {
       102, 51, 22}, {107, 56, 29}, {115, 61, 37}, {115, 58, 38}, {109, 51, 
       29}, {105, 45, 21}, {146, 85, 56}, {215, 153, 116}, {167, 105, 58}, {
       145, 84, 27}, {197, 138, 70}, {231, 172, 96}, {250, 192, 108}, {234, 
       176, 92}, {235, 179, 104}, {230, 176, 104}, {229, 172, 101}, {228, 171,
        100}, {229, 172, 103}, {233, 176, 109}, {236, 182, 118}, {236, 186, 
       125}, {243, 201, 143}, {225, 189, 137}, {216, 189, 142}, {215, 198, 
       155}, {190, 182, 145}, {130, 129, 98}, {64, 69, 39}, {26, 30, 7}, {16, 
       14, 0}, {21, 19, 7}, {107, 105, 92}, {211, 209, 196}, {241, 239, 
       226}, {238, 236, 223}, {241, 239, 226}, {236, 237, 223}, {242, 242, 
       230}, {245, 247, 236}, {246, 247, 239}, {243, 244, 239}, {244, 244, 
       244}, {246, 247, 249}, {247, 248, 252}, {246, 246, 248}, {252, 251, 
       249}, {253, 249, 246}, {247, 243, 240}, {246, 242, 241}, {240, 238, 
       239}, {242, 242, 242}, {192, 192, 194}, {78, 79, 81}, {16, 20, 21}, {
       60, 64, 65}, {191, 197, 195}, {235, 241, 239}, {240, 249, 244}, {234, 
       244, 236}, {237, 247, 239}, {226, 236, 228}, {230, 236, 232}, {240, 
       246, 244}, {241, 245, 244}, {234, 239, 235}, {233, 238, 234}, {230, 
       235, 231}, {202, 207, 203}, {167, 172, 168}, {122, 128, 126}, {67, 76, 
       73}, {11, 21, 20}, {22, 33, 35}, {105, 119, 122}, {197, 212, 217}, {
       181, 198, 205}, {182, 201, 207}, {63, 81, 85}, {27, 45, 49}, {58, 76, 
       80}, {92, 110, 114}, {149, 167, 169}, {194, 212, 214}, {181, 196, 
       199}, {202, 217, 220}, {201, 217, 217}, {197, 213, 213}, {214, 228, 
       228}, {223, 237, 237}, {212, 226, 226}, {216, 230, 230}, {229, 241, 
       241}, {219, 234, 229}, {214, 232, 220}, {200, 221, 206}, {191, 209, 
       193}, {195, 212, 196}, {210, 224, 209}, {222, 234, 220}, {223, 233, 
       222}, {218, 228, 217}, {191, 198, 190}, {199, 206, 199}, {220, 229, 
       226}, {232, 241, 240}, {227, 237, 238}, {226, 237, 239}, {231, 242, 
       246}, {228, 237, 242}, {235, 238, 243}, {243, 244, 249}, {244, 247, 
       252}, {241, 246, 250}, {233, 243, 245}, {230, 241, 243}, {227, 241, 
       242}, {226, 242, 242}, {228, 244, 244}, {206, 224, 224}, {159, 177, 
       177}, {105, 121, 121}, {38, 52, 53}, {0, 12, 13}, {10, 21, 23}, {18, 
       28, 27}, {124, 129, 123}, {202, 205, 198}, {239, 242, 235}, {237, 240, 
       233}, {250, 253, 246}, {251, 254, 247}, {240, 243, 236}, {246, 249, 
       242}, {242, 245, 238}, {242, 245, 238}, {241, 244, 237}, {243, 246, 
       239}, {246, 249, 242}, {246, 249, 242}, {244, 247, 240}, {242, 245, 
       238}, {243, 244, 238}, {245, 245, 237}, {248, 248, 240}, {250, 247, 
       240}, {248, 245, 238}, {246, 242, 233}, {248, 241, 233}, {250, 241, 
       232}, {247, 238, 229}, {207, 197, 187}, {158, 146, 134}, {114, 100, 
       89}, {74, 58, 45}, {56, 40, 27}, {83, 65, 53}, {126, 107, 90}, {203, 
       181, 157}, {222, 202, 175}, {195, 188, 162}, {127, 132, 112}, {75, 93, 
       79}, {67, 94, 87}, {61, 95, 94}, {45, 83, 86}, {41, 75, 84}, {43, 75, 
       86}, {43, 71, 82}, {36, 61, 68}, {29, 53, 55}, {25, 50, 47}, {21, 46, 
       40}, {20, 43, 37}, {29, 47, 49}, {31, 46, 51}, {32, 45, 51}, {35, 48, 
       54}, {39, 52, 58}, {44, 58, 61}, {50, 64, 67}, {56, 67, 71}, {53, 64, 
       68}, {44, 55, 57}, {34, 44, 46}, {28, 38, 40}, {27, 37, 39}, {27, 37, 
       38}, {24, 32, 34}, {19, 27, 29}, {19, 27, 29}, {24, 32, 34}, {34, 42, 
       44}, {45, 53, 55}, {52, 61, 60}, {48, 57, 56}, {37, 43, 43}, {25, 31, 
       29}, {38, 44, 42}, {38, 44, 42}, {41, 47, 43}, {48, 54, 50}, {56, 62, 
       58}, {62, 68, 64}, {63, 69, 65}, {60, 69, 64}, {41, 54, 47}, {29, 44, 
       37}, {17, 32, 25}, {12, 25, 18}, {11, 24, 17}, {9, 22, 15}, {6, 17, 
       13}, {3, 12, 9}, {8, 17, 16}, {5, 11, 11}, {4, 10, 10}, {11, 15, 16}, {
       13, 17, 20}, {11, 12, 16}, {9, 10, 14}, {10, 14, 17}, {14, 19, 23}, {
       11, 19, 22}, {11, 16, 20}, {10, 15, 19}, {14, 15, 20}, {17, 18, 23}, {
       23, 22, 28}, {26, 25, 31}, {19, 20, 25}, {16, 17, 22}, {13, 14, 19}, {
       13, 16, 21}, {17, 22, 26}, {20, 28, 31}, {22, 30, 33}, {20, 31, 33}, {
       26, 41, 44}, {23, 43, 44}, {31, 49, 51}, {23, 43, 44}, {11, 29, 31}, {
       30, 50, 51}, {55, 73, 75}, {49, 69, 70}, {62, 80, 82}, {55, 75, 76}, {
       49, 67, 69}, {37, 57, 58}, {23, 41, 43}, {10, 30, 31}, {11, 29, 31}, {
       15, 38, 32}, {0, 32, 11}, {2, 41, 14}, {0, 38, 17}, {0, 34, 17}, {37, 
       73, 61}, {114, 149, 142}, {150, 185, 179}, {132, 167, 161}, {41, 76, 
       70}, {0, 26, 14}, {0, 24, 7}, {38, 76, 51}, {74, 114, 80}, {79, 120, 
       80}, {59, 100, 56}, {29, 71, 23}}, {{156, 121, 81}, {189, 155, 110}, {
       203, 170, 117}, {205, 173, 112}, {211, 180, 113}, {201, 172, 102}, {
       187, 160, 91}, {189, 164, 100}, {196, 173, 121}, {169, 147, 106}, {91, 
       71, 44}, {28, 12, 0}, {21, 6, 0}, {16, 4, 4}, {7, 0, 1}, {16, 11, 8}, {
       27, 26, 8}, {113, 113, 89}, {184, 184, 158}, {206, 206, 180}, {216, 
       216, 190}, {223, 223, 197}, {221, 221, 195}, {219, 219, 193}, {228, 
       226, 203}, {229, 227, 206}, {231, 228, 209}, {232, 229, 212}, {226, 
       220, 206}, {216, 212, 200}, {219, 212, 202}, {221, 221, 213}, {225, 
       232, 225}, {225, 236, 232}, {224, 233, 230}, {222, 231, 230}, {201, 
       207, 207}, {114, 120, 120}, {21, 26, 29}, {1, 6, 9}, {0, 7, 6}, {0, 3, 
       0}, {15, 24, 21}, {100, 110, 102}, {163, 175, 165}, {180, 194, 181}, {
       190, 204, 189}, {179, 193, 178}, {187, 201, 188}, {176, 189, 179}, {
       150, 163, 153}, {104, 116, 106}, {5, 16, 8}, {0, 10, 2}, {51, 60, 
       55}, {91, 100, 95}, {70, 79, 76}, {14, 23, 20}, {9, 18, 15}, {16, 25, 
       22}, {10, 19, 16}, {10, 19, 16}, {30, 41, 37}, {32, 41, 36}, {55, 61, 
       57}, {105, 110, 104}, {120, 125, 119}, {79, 84, 77}, {35, 38, 29}, {26,
        29, 20}, {58, 61, 50}, {99, 101, 88}, {108, 110, 97}, {68, 69, 55}, {
       24, 24, 12}, {17, 18, 4}, {26, 27, 13}, {26, 24, 11}, {57, 55, 43}, {
       118, 116, 103}, {176, 173, 156}, {203, 201, 180}, {193, 191, 170}, {
       146, 144, 121}, {97, 96, 68}, {59, 55, 26}, {56, 53, 20}, {87, 83, 
       48}, {148, 144, 107}, {188, 182, 146}, {201, 195, 159}, {189, 183, 
       147}, {174, 165, 132}, {128, 119, 86}, {66, 57, 24}, {34, 25, 0}, {49, 
       41, 18}, {107, 99, 76}, {154, 147, 121}, {192, 183, 154}, {206, 196, 
       161}, {209, 197, 159}, {213, 200, 158}, {196, 182, 137}, {142, 124, 
       76}, {93, 75, 27}, {59, 38, 0}, {56, 35, 0}, {72, 49, 5}, {101, 78, 
       36}, {129, 106, 64}, {141, 116, 76}, {138, 112, 75}, {120, 94, 59}, {
       84, 55, 23}, {53, 24, 0}, {57, 26, 0}, {84, 51, 20}, {117, 83, 46}, {
       147, 109, 70}, {149, 108, 62}, {143, 101, 51}, {137, 91, 41}, {134, 83,
        36}, {132, 77, 36}, {127, 68, 34}, {118, 57, 28}, {109, 49, 21}, {110,
        57, 25}, {102, 52, 19}, {103, 52, 21}, {111, 58, 27}, {108, 52, 25}, {
       99, 42, 15}, {106, 46, 18}, {122, 61, 30}, {189, 127, 90}, {210, 147, 
       104}, {159, 96, 43}, {169, 108, 45}, {230, 170, 98}, {247, 188, 108}, {
       250, 190, 104}, {224, 166, 84}, {222, 168, 96}, {220, 167, 101}, {220, 
       167, 101}, {222, 169, 103}, {226, 173, 107}, {230, 179, 114}, {234, 
       186, 124}, {233, 191, 131}, {239, 203, 145}, {244, 214, 160}, {233, 
       213, 163}, {210, 199, 153}, {198, 195, 154}, {179, 183, 146}, {127, 
       137, 102}, {72, 81, 54}, {24, 25, 11}, {3, 0, 0}, {53, 50, 41}, {157, 
       155, 143}, {226, 224, 211}, {255, 254, 241}, {255, 255, 242}, {233, 
       234, 220}, {239, 241, 228}, {243, 245, 234}, {244, 245, 237}, {242, 
       243, 238}, {242, 244, 243}, {246, 247, 251}, {247, 248, 253}, {247, 
       246, 251}, {244, 242, 243}, {249, 245, 242}, {248, 244, 243}, {252, 
       248, 247}, {247, 245, 246}, {252, 252, 252}, {223, 223, 225}, {135, 
       136, 138}, {21, 25, 26}, {45, 49, 50}, {171, 177, 175}, {234, 240, 
       238}, {240, 249, 244}, {231, 240, 235}, {240, 249, 244}, {234, 243, 
       238}, {239, 245, 243}, {240, 246, 244}, {233, 237, 236}, {223, 227, 
       226}, {229, 234, 230}, {241, 246, 242}, {234, 239, 235}, {215, 220, 
       216}, {156, 162, 160}, {96, 105, 104}, {17, 27, 28}, {2, 16, 17}, {72, 
       87, 90}, {172, 190, 194}, {170, 189, 196}, {172, 191, 197}, {115, 132, 
       139}, {49, 67, 71}, {16, 34, 38}, {26, 44, 48}, {104, 122, 124}, {188, 
       206, 208}, {202, 217, 220}, {207, 222, 225}, {219, 235, 235}, {210, 
       226, 226}, {218, 232, 232}, {220, 234, 234}, {209, 223, 223}, {215, 
       229, 229}, {229, 241, 241}, {222, 237, 234}, {214, 231, 221}, {190, 
       208, 194}, {179, 195, 182}, {197, 211, 198}, {218, 230, 220}, {223, 
       235, 225}, {221, 231, 222}, {221, 231, 222}, {201, 208, 201}, {204, 
       213, 208}, {221, 230, 229}, {231, 241, 242}, {226, 237, 239}, {228, 
       239, 241}, {229, 243, 246}, {227, 238, 242}, {228, 233, 237}, {233, 
       236, 241}, {235, 240, 244}, {232, 242, 244}, {232, 243, 245}, {230, 
       244, 245}, {224, 240, 240}, {217, 235, 235}, {213, 231, 231}, {181, 
       199, 199}, {128, 146, 146}, {76, 92, 92}, {34, 48, 49}, {7, 18, 20}, {
       18, 29, 31}, {66, 74, 76}, {181, 186, 182}, {237, 240, 233}, {253, 255,
        249}, {241, 244, 237}, {247, 250, 243}, {246, 249, 242}, {238, 241, 
       234}, {247, 250, 243}, {246, 249, 242}, {244, 247, 240}, {242, 245, 
       238}, {240, 243, 236}, {239, 242, 235}, {240, 243, 236}, {241, 244, 
       237}, {241, 244, 237}, {241, 242, 236}, {248, 249, 243}, {250, 251, 
       245}, {249, 248, 243}, {251, 250, 245}, {248, 245, 238}, {220, 215, 
       209}, {190, 183, 175}, {119, 112, 104}, {91, 82, 73}, {76, 66, 57}, {
       97, 87, 77}, {135, 122, 113}, {162, 149, 140}, {184, 170, 161}, {203, 
       185, 171}, {221, 199, 176}, {246, 226, 201}, {221, 213, 190}, {140, 
       143, 124}, {65, 82, 66}, {41, 67, 58}, {36, 68, 65}, {28, 63, 65}, {24,
        57, 64}, {32, 62, 72}, {30, 57, 66}, {27, 52, 57}, {40, 64, 68}, {54, 
       78, 78}, {37, 64, 59}, {6, 31, 27}, {19, 38, 42}, {17, 34, 41}, {15, 
       30, 37}, {15, 30, 35}, {19, 34, 39}, {25, 40, 45}, {33, 46, 52}, {37, 
       51, 54}, {43, 57, 60}, {42, 53, 57}, {42, 53, 57}, {48, 59, 61}, {53, 
       64, 66}, {51, 62, 64}, {41, 51, 53}, {30, 40, 41}, {17, 27, 28}, {14, 
       22, 24}, {11, 19, 21}, {13, 21, 23}, {21, 30, 29}, {32, 41, 40}, {43, 
       49, 49}, {48, 54, 54}, {32, 38, 36}, {28, 34, 32}, {25, 31, 29}, {24, 
       30, 26}, {29, 35, 31}, {35, 41, 37}, {41, 47, 43}, {43, 52, 47}, {41, 
       52, 46}, {37, 50, 43}, {31, 44, 37}, {23, 34, 28}, {14, 25, 19}, {7, 
       18, 12}, {4, 13, 10}, {3, 12, 9}, {6, 12, 12}, {0, 5, 5}, {0, 2, 3}, {
       1, 5, 6}, {5, 6, 10}, {3, 4, 8}, {4, 5, 9}, {5, 9, 12}, {7, 12, 16}, {
       5, 13, 16}, {8, 13, 17}, {11, 16, 20}, {17, 18, 23}, {17, 18, 23}, {16,
        15, 21}, {13, 12, 18}, {12, 13, 18}, {11, 12, 17}, {10, 13, 18}, {13, 
       18, 22}, {18, 26, 29}, {22, 32, 34}, {24, 34, 36}, {21, 35, 36}, {25, 
       43, 45}, {24, 44, 45}, {24, 44, 45}, {17, 37, 38}, {12, 32, 33}, {27, 
       47, 48}, {44, 64, 65}, {46, 66, 67}, {60, 80, 81}, {55, 75, 76}, {47, 
       67, 68}, {34, 54, 55}, {22, 42, 43}, {18, 38, 39}, {23, 43, 44}, {29, 
       52, 46}, {0, 27, 9}, {0, 24, 0}, {0, 20, 0}, {0, 23, 6}, {15, 47, 
       34}, {65, 97, 86}, {96, 127, 119}, {91, 122, 114}, {50, 82, 71}, {11, 
       43, 28}, {0, 22, 3}, {0, 28, 3}, {0, 32, 0}, {0, 34, 0}, {7, 44, 1}, {
       15, 52, 8}}, {{113, 87, 50}, {147, 122, 81}, {191, 165, 116}, {219, 
       194, 137}, {229, 205, 141}, {220, 197, 129}, {204, 181, 114}, {192, 
       170, 110}, {189, 167, 117}, {173, 154, 114}, {107, 90, 62}, {37, 24, 
       5}, {20, 7, 0}, {16, 7, 2}, {7, 2, 0}, {10, 7, 2}, {7, 3, 0}, {45, 44, 
       26}, {139, 138, 118}, {211, 210, 189}, {216, 215, 194}, {216, 216, 
       192}, {224, 224, 198}, {214, 214, 188}, {223, 223, 199}, {223, 222, 
       201}, {225, 224, 204}, {227, 226, 208}, {226, 222, 210}, {222, 220, 
       208}, {223, 219, 210}, {223, 224, 218}, {231, 240, 235}, {219, 231, 
       229}, {229, 239, 238}, {217, 227, 228}, {212, 220, 222}, {155, 163, 
       165}, {41, 46, 49}, {1, 6, 9}, {5, 11, 11}, {0, 2, 0}, {1, 10, 7}, {81,
        91, 83}, {153, 165, 155}, {177, 191, 178}, {185, 199, 184}, {171, 188,
        172}, {173, 189, 176}, {175, 191, 178}, {135, 148, 138}, {92, 105, 
       95}, {5, 16, 8}, {19, 30, 24}, {88, 97, 94}, {90, 96, 94}, {69, 75, 
       75}, {0, 5, 5}, {0, 5, 3}, {5, 11, 9}, {0, 3, 0}, {20, 29, 26}, {34, 
       45, 39}, {42, 51, 46}, {100, 107, 100}, {126, 133, 125}, {109, 116, 
       108}, {50, 57, 49}, {13, 19, 9}, {23, 29, 19}, {62, 68, 58}, {102, 105,
        94}, {72, 75, 64}, {42, 44, 31}, {13, 15, 4}, {13, 15, 2}, {20, 22, 
       9}, {27, 27, 15}, {73, 73, 61}, {140, 141, 127}, {174, 173, 155}, {202,
        201, 181}, {180, 179, 159}, {120, 119, 98}, {69, 69, 43}, {33, 32, 
       4}, {44, 43, 13}, {99, 96, 65}, {162, 159, 126}, {197, 192, 160}, {203,
        199, 164}, {191, 187, 152}, {168, 162, 130}, {101, 95, 63}, {39, 32, 
       3}, {29, 24, 0}, {82, 76, 52}, {149, 143, 119}, {194, 187, 161}, {213, 
       203, 176}, {213, 202, 172}, {209, 196, 162}, {198, 184, 147}, {162, 
       147, 108}, {97, 82, 41}, {55, 38, 0}, {35, 16, 0}, {56, 37, 0}, {88, 
       71, 28}, {119, 101, 61}, {140, 122, 82}, {145, 126, 86}, {132, 108, 
       72}, {92, 68, 32}, {60, 34, 1}, {58, 29, 0}, {79, 49, 15}, {118, 86, 
       48}, {151, 116, 74}, {164, 128, 80}, {157, 117, 65}, {148, 105, 50}, {
       137, 90, 36}, {128, 78, 27}, {123, 69, 25}, {117, 59, 22}, {109, 48, 
       19}, {100, 40, 12}, {94, 41, 9}, {91, 41, 6}, {102, 49, 15}, {112, 58, 
       24}, {105, 49, 16}, {101, 42, 8}, {132, 69, 34}, {173, 109, 71}, {219, 
       155, 111}, {200, 137, 86}, {164, 99, 41}, {205, 142, 75}, {255, 193, 
       120}, {251, 190, 110}, {246, 185, 102}, {226, 167, 87}, {225, 170, 
       103}, {223, 171, 111}, {226, 176, 115}, {231, 181, 120}, {237, 189, 
       127}, {242, 198, 137}, {245, 205, 146}, {245, 210, 154}, {248, 218, 
       164}, {255, 235, 182}, {244, 230, 181}, {220, 213, 167}, {217, 218, 
       176}, {224, 231, 190}, {193, 203, 166}, {145, 154, 125}, {59, 60, 
       46}, {14, 11, 4}, {19, 16, 9}, {88, 85, 76}, {164, 162, 150}, {223, 
       221, 208}, {245, 246, 230}, {233, 234, 220}, {237, 239, 226}, {242, 
       244, 233}, {244, 245, 237}, {242, 243, 238}, {241, 243, 242}, {244, 
       245, 249}, {247, 248, 253}, {247, 246, 251}, {244, 242, 243}, {250, 
       246, 245}, {249, 245, 246}, {253, 249, 250}, {244, 242, 243}, {245, 
       245, 245}, {236, 236, 236}, {181, 183, 182}, {51, 55, 54}, {37, 41, 
       40}, {143, 149, 147}, {233, 239, 237}, {242, 251, 248}, {228, 237, 
       232}, {239, 248, 243}, {237, 246, 241}, {237, 243, 241}, {241, 245, 
       246}, {240, 242, 241}, {233, 235, 234}, {237, 239, 236}, {243, 245, 
       242}, {232, 237, 233}, {215, 220, 216}, {214, 220, 218}, {153, 162, 
       161}, {56, 66, 67}, {17, 31, 32}, {74, 89, 92}, {181, 199, 203}, {195, 
       214, 221}, {188, 209, 214}, {169, 188, 194}, {113, 132, 136}, {38, 57, 
       61}, {0, 16, 20}, {36, 54, 56}, {122, 140, 142}, {186, 204, 206}, {213,
        231, 233}, {226, 242, 242}, {218, 234, 234}, {220, 236, 235}, {219, 
       235, 234}, {212, 226, 226}, {214, 228, 228}, {220, 234, 234}, {215, 
       230, 227}, {209, 226, 218}, {178, 195, 185}, {168, 184, 174}, {196, 
       209, 200}, {223, 234, 226}, {226, 237, 229}, {224, 233, 228}, {228, 
       237, 232}, {215, 224, 221}, {214, 223, 222}, {224, 233, 232}, {231, 
       241, 242}, {227, 238, 240}, {230, 241, 243}, {231, 245, 248}, {224, 
       238, 241}, {228, 236, 239}, {230, 238, 241}, {230, 240, 242}, {230, 
       241, 243}, {232, 246, 247}, {231, 249, 249}, {223, 243, 242}, {213, 
       233, 232}, {167, 187, 186}, {121, 141, 140}, {76, 94, 94}, {26, 42, 
       42}, {6, 20, 21}, {6, 17, 19}, {35, 45, 47}, {126, 134, 136}, {218, 
       223, 219}, {248, 250, 245}, {249, 251, 246}, {240, 242, 237}, {246, 
       248, 243}, {243, 245, 240}, {238, 240, 235}, {251, 253, 248}, {242, 
       244, 239}, {243, 245, 240}, {243, 245, 240}, {243, 245, 240}, {243, 
       245, 240}, {243, 245, 240}, {245, 247, 242}, {247, 249, 244}, {241, 
       243, 238}, {233, 235, 230}, {235, 237, 232}, {242, 243, 237}, {219, 
       220, 214}, {161, 160, 155}, {98, 97, 92}, {64, 61, 54}, {63, 58, 52}, {
       116, 109, 101}, {186, 179, 171}, {235, 226, 217}, {247, 237, 228}, {
       239, 229, 220}, {238, 228, 219}, {248, 234, 223}, {248, 227, 208}, {
       255, 242, 220}, {243, 235, 214}, {182, 183, 165}, {102, 116, 101}, {53,
        74, 65}, {46, 75, 70}, {60, 90, 90}, {52, 80, 84}, {25, 52, 59}, {19, 
       42, 50}, {40, 63, 69}, {59, 83, 87}, {54, 80, 81}, {43, 72, 70}, {43, 
       69, 68}, {27, 48, 53}, {21, 40, 46}, {14, 31, 38}, {11, 28, 35}, {13, 
       30, 37}, {18, 36, 40}, {24, 39, 44}, {25, 40, 45}, {30, 45, 50}, {31, 
       45, 48}, {34, 48, 51}, {41, 55, 58}, {47, 61, 64}, {42, 56, 59}, {31, 
       42, 46}, {20, 31, 33}, {33, 43, 44}, {29, 39, 40}, {23, 33, 34}, {18, 
       28, 29}, {18, 26, 28}, {20, 28, 30}, {23, 32, 31}, {25, 34, 33}, {40, 
       46, 46}, {37, 43, 41}, {31, 37, 35}, {24, 30, 28}, {21, 25, 24}, {20, 
       24, 23}, {22, 27, 23}, {24, 30, 26}, {36, 45, 40}, {39, 50, 44}, {39, 
       50, 46}, {30, 39, 36}, {15, 24, 21}, {4, 13, 10}, {5, 11, 11}, {8, 14, 
       14}, {15, 19, 20}, {10, 14, 15}, {7, 11, 14}, {9, 13, 16}, {12, 16, 
       19}, {13, 17, 20}, {16, 20, 23}, {19, 23, 26}, {16, 21, 25}, {13, 21, 
       24}, {15, 20, 24}, {17, 22, 26}, {24, 25, 30}, {24, 25, 30}, {22, 23, 
       28}, {19, 20, 25}, {31, 32, 37}, {30, 31, 36}, {28, 31, 36}, {28, 33, 
       37}, {27, 35, 38}, {26, 36, 38}, {24, 35, 37}, {20, 34, 35}, {4, 22, 
       24}, {24, 43, 47}, {36, 55, 59}, {36, 55, 59}, {31, 50, 54}, {24, 43, 
       47}, {26, 45, 49}, {38, 57, 61}, {27, 46, 50}, {37, 56, 60}, {45, 64, 
       68}, {44, 63, 67}, {37, 56, 60}, {32, 51, 55}, {29, 48, 52}, {27, 47, 
       45}, {22, 42, 30}, {4, 22, 6}, {0, 13, 0}, {0, 15, 3}, {0, 15, 5}, {11,
        28, 18}, {25, 45, 34}, {30, 50, 39}, {8, 28, 17}, {16, 37, 22}, {23, 
       44, 25}, {27, 49, 26}, {22, 45, 17}, {3, 27, 0}, {0, 18, 0}, {3, 28, 
       0}}, {{64, 45, 12}, {90, 72, 34}, {143, 125, 79}, {191, 174, 122}, {
       212, 193, 134}, {218, 198, 137}, {213, 193, 134}, {200, 179, 124}, {
       194, 173, 128}, {183, 165, 129}, {120, 104, 78}, {43, 30, 13}, {13, 3, 
       0}, {13, 6, 0}, {7, 4, 0}, {3, 0, 0}, {9, 5, 0}, {10, 6, 0}, {86, 82, 
       70}, {185, 182, 165}, {217, 214, 195}, {215, 214, 193}, {219, 219, 
       195}, {218, 218, 192}, {214, 214, 190}, {214, 213, 192}, {216, 215, 
       195}, {221, 219, 204}, {225, 223, 210}, {226, 226, 216}, {229, 226, 
       219}, {225, 227, 222}, {225, 236, 232}, {218, 233, 230}, {218, 232, 
       232}, {211, 223, 223}, {215, 225, 226}, {175, 183, 185}, {68, 73, 
       76}, {0, 5, 8}, {4, 10, 10}, {0, 2, 0}, {0, 9, 6}, {76, 87, 79}, {154, 
       167, 157}, {179, 193, 180}, {181, 198, 182}, {171, 189, 173}, {148, 
       166, 152}, {154, 172, 158}, {120, 136, 125}, {72, 85, 75}, {12, 23, 
       17}, {66, 75, 70}, {113, 119, 117}, {73, 79, 77}, {27, 33, 33}, {2, 8, 
       8}, {12, 18, 18}, {5, 11, 9}, {0, 3, 0}, {42, 51, 46}, {20, 31, 25}, {
       25, 36, 28}, {93, 103, 94}, {111, 118, 110}, {85, 92, 84}, {29, 36, 
       28}, {10, 16, 6}, {36, 42, 32}, {79, 85, 75}, {110, 116, 106}, {32, 38,
        26}, {22, 25, 14}, {9, 12, 1}, {13, 16, 5}, {37, 41, 27}, {73, 77, 
       63}, {119, 121, 108}, {156, 158, 144}, {191, 192, 176}, {210, 209, 
       191}, {171, 170, 152}, {103, 102, 82}, {55, 55, 31}, {24, 24, 0}, {43, 
       43, 15}, {107, 106, 76}, {166, 165, 135}, {200, 199, 169}, {207, 204, 
       173}, {187, 184, 153}, {146, 142, 113}, {72, 68, 39}, {34, 30, 3}, {62,
        58, 31}, {138, 134, 109}, {195, 191, 166}, {223, 217, 193}, {226, 219,
        193}, {224, 214, 187}, {216, 205, 177}, {189, 175, 146}, {132, 117, 
       84}, {69, 53, 20}, {37, 21, 0}, {30, 14, 0}, {65, 49, 13}, {112, 98, 
       61}, {148, 134, 97}, {155, 141, 104}, {141, 126, 87}, {111, 89, 52}, {
       74, 50, 14}, {69, 43, 8}, {98, 69, 35}, {126, 96, 58}, {156, 124, 
       83}, {171, 137, 91}, {162, 125, 72}, {165, 125, 66}, {154, 112, 52}, {
       140, 94, 35}, {131, 81, 28}, {127, 75, 28}, {124, 68, 31}, {121, 62, 
       32}, {115, 58, 29}, {89, 34, 3}, {95, 43, 6}, {107, 53, 17}, {110, 54, 
       17}, {108, 50, 12}, {122, 63, 21}, {170, 107, 63}, {216, 152, 104}, {
       216, 150, 98}, {197, 132, 74}, {190, 126, 64}, {234, 171, 102}, {251, 
       189, 116}, {235, 173, 96}, {245, 184, 103}, {246, 187, 111}, {244, 189,
        124}, {244, 192, 132}, {248, 198, 137}, {253, 204, 145}, {255, 213, 
       154}, {255, 221, 165}, {255, 228, 174}, {255, 232, 180}, {255, 241, 
       191}, {255, 237, 189}, {246, 233, 189}, {242, 237, 195}, {243, 241, 
       202}, {235, 239, 202}, {223, 229, 193}, {212, 216, 189}, {140, 140, 
       128}, {68, 65, 60}, {15, 12, 5}, {27, 24, 15}, {88, 86, 74}, {170, 168,
        155}, {225, 226, 210}, {238, 239, 223}, {238, 239, 225}, {244, 246, 
       233}, {247, 248, 240}, {244, 245, 240}, {242, 242, 242}, {244, 245, 
       247}, {246, 247, 252}, {246, 245, 251}, {247, 245, 248}, {251, 247, 
       248}, {247, 243, 244}, {252, 248, 249}, {241, 239, 240}, {235, 235, 
       235}, {238, 238, 238}, {209, 211, 210}, {85, 89, 88}, {28, 32, 31}, {
       100, 106, 104}, {217, 223, 221}, {242, 251, 248}, {229, 238, 235}, {
       239, 248, 245}, {240, 246, 244}, {236, 240, 241}, {242, 246, 247}, {
       246, 248, 247}, {243, 245, 244}, {240, 242, 241}, {235, 237, 234}, {
       217, 222, 218}, {201, 205, 204}, {228, 234, 234}, {174, 183, 182}, {76,
        86, 88}, {33, 47, 50}, {81, 96, 101}, {190, 209, 215}, {213, 233, 
       240}, {196, 216, 223}, {200, 219, 225}, {178, 197, 201}, {108, 127, 
       131}, {35, 54, 58}, {5, 25, 26}, {50, 68, 70}, {147, 165, 167}, {211, 
       229, 231}, {217, 233, 233}, {217, 233, 233}, {222, 238, 237}, {224, 
       240, 239}, {219, 233, 233}, {213, 227, 227}, {207, 221, 221}, {199, 
       214, 211}, {204, 221, 215}, {183, 198, 191}, {176, 188, 184}, {195, 
       207, 203}, {219, 230, 226}, {227, 238, 234}, {230, 239, 238}, {233, 
       242, 241}, {228, 236, 238}, {222, 230, 232}, {225, 235, 236}, {231, 
       241, 243}, {228, 239, 241}, {230, 244, 245}, {231, 246, 249}, {224, 
       238, 241}, {230, 241, 243}, {233, 243, 245}, {230, 241, 243}, {224, 
       240, 240}, {226, 244, 244}, {229, 249, 248}, {221, 243, 241}, {209, 
       231, 229}, {118, 140, 138}, {54, 76, 74}, {34, 52, 52}, {0, 13, 13}, {
       0, 3, 5}, {34, 44, 46}, {89, 97, 100}, {186, 190, 193}, {229, 231, 
       228}, {239, 241, 236}, {240, 241, 236}, {240, 242, 237}, {250, 251, 
       246}, {244, 246, 241}, {239, 240, 235}, {249, 251, 246}, {238, 239, 
       234}, {241, 243, 238}, {247, 248, 243}, {248, 250, 245}, {247, 248, 
       243}, {244, 246, 241}, {244, 245, 240}, {244, 246, 241}, {247, 249, 
       244}, {241, 243, 238}, {226, 228, 223}, {188, 190, 185}, {130, 131, 
       125}, {93, 94, 88}, {116, 115, 110}, {160, 159, 154}, {217, 214, 
       207}, {233, 228, 222}, {247, 242, 236}, {249, 242, 234}, {245, 238, 
       230}, {247, 240, 232}, {255, 248, 240}, {255, 253, 243}, {255, 240, 
       226}, {253, 236, 220}, {252, 243, 226}, {239, 240, 224}, {179, 190, 
       176}, {101, 118, 108}, {63, 86, 78}, {68, 93, 89}, {49, 70, 71}, {23, 
       44, 47}, {20, 39, 45}, {44, 63, 69}, {50, 71, 76}, {32, 57, 61}, {30, 
       58, 59}, {50, 78, 81}, {43, 63, 70}, {39, 58, 65}, {32, 51, 58}, {30, 
       49, 55}, {32, 49, 56}, {32, 49, 56}, {29, 46, 53}, {26, 44, 48}, {19, 
       34, 39}, {19, 34, 39}, {19, 34, 39}, {20, 34, 37}, {20, 34, 37}, {19, 
       33, 36}, {19, 33, 36}, {18, 32, 35}, {19, 30, 32}, {19, 29, 30}, {20, 
       30, 31}, {23, 33, 34}, {27, 35, 37}, {26, 34, 36}, {22, 31, 30}, {18, 
       27, 26}, {32, 38, 38}, {36, 42, 42}, {38, 44, 42}, {34, 40, 38}, {27, 
       31, 30}, {19, 23, 22}, {14, 19, 15}, {12, 17, 13}, {25, 31, 27}, {30, 
       36, 32}, {32, 38, 36}, {25, 31, 29}, {13, 19, 17}, {6, 12, 10}, {7, 13,
        13}, {11, 17, 17}, {22, 26, 27}, {20, 24, 25}, {19, 23, 26}, {21, 25, 
       28}, {24, 28, 31}, {26, 30, 33}, {28, 32, 35}, {28, 33, 36}, {23, 28, 
       32}, {19, 27, 30}, {18, 23, 27}, {16, 19, 24}, {18, 19, 24}, {21, 22, 
       27}, {26, 27, 32}, {29, 30, 35}, {21, 22, 27}, {21, 24, 29}, {24, 29, 
       33}, {30, 38, 41}, {37, 47, 49}, {44, 55, 57}, {48, 62, 63}, {50, 65, 
       68}, {45, 63, 67}, {55, 74, 78}, {49, 68, 72}, {43, 62, 66}, {44, 63, 
       67}, {22, 41, 45}, {0, 17, 21}, {0, 19, 23}, {8, 27, 31}, {24, 43, 
       47}, {41, 60, 64}, {49, 68, 72}, {48, 67, 71}, {44, 63, 67}, {38, 57, 
       61}, {37, 53, 53}, {46, 57, 53}, {24, 31, 24}, {11, 18, 11}, {6, 16, 
       8}, {0, 4, 0}, {0, 4, 0}, {0, 5, 0}, {0, 7, 0}, {21, 33, 21}, {42, 55, 
       38}, {47, 60, 42}, {49, 62, 42}, {54, 68, 45}, {33, 47, 22}, {7, 21, 
       0}, {6, 21, 0}}, {{28, 18, 0}, {45, 34, 4}, {95, 83, 45}, {154, 141, 
       97}, {191, 177, 128}, {209, 193, 141}, {213, 195, 145}, {206, 188, 
       142}, {211, 193, 155}, {195, 178, 148}, {131, 116, 95}, {49, 37, 23}, {
       9, 0, 0}, {10, 6, 0}, {7, 7, 0}, {1, 0, 0}, {14, 6, 3}, {6, 0, 0}, {40,
        33, 25}, {136, 130, 118}, {214, 208, 192}, {219, 216, 197}, {208, 206,
        183}, {220, 218, 195}, {211, 211, 187}, {212, 211, 190}, {213, 215, 
       194}, {217, 218, 202}, {223, 223, 211}, {228, 230, 219}, {230, 229, 
       224}, {224, 229, 225}, {215, 227, 225}, {224, 240, 239}, {204, 220, 
       220}, {204, 218, 219}, {211, 221, 223}, {173, 183, 185}, {95, 103, 
       106}, {1, 9, 11}, {0, 3, 3}, {0, 2, 0}, {0, 6, 3}, {66, 77, 69}, {145, 
       158, 148}, {171, 185, 172}, {176, 193, 177}, {173, 192, 173}, {140, 
       158, 142}, {139, 157, 143}, {119, 135, 124}, {57, 70, 60}, {22, 33, 
       27}, {102, 111, 106}, {100, 106, 104}, {38, 42, 43}, {0, 1, 4}, {4, 8, 
       9}, {5, 9, 10}, {1, 7, 5}, {27, 36, 33}, {63, 72, 67}, {10, 21, 15}, {
       36, 47, 39}, {117, 127, 118}, {108, 118, 107}, {64, 74, 63}, {19, 29, 
       18}, {22, 30, 19}, {48, 56, 45}, {65, 73, 62}, {69, 77, 66}, {32, 40, 
       29}, {15, 21, 11}, {13, 19, 7}, {43, 49, 37}, {92, 98, 84}, {144, 150, 
       136}, {184, 188, 174}, {199, 203, 189}, {226, 227, 213}, {205, 206, 
       190}, {133, 134, 118}, {58, 59, 41}, {25, 27, 6}, {27, 29, 7}, {77, 79,
        55}, {151, 151, 125}, {187, 187, 161}, {212, 212, 184}, {208, 207, 
       179}, {167, 166, 138}, {105, 103, 78}, {40, 38, 13}, {39, 37, 14}, {96,
        94, 71}, {168, 166, 141}, {211, 207, 182}, {223, 219, 194}, {227, 221,
        197}, {233, 222, 200}, {221, 209, 187}, {176, 161, 138}, {103, 89, 
       63}, {46, 30, 5}, {33, 17, 0}, {41, 26, 0}, {77, 64, 32}, {123, 113, 
       78}, {158, 148, 112}, {149, 141, 104}, {118, 106, 68}, {86, 66, 29}, {
       73, 49, 11}, {97, 71, 34}, {145, 117, 78}, {171, 142, 100}, {186, 154, 
       107}, {183, 147, 95}, {160, 124, 66}, {157, 117, 55}, {149, 108, 42}, {
       140, 94, 32}, {134, 85, 27}, {130, 78, 30}, {126, 71, 32}, {118, 61, 
       31}, {111, 54, 25}, {103, 49, 15}, {116, 62, 26}, {120, 65, 26}, {111, 
       53, 13}, {115, 54, 10}, {147, 85, 36}, {192, 129, 76}, {222, 157, 
       99}, {213, 149, 87}, {211, 146, 82}, {224, 159, 91}, {249, 185, 114}, {
       240, 178, 105}, {229, 167, 92}, {248, 189, 113}, {255, 198, 126}, {255,
        197, 131}, {255, 201, 137}, {255, 206, 143}, {255, 212, 153}, {255, 
       219, 162}, {255, 225, 173}, {255, 230, 182}, {255, 234, 189}, {255, 
       242, 199}, {250, 232, 194}, {247, 234, 199}, {255, 247, 214}, {252, 
       247, 217}, {238, 234, 205}, {235, 234, 206}, {245, 244, 223}, {227, 
       223, 214}, {134, 129, 125}, {34, 29, 23}, {4, 0, 0}, {41, 39, 27}, {
       131, 129, 116}, {208, 206, 191}, {241, 242, 226}, {237, 238, 222}, {
       245, 246, 232}, {250, 250, 240}, {247, 248, 242}, {244, 244, 242}, {
       245, 245, 247}, {246, 245, 251}, {245, 244, 250}, {245, 243, 246}, {
       249, 245, 246}, {243, 239, 240}, {253, 249, 250}, {249, 247, 248}, {
       242, 242, 242}, {248, 248, 248}, {234, 236, 235}, {121, 125, 124}, {29,
        33, 32}, {55, 61, 59}, {189, 195, 193}, {239, 248, 245}, {235, 244, 
       241}, {240, 249, 246}, {242, 248, 248}, {245, 249, 250}, {245, 246, 
       248}, {240, 241, 243}, {235, 237, 236}, {231, 233, 232}, {231, 233, 
       232}, {231, 233, 232}, {229, 233, 232}, {222, 228, 228}, {173, 183, 
       182}, {80, 91, 93}, {44, 59, 62}, {78, 96, 100}, {181, 200, 206}, {218,
        238, 245}, {200, 223, 229}, {213, 234, 239}, {202, 223, 226}, {153, 
       174, 177}, {87, 108, 111}, {25, 46, 47}, {27, 47, 48}, {117, 137, 
       138}, {199, 219, 220}, {213, 231, 231}, {219, 237, 237}, {222, 241, 
       239}, {221, 240, 238}, {219, 235, 234}, {208, 224, 223}, {195, 211, 
       210}, {190, 206, 205}, {207, 221, 221}, {203, 217, 217}, {199, 211, 
       211}, {199, 211, 211}, {210, 220, 221}, {225, 233, 235}, {232, 240, 
       243}, {230, 238, 241}, {235, 243, 246}, {226, 234, 237}, {227, 237, 
       239}, {231, 240, 245}, {228, 239, 243}, {231, 245, 248}, {232, 248, 
       248}, {223, 239, 239}, {226, 240, 243}, {230, 244, 247}, {226, 241, 
       244}, {218, 236, 238}, {217, 237, 238}, {217, 241, 241}, {207, 231, 
       231}, {192, 216, 216}, {90, 114, 114}, {10, 31, 32}, {11, 29, 31}, {10,
        24, 27}, {31, 40, 45}, {117, 122, 128}, {178, 181, 188}, {229, 230, 
       234}, {243, 243, 241}, {241, 242, 237}, {239, 238, 234}, {244, 245, 
       240}, {251, 250, 246}, {243, 244, 239}, {240, 239, 235}, {246, 247, 
       242}, {244, 243, 239}, {245, 246, 241}, {247, 246, 242}, {246, 247, 
       242}, {245, 244, 240}, {242, 243, 238}, {241, 240, 236}, {239, 240, 
       235}, {237, 239, 234}, {195, 200, 194}, {146, 151, 145}, {122, 127, 
       121}, {138, 141, 134}, {178, 181, 174}, {224, 225, 219}, {255, 254, 
       249}, {241, 240, 235}, {245, 242, 235}, {246, 243, 236}, {249, 244, 
       238}, {255, 251, 245}, {255, 254, 248}, {250, 245, 239}, {239, 230, 
       223}, {255, 240, 232}, {253, 236, 226}, {255, 248, 238}, {255, 255, 
       244}, {235, 243, 230}, {163, 177, 164}, {89, 105, 95}, {48, 65, 57}, {
       25, 40, 37}, {36, 50, 50}, {41, 55, 58}, {39, 54, 59}, {42, 61, 67}, {
       48, 71, 77}, {38, 67, 71}, {23, 52, 56}, {35, 58, 66}, {36, 56, 63}, {
       36, 56, 63}, {38, 58, 65}, {39, 58, 65}, {36, 55, 61}, {30, 49, 55}, {
       24, 43, 49}, {14, 31, 38}, {17, 35, 39}, {18, 36, 40}, {16, 31, 36}, {
       11, 26, 31}, {15, 30, 35}, {27, 42, 45}, {39, 53, 56}, {22, 33, 35}, {
       12, 23, 25}, {3, 13, 15}, {2, 12, 14}, {9, 19, 20}, {15, 25, 26}, {17, 
       25, 27}, {15, 23, 25}, {9, 15, 15}, {15, 21, 21}, {23, 27, 26}, {24, 
       28, 27}, {21, 23, 22}, {15, 17, 16}, {10, 12, 11}, {8, 10, 9}, {10, 14,
        13}, {12, 16, 15}, {12, 16, 15}, {10, 14, 13}, {8, 12, 11}, {8, 12, 
       11}, {12, 16, 17}, {15, 19, 20}, {17, 21, 24}, {17, 21, 24}, {16, 21, 
       24}, {17, 22, 25}, {19, 24, 28}, {19, 24, 28}, {17, 22, 26}, {14, 19, 
       23}, {9, 14, 20}, {13, 18, 24}, {15, 18, 25}, {12, 15, 22}, {9, 9, 
       17}, {10, 10, 18}, {17, 17, 25}, {24, 24, 32}, {17, 20, 27}, {18, 21, 
       28}, {20, 25, 31}, {22, 29, 35}, {29, 38, 43}, {37, 48, 52}, {44, 58, 
       61}, {49, 64, 67}, {76, 94, 98}, {61, 80, 86}, {28, 47, 53}, {20, 39, 
       45}, {43, 62, 68}, {42, 61, 67}, {19, 38, 44}, {11, 30, 36}, {3, 22, 
       28}, {8, 27, 33}, {15, 34, 40}, {19, 38, 44}, {17, 36, 42}, {17, 36, 
       42}, {21, 40, 46}, {31, 44, 50}, {42, 45, 50}, {27, 26, 31}, {17, 17, 
       19}, {11, 13, 12}, {7, 7, 5}, {9, 12, 5}, {11, 14, 5}, {0, 6, 0}, {14, 
       20, 6}, {33, 40, 24}, {37, 44, 28}, {42, 49, 33}, {54, 63, 46}, {40, 
       49, 32}, {14, 23, 6}, {8, 17, 0}}, {{20, 15, 0}, {31, 27, 2}, {70, 65, 
       35}, {137, 129, 93}, {192, 183, 142}, {215, 202, 158}, {215, 200, 
       159}, {214, 198, 162}, {225, 208, 180}, {206, 190, 167}, {145, 132, 
       116}, {64, 51, 42}, {13, 6, 0}, {8, 5, 0}, {10, 10, 2}, {1, 0, 0}, {6, 
       0, 0}, {7, 0, 0}, {13, 2, 0}, {86, 77, 68}, {187, 179, 166}, {214, 209,
        190}, {200, 195, 175}, {212, 210, 187}, {216, 216, 192}, {219, 218, 
       197}, {219, 221, 200}, {219, 222, 205}, {223, 225, 212}, {227, 228, 
       220}, {228, 229, 224}, {221, 227, 223}, {209, 224, 221}, {223, 242, 
       240}, {197, 215, 215}, {200, 216, 216}, {204, 215, 217}, {173, 183, 
       185}, {111, 119, 122}, {9, 17, 20}, {0, 2, 5}, {0, 6, 5}, {0, 3, 0}, {
       54, 65, 57}, {134, 147, 137}, {161, 178, 162}, {170, 188, 172}, {177, 
       196, 177}, {165, 186, 169}, {155, 176, 159}, {130, 148, 134}, {61, 77, 
       66}, {32, 45, 36}, {92, 101, 98}, {54, 60, 60}, {1, 5, 6}, {3, 7, 
       10}, {10, 14, 17}, {1, 5, 6}, {20, 24, 23}, {77, 83, 81}, {72, 81, 
       76}, {22, 33, 25}, {76, 88, 78}, {92, 102, 91}, {62, 72, 61}, {19, 29, 
       18}, {16, 26, 15}, {69, 77, 66}, {110, 118, 107}, {103, 111, 100}, {81,
        89, 78}, {43, 51, 40}, {9, 17, 6}, {23, 29, 17}, {86, 92, 80}, {145, 
       151, 137}, {185, 191, 177}, {214, 220, 206}, {229, 235, 221}, {224, 
       226, 213}, {169, 170, 156}, {86, 87, 73}, {24, 25, 9}, {12, 13, 0}, {
       49, 51, 30}, {122, 124, 102}, {188, 190, 166}, {210, 210, 186}, {211, 
       211, 185}, {188, 188, 164}, {134, 134, 110}, {72, 72, 48}, {46, 45, 
       24}, {84, 83, 62}, {145, 144, 123}, {193, 191, 166}, {215, 214, 186}, {
       220, 216, 191}, {229, 223, 199}, {229, 221, 200}, {198, 187, 169}, {
       137, 124, 107}, {62, 46, 30}, {29, 12, 0}, {31, 16, 0}, {56, 41, 18}, {
       92, 81, 53}, {123, 114, 81}, {136, 130, 94}, {120, 115, 77}, {90, 81, 
       42}, {81, 62, 22}, {96, 71, 31}, {134, 106, 67}, {176, 147, 105}, {199,
        168, 122}, {202, 170, 119}, {193, 158, 102}, {178, 140, 78}, {153, 
       114, 47}, {147, 107, 38}, {142, 97, 30}, {135, 89, 29}, {130, 80, 
       29}, {119, 66, 26}, {105, 48, 18}, {94, 37, 8}, {114, 58, 25}, {128, 
       72, 35}, {130, 72, 32}, {119, 60, 16}, {133, 71, 22}, {174, 111, 57}, {
       208, 144, 83}, {219, 154, 90}, {230, 165, 97}, {233, 169, 98}, {242, 
       178, 107}, {245, 181, 109}, {238, 175, 104}, {241, 181, 109}, {251, 
       191, 121}, {250, 190, 120}, {246, 186, 116}, {246, 187, 119}, {247, 
       192, 127}, {247, 197, 136}, {248, 203, 146}, {247, 210, 158}, {246, 
       213, 168}, {242, 217, 177}, {244, 224, 189}, {247, 230, 200}, {251, 
       237, 210}, {251, 239, 215}, {249, 238, 216}, {247, 239, 218}, {249, 
       241, 220}, {252, 245, 229}, {255, 250, 244}, {194, 189, 186}, {104, 99,
        95}, {33, 29, 20}, {20, 16, 5}, {69, 67, 52}, {153, 151, 136}, {218, 
       217, 199}, {232, 230, 215}, {241, 242, 228}, {250, 250, 240}, {250, 
       249, 244}, {246, 246, 244}, {245, 245, 247}, {246, 245, 250}, {245, 
       243, 248}, {246, 241, 247}, {251, 246, 250}, {243, 239, 240}, {252, 
       248, 249}, {252, 250, 251}, {243, 243, 243}, {248, 248, 248}, {240, 
       242, 241}, {178, 182, 181}, {67, 71, 70}, {41, 47, 45}, {170, 176, 
       174}, {237, 246, 243}, {239, 248, 245}, {235, 244, 243}, {239, 245, 
       245}, {243, 247, 248}, {242, 243, 245}, {238, 239, 241}, {234, 235, 
       237}, {230, 232, 231}, {230, 232, 231}, {236, 238, 237}, {242, 246, 
       245}, {226, 232, 232}, {182, 192, 193}, {96, 107, 109}, {62, 77, 80}, {
       71, 89, 93}, {153, 174, 179}, {210, 230, 239}, {209, 232, 238}, {215, 
       236, 241}, {209, 230, 233}, {191, 212, 215}, {129, 150, 153}, {46, 67, 
       68}, {19, 40, 41}, {92, 112, 113}, {191, 211, 212}, {219, 237, 237}, {
       227, 245, 245}, {222, 241, 239}, {214, 233, 231}, {212, 228, 227}, {
       201, 217, 216}, {192, 208, 207}, {197, 213, 212}, {212, 226, 227}, {
       221, 235, 238}, {222, 233, 237}, {211, 222, 226}, {211, 218, 224}, {
       222, 229, 235}, {228, 235, 241}, {225, 232, 238}, {232, 239, 247}, {
       225, 232, 238}, {227, 236, 241}, {231, 242, 246}, {229, 240, 244}, {
       230, 244, 247}, {231, 247, 247}, {223, 239, 239}, {226, 241, 244}, {
       231, 246, 249}, {227, 245, 247}, {218, 238, 239}, {213, 237, 237}, {
       205, 231, 230}, {179, 205, 204}, {150, 176, 175}, {60, 86, 85}, {0, 10,
        11}, {1, 19, 21}, {47, 61, 64}, {108, 115, 121}, {195, 198, 205}, {
       234, 233, 241}, {237, 235, 240}, {246, 244, 245}, {238, 237, 233}, {
       236, 235, 231}, {240, 239, 235}, {241, 240, 236}, {241, 240, 236}, {
       245, 244, 240}, {251, 250, 246}, {244, 243, 239}, {243, 242, 238}, {
       243, 242, 238}, {244, 243, 239}, {245, 244, 240}, {244, 243, 239}, {
       240, 239, 235}, {236, 237, 232}, {168, 170, 165}, {86, 91, 85}, {58, 
       63, 57}, {136, 141, 135}, {229, 232, 225}, {251, 254, 247}, {236, 237, 
       231}, {227, 228, 222}, {236, 235, 230}, {248, 247, 242}, {255, 254, 
       247}, {249, 246, 239}, {239, 236, 229}, {242, 239, 232}, {255, 254, 
       247}, {255, 254, 248}, {255, 248, 243}, {255, 251, 246}, {255, 251, 
       244}, {249, 246, 237}, {249, 252, 241}, {234, 245, 231}, {180, 190, 
       179}, {120, 130, 121}, {73, 83, 75}, {53, 62, 59}, {33, 43, 44}, {33, 
       44, 48}, {44, 61, 68}, {51, 74, 80}, {41, 70, 76}, {28, 57, 65}, {15, 
       38, 46}, {20, 40, 49}, {24, 44, 51}, {27, 47, 54}, {27, 46, 53}, {24, 
       43, 50}, {20, 39, 45}, {18, 37, 43}, {20, 37, 44}, {25, 42, 49}, {28, 
       46, 50}, {22, 40, 44}, {15, 30, 35}, {13, 28, 33}, {21, 36, 39}, {31, 
       46, 49}, {27, 41, 42}, {19, 30, 32}, {9, 19, 21}, {5, 15, 17}, {8, 18, 
       19}, {12, 22, 23}, {13, 21, 23}, {11, 19, 21}, {15, 21, 21}, {15, 21, 
       21}, {15, 19, 18}, {11, 15, 14}, {8, 10, 9}, {5, 7, 6}, {3, 5, 4}, {3, 
       5, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {2, 4, 3}, {6, 8, 7}, {11, 13, 
       12}, {14, 15, 17}, {13, 17, 18}, {16, 20, 23}, {19, 23, 26}, {18, 23, 
       26}, {17, 22, 25}, {17, 22, 26}, {16, 21, 25}, {11, 16, 20}, {5, 10, 
       14}, {3, 8, 14}, {12, 17, 23}, {22, 25, 32}, {24, 27, 34}, {22, 22, 
       30}, {18, 18, 26}, {18, 18, 26}, {21, 21, 29}, {32, 35, 42}, {29, 34, 
       40}, {24, 29, 35}, {17, 26, 31}, {14, 25, 29}, {14, 28, 31}, {18, 33, 
       36}, {23, 38, 43}, {38, 55, 62}, {44, 63, 69}, {37, 56, 62}, {31, 50, 
       56}, {41, 60, 66}, {51, 70, 76}, {50, 69, 75}, {49, 68, 74}, {11, 30, 
       36}, {8, 27, 33}, {13, 32, 38}, {20, 39, 45}, {14, 33, 39}, {1, 20, 
       26}, {1, 20, 26}, {16, 29, 37}, {34, 36, 48}, {26, 24, 35}, {19, 18, 
       26}, {12, 11, 16}, {9, 9, 9}, {18, 20, 15}, {21, 24, 15}, {7, 13, 0}, {
       0, 3, 0}, {11, 20, 3}, {34, 43, 26}, {49, 57, 42}, {50, 61, 47}, {32, 
       42, 31}, {9, 19, 10}, {0, 10, 1}}, {{9, 10, 0}, {17, 18, 0}, {45, 43, 
       20}, {113, 109, 80}, {189, 183, 149}, {214, 204, 169}, {209, 196, 
       164}, {217, 202, 173}, {225, 208, 188}, {208, 192, 177}, {159, 145, 
       136}, {81, 70, 64}, {20, 13, 7}, {5, 2, 0}, {9, 9, 1}, {5, 2, 0}, {7, 
       0, 0}, {10, 0, 0}, {10, 0, 0}, {48, 37, 31}, {135, 127, 116}, {190, 
       184, 168}, {200, 195, 175}, {205, 203, 180}, {217, 217, 193}, {222, 
       221, 200}, {223, 225, 204}, {219, 222, 205}, {221, 223, 212}, {224, 
       227, 218}, {225, 227, 222}, {217, 226, 223}, {209, 225, 224}, {210, 
       230, 229}, {200, 218, 218}, {194, 210, 210}, {196, 207, 211}, {180, 
       189, 194}, {110, 118, 121}, {15, 23, 26}, {0, 5, 8}, {4, 13, 12}, {0, 
       6, 3}, {54, 65, 57}, {138, 151, 141}, {162, 179, 163}, {166, 184, 
       168}, {172, 191, 172}, {169, 190, 171}, {160, 181, 164}, {112, 130, 
       116}, {65, 81, 70}, {34, 47, 38}, {45, 54, 51}, {16, 22, 22}, {0, 2, 
       5}, {7, 8, 12}, {35, 36, 40}, {54, 58, 59}, {79, 83, 82}, {112, 118, 
       116}, {61, 70, 65}, {34, 45, 37}, {83, 95, 85}, {89, 100, 86}, {55, 66,
        52}, {21, 32, 18}, {41, 52, 38}, {101, 111, 100}, {124, 134, 123}, {
       87, 97, 86}, {46, 56, 45}, {33, 41, 30}, {17, 25, 14}, {54, 62, 49}, {
       125, 133, 120}, {169, 177, 162}, {191, 199, 184}, {206, 215, 198}, {
       210, 216, 202}, {192, 194, 181}, {121, 123, 110}, {54, 56, 42}, {19, 
       22, 5}, {20, 23, 4}, {72, 75, 54}, {146, 150, 127}, {189, 193, 170}, {
       213, 215, 193}, {180, 182, 158}, {138, 140, 118}, {88, 90, 68}, {55, 
       57, 35}, {86, 88, 67}, {153, 155, 134}, {195, 197, 175}, {229, 229, 
       203}, {237, 236, 208}, {233, 229, 204}, {236, 230, 208}, {217, 209, 
       190}, {162, 150, 136}, {99, 85, 72}, {36, 22, 9}, {23, 7, 0}, {33, 17, 
       2}, {75, 62, 43}, {120, 110, 85}, {124, 117, 88}, {105, 101, 66}, {89, 
       85, 48}, {81, 73, 34}, {99, 80, 40}, {134, 109, 68}, {168, 140, 100}, {
       194, 165, 121}, {213, 182, 135}, {214, 181, 128}, {203, 169, 108}, {
       200, 162, 97}, {180, 142, 71}, {170, 130, 58}, {159, 114, 46}, {147, 
       101, 39}, {140, 90, 39}, {132, 81, 38}, {122, 67, 36}, {116, 59, 30}, {
       123, 67, 34}, {135, 77, 40}, {140, 81, 41}, {146, 85, 40}, {168, 105, 
       52}, {203, 138, 80}, {223, 158, 92}, {226, 159, 89}, {243, 177, 103}, {
       246, 180, 106}, {243, 179, 105}, {234, 170, 98}, {239, 176, 105}, {251,
        191, 121}, {245, 184, 117}, {236, 176, 106}, {233, 169, 97}, {234, 
       172, 97}, {234, 175, 105}, {232, 181, 116}, {233, 188, 131}, {232, 195,
        143}, {232, 200, 159}, {230, 204, 169}, {234, 213, 184}, {240, 222, 
       198}, {246, 229, 211}, {245, 229, 214}, {250, 232, 220}, {255, 240, 
       228}, {255, 241, 229}, {250, 236, 227}, {248, 238, 236}, {241, 233, 
       231}, {195, 187, 184}, {110, 106, 97}, {35, 31, 20}, {20, 17, 2}, {82, 
       79, 64}, {159, 158, 140}, {221, 220, 202}, {235, 233, 218}, {246, 246, 
       234}, {249, 249, 241}, {248, 247, 245}, {248, 246, 249}, {247, 245, 
       250}, {246, 244, 249}, {245, 240, 246}, {255, 252, 255}, {246, 241, 
       245}, {249, 244, 248}, {249, 247, 248}, {238, 238, 238}, {243, 243, 
       241}, {239, 241, 238}, {223, 228, 224}, {110, 115, 111}, {43, 49, 
       47}, {156, 162, 160}, {232, 241, 240}, {240, 249, 248}, {231, 240, 
       239}, {241, 247, 247}, {239, 243, 246}, {241, 242, 246}, {245, 245, 
       247}, {246, 246, 248}, {238, 238, 238}, {228, 228, 228}, {229, 231, 
       230}, {235, 239, 238}, {228, 234, 234}, {191, 201, 202}, {116, 127, 
       129}, {84, 99, 102}, {59, 77, 81}, {111, 132, 137}, {183, 203, 212}, {
       206, 229, 235}, {215, 239, 243}, {212, 236, 238}, {218, 242, 244}, {
       147, 171, 173}, {53, 74, 75}, {20, 41, 42}, {72, 93, 94}, {180, 201, 
       202}, {212, 232, 231}, {225, 245, 244}, {217, 237, 235}, {206, 226, 
       224}, {206, 225, 223}, {197, 216, 214}, {194, 213, 211}, {211, 227, 
       227}, {211, 225, 228}, {220, 233, 239}, {228, 239, 245}, {225, 236, 
       242}, {223, 230, 238}, {224, 231, 239}, {229, 233, 242}, {230, 234, 
       243}, {225, 232, 242}, {221, 228, 236}, {227, 236, 243}, {231, 242, 
       248}, {228, 239, 243}, {229, 243, 246}, {230, 246, 246}, {221, 239, 
       239}, {225, 243, 245}, {228, 246, 248}, {225, 245, 246}, {217, 238, 
       239}, {208, 234, 233}, {183, 212, 210}, {127, 156, 154}, {73, 102, 
       100}, {21, 47, 46}, {0, 23, 23}, {22, 40, 42}, {101, 115, 118}, {185, 
       192, 198}, {225, 225, 233}, {228, 225, 234}, {233, 228, 234}, {240, 
       236, 237}, {235, 231, 228}, {238, 234, 231}, {241, 237, 234}, {238, 
       234, 231}, {241, 237, 234}, {250, 246, 243}, {253, 249, 246}, {240, 
       236, 233}, {241, 237, 234}, {244, 240, 237}, {247, 243, 240}, {245, 
       241, 238}, {231, 227, 224}, {210, 206, 203}, {191, 190, 186}, {114, 
       119, 112}, {88, 95, 87}, {119, 124, 117}, {201, 206, 199}, {243, 248, 
       241}, {228, 233, 226}, {231, 234, 227}, {254, 255, 250}, {251, 252, 
       246}, {246, 247, 241}, {243, 242, 237}, {244, 243, 238}, {246, 246, 
       238}, {246, 246, 238}, {244, 244, 236}, {247, 242, 236}, {255, 251, 
       250}, {255, 251, 250}, {255, 248, 246}, {239, 236, 229}, {246, 248, 
       237}, {252, 255, 246}, {252, 255, 246}, {223, 229, 217}, {173, 176, 
       167}, {98, 100, 95}, {41, 45, 46}, {40, 50, 52}, {46, 61, 68}, {31, 51,
        60}, {24, 51, 60}, {39, 67, 78}, {19, 43, 53}, {22, 45, 53}, {22, 45, 
       53}, {19, 42, 50}, {16, 36, 43}, {14, 34, 41}, {17, 37, 44}, {21, 41, 
       48}, {29, 48, 54}, {31, 50, 56}, {30, 47, 54}, {23, 40, 47}, {13, 31, 
       35}, {7, 25, 29}, {6, 24, 28}, {11, 26, 29}, {5, 19, 20}, {10, 21, 
       23}, {13, 24, 26}, {16, 27, 29}, {18, 28, 29}, {19, 29, 30}, {22, 30, 
       32}, {24, 32, 34}, {28, 34, 34}, {22, 28, 28}, {14, 18, 19}, {6, 10, 
       11}, {4, 6, 5}, {2, 4, 3}, {1, 3, 2}, {2, 2, 2}, {3, 1, 2}, {3, 1, 
       2}, {4, 2, 3}, {5, 5, 5}, {7, 7, 9}, {8, 9, 11}, {9, 10, 12}, {9, 10, 
       12}, {17, 21, 24}, {20, 24, 27}, {20, 25, 28}, {18, 23, 26}, {18, 26, 
       29}, {22, 30, 33}, {20, 28, 31}, {14, 22, 25}, {13, 18, 24}, {17, 22, 
       28}, {26, 29, 36}, {32, 35, 42}, {34, 37, 44}, {32, 35, 42}, {29, 29, 
       37}, {25, 25, 33}, {13, 16, 23}, {13, 18, 24}, {13, 18, 24}, {10, 19, 
       24}, {10, 21, 25}, {13, 27, 30}, {20, 35, 38}, {26, 41, 46}, {16, 33, 
       40}, {46, 63, 71}, {71, 88, 96}, {63, 80, 88}, {47, 64, 72}, {53, 70, 
       78}, {61, 78, 86}, {53, 70, 78}, {47, 64, 72}, {38, 55, 63}, {46, 63, 
       71}, {61, 78, 86}, {52, 69, 77}, {24, 41, 49}, {17, 34, 42}, {32, 46, 
       57}, {37, 43, 59}, {26, 29, 46}, {20, 24, 36}, {14, 19, 25}, {4, 10, 
       10}, {4, 14, 6}, {9, 19, 8}, {4, 17, 0}, {31, 45, 28}, {26, 41, 22}, {
       30, 47, 29}, {31, 48, 32}, {13, 30, 20}, {0, 16, 8}, {0, 13, 7}, {0, 
       11, 8}}, {{14, 15, 7}, {21, 23, 10}, {38, 36, 21}, {104, 102, 81}, {
       194, 188, 162}, {220, 213, 184}, {215, 205, 178}, {230, 219, 197}, {
       212, 203, 186}, {199, 191, 180}, {162, 155, 147}, {90, 85, 79}, {23, 
       18, 12}, {3, 0, 0}, {5, 5, 0}, {5, 2, 0}, {14, 4, 5}, {18, 6, 8}, {13, 
       2, 0}, {27, 16, 10}, {90, 82, 69}, {168, 163, 144}, {206, 201, 179}, {
       203, 201, 176}, {211, 211, 185}, {217, 219, 195}, {220, 224, 201}, {
       216, 220, 203}, {217, 221, 207}, {220, 226, 216}, {223, 228, 222}, {
       216, 227, 223}, {207, 228, 223}, {194, 216, 213}, {204, 224, 222}, {
       186, 204, 204}, {188, 202, 203}, {189, 199, 201}, {100, 108, 111}, {19,
        24, 28}, {0, 2, 5}, {6, 12, 12}, {0, 8, 5}, {60, 71, 63}, {146, 159, 
       149}, {166, 183, 167}, {160, 177, 159}, {158, 177, 158}, {136, 154, 
       138}, {134, 152, 136}, {70, 86, 73}, {55, 71, 60}, {27, 40, 31}, {3, 
       14, 8}, {5, 14, 13}, {22, 28, 28}, {31, 37, 37}, {75, 81, 81}, {103, 
       109, 109}, {90, 96, 94}, {75, 81, 79}, {22, 28, 24}, {51, 58, 51}, {99,
        109, 100}, {56, 64, 53}, {36, 44, 31}, {26, 34, 23}, {60, 70, 59}, {
       114, 124, 113}, {117, 129, 117}, {68, 80, 68}, {25, 37, 25}, {15, 27, 
       15}, {37, 49, 37}, {98, 109, 95}, {153, 164, 150}, {178, 186, 171}, {
       194, 202, 187}, {196, 204, 189}, {176, 182, 168}, {131, 137, 123}, {61,
        65, 51}, {17, 21, 6}, {13, 17, 0}, {34, 37, 20}, {105, 108, 89}, {187,
        190, 169}, {222, 224, 202}, {208, 210, 189}, {149, 151, 129}, {93, 95,
        74}, {51, 53, 32}, {46, 48, 27}, {118, 120, 99}, {197, 200, 181}, {
       219, 221, 200}, {232, 235, 208}, {233, 233, 207}, {220, 220, 196}, {
       217, 214, 195}, {184, 178, 164}, {115, 109, 97}, {60, 51, 42}, {18, 8, 
       0}, {23, 11, 0}, {35, 24, 6}, {92, 81, 59}, {144, 137, 108}, {131, 125,
        91}, {87, 82, 44}, {74, 69, 29}, {89, 80, 39}, {120, 101, 59}, {166, 
       141, 100}, {191, 166, 125}, {204, 177, 132}, {222, 191, 144}, {219, 
       188, 134}, {208, 174, 113}, {210, 175, 109}, {194, 155, 86}, {177, 137,
        67}, {155, 112, 44}, {138, 92, 30}, {132, 85, 29}, {134, 83, 36}, {
       136, 83, 43}, {136, 82, 44}, {139, 84, 43}, {144, 87, 42}, {156, 95, 
       48}, {174, 113, 59}, {197, 135, 76}, {219, 155, 91}, {228, 164, 93}, {
       230, 164, 90}, {239, 173, 97}, {245, 179, 103}, {241, 175, 101}, {225, 
       161, 89}, {236, 173, 102}, {248, 188, 118}, {236, 175, 110}, {230, 167,
        98}, {229, 163, 87}, {231, 165, 89}, {229, 169, 96}, {231, 177, 
       107}, {232, 184, 122}, {233, 192, 138}, {234, 200, 154}, {233, 204, 
       164}, {239, 216, 184}, {233, 213, 188}, {234, 216, 196}, {243, 227, 
       211}, {252, 235, 225}, {254, 237, 229}, {249, 234, 227}, {246, 233, 
       227}, {245, 236, 231}, {255, 253, 247}, {241, 234, 228}, {170, 163, 
       155}, {77, 73, 64}, {22, 18, 7}, {46, 42, 30}, {105, 102, 87}, {213, 
       210, 195}, {228, 226, 211}, {244, 242, 229}, {250, 247, 238}, {250, 
       247, 242}, {250, 246, 245}, {251, 247, 248}, {247, 245, 248}, {238, 
       236, 239}, {255, 254, 255}, {247, 245, 248}, {248, 246, 249}, {249, 
       249, 249}, {242, 242, 242}, {248, 250, 249}, {248, 252, 251}, {228, 
       232, 231}, {120, 126, 124}, {35, 41, 41}, {140, 146, 146}, {225, 234, 
       233}, {240, 249, 248}, {233, 241, 243}, {251, 255, 255}, {247, 248, 
       252}, {245, 245, 247}, {247, 247, 249}, {247, 247, 249}, {237, 238, 
       240}, {229, 230, 232}, {232, 236, 237}, {244, 250, 250}, {237, 247, 
       248}, {209, 221, 221}, {144, 158, 159}, {115, 133, 135}, {68, 87, 
       91}, {97, 118, 121}, {176, 197, 202}, {213, 237, 241}, {221, 245, 
       249}, {208, 234, 235}, {218, 243, 247}, {145, 171, 172}, {62, 86, 
       88}, {40, 64, 64}, {71, 92, 93}, {166, 187, 188}, {196, 216, 217}, {
       215, 235, 234}, {212, 232, 231}, {204, 224, 222}, {207, 226, 224}, {
       199, 218, 216}, {198, 217, 215}, {217, 235, 235}, {205, 220, 225}, {
       208, 223, 230}, {220, 235, 242}, {233, 246, 254}, {235, 245, 254}, {
       226, 236, 245}, {227, 236, 245}, {235, 244, 253}, {218, 227, 236}, {
       215, 225, 234}, {225, 235, 244}, {230, 243, 249}, {225, 240, 245}, {
       227, 242, 247}, {228, 246, 250}, {220, 239, 243}, {219, 240, 243}, {
       220, 241, 244}, {214, 238, 240}, {207, 233, 234}, {196, 224, 225}, {
       158, 186, 187}, {78, 106, 107}, {4, 32, 33}, {0, 25, 26}, {32, 53, 
       54}, {62, 80, 82}, {154, 168, 171}, {240, 247, 253}, {223, 226, 233}, {
       204, 204, 212}, {236, 235, 240}, {238, 238, 236}, {238, 239, 234}, {
       249, 248, 244}, {249, 250, 244}, {239, 240, 235}, {238, 239, 233}, {
       243, 244, 239}, {240, 241, 235}, {233, 234, 229}, {238, 237, 232}, {
       244, 243, 239}, {246, 245, 240}, {233, 232, 228}, {197, 196, 191}, {
       151, 150, 146}, {118, 117, 113}, {152, 154, 149}, {196, 198, 193}, {
       234, 236, 231}, {239, 241, 236}, {235, 238, 231}, {240, 243, 236}, {
       241, 244, 237}, {235, 238, 231}, {242, 245, 238}, {236, 239, 232}, {
       237, 239, 234}, {246, 248, 243}, {251, 253, 248}, {248, 250, 245}, {
       246, 248, 243}, {250, 249, 247}, {249, 238, 242}, {253, 241, 245}, {
       255, 247, 245}, {254, 249, 245}, {246, 246, 238}, {241, 241, 231}, {
       243, 243, 231}, {247, 247, 235}, {251, 248, 239}, {181, 181, 173}, {
       112, 112, 110}, {81, 87, 87}, {68, 79, 83}, {50, 67, 74}, {39, 61, 
       72}, {42, 66, 76}, {44, 67, 75}, {42, 65, 73}, {36, 59, 67}, {25, 48, 
       54}, {15, 38, 44}, {14, 37, 43}, {22, 45, 51}, {33, 54, 59}, {36, 55, 
       61}, {33, 51, 55}, {29, 44, 49}, {24, 39, 44}, {20, 35, 38}, {17, 32, 
       35}, {13, 31, 33}, {13, 28, 31}, {14, 28, 29}, {19, 30, 32}, {18, 29, 
       31}, {9, 20, 22}, {0, 9, 10}, {0, 4, 5}, {1, 9, 11}, {9, 17, 19}, {14, 
       19, 22}, {8, 14, 14}, {3, 7, 10}, {0, 4, 5}, {3, 4, 6}, {4, 5, 7}, {2, 
       3, 5}, {1, 2, 4}, {6, 4, 5}, {9, 7, 8}, {12, 10, 11}, {13, 11, 12}, {9,
        9, 11}, {6, 6, 8}, {4, 5, 7}, {4, 5, 7}, {9, 10, 12}, {12, 16, 17}, {
       13, 17, 20}, {13, 17, 20}, {18, 23, 26}, {27, 32, 35}, {30, 35, 38}, {
       26, 31, 34}, {18, 23, 27}, {15, 20, 24}, {15, 18, 23}, {21, 24, 29}, {
       30, 33, 38}, {33, 36, 41}, {28, 31, 36}, {22, 25, 30}, {9, 12, 17}, {9,
        14, 18}, {10, 15, 19}, {7, 15, 18}, {5, 14, 19}, {5, 16, 20}, {7, 21, 
       24}, {11, 25, 28}, {13, 28, 35}, {26, 43, 50}, {49, 66, 74}, {55, 72, 
       79}, {60, 77, 85}, {91, 108, 115}, {101, 118, 126}, {74, 89, 96}, {69, 
       83, 92}, {49, 64, 71}, {48, 62, 71}, {62, 77, 84}, {52, 66, 75}, {24, 
       39, 46}, {25, 39, 48}, {50, 62, 74}, {39, 46, 64}, {24, 31, 49}, {21, 
       27, 39}, {19, 26, 32}, {3, 12, 9}, {0, 7, 0}, {5, 16, 2}, {12, 25, 
       8}, {29, 42, 25}, {6, 20, 5}, {10, 24, 11}, {18, 34, 24}, {4, 19, 
       14}, {0, 12, 9}, {0, 16, 15}, {0, 10, 9}}, {{5, 4, 0}, {16, 16, 8}, {
       16, 12, 1}, {59, 53, 37}, {158, 152, 130}, {217, 211, 187}, {219, 214, 
       192}, {215, 214, 193}, {213, 216, 199}, {184, 188, 174}, {169, 175, 
       165}, {109, 115, 105}, {7, 8, 0}, {9, 9, 0}, {9, 5, 0}, {14, 7, 0}, {7,
        0, 0}, {7, 0, 0}, {9, 2, 0}, {16, 10, 0}, {66, 63, 44}, {135, 135, 
       111}, {174, 175, 144}, {205, 209, 176}, {209, 213, 180}, {210, 215, 
       183}, {221, 225, 200}, {223, 228, 206}, {212, 216, 201}, {210, 216, 
       206}, {216, 221, 215}, {210, 223, 216}, {207, 230, 222}, {190, 217, 
       208}, {197, 220, 214}, {178, 197, 195}, {176, 190, 190}, {169, 179, 
       181}, {84, 89, 93}, {6, 9, 14}, {0, 0, 4}, {5, 6, 8}, {4, 8, 7}, {65, 
       72, 65}, {145, 155, 144}, {169, 181, 167}, {162, 176, 159}, {148, 162, 
       145}, {147, 159, 147}, {81, 93, 83}, {31, 43, 33}, {31, 44, 35}, {0, 
       11, 2}, {0, 6, 0}, {50, 63, 56}, {57, 69, 65}, {57, 69, 65}, {93, 104, 
       100}, {145, 156, 152}, {91, 100, 97}, {15, 21, 19}, {27, 31, 30}, {58, 
       60, 57}, {79, 81, 78}, {40, 41, 36}, {20, 23, 16}, {35, 40, 33}, {83, 
       90, 82}, {111, 123, 113}, {101, 114, 104}, {59, 75, 62}, {16, 34, 
       20}, {18, 36, 22}, {75, 93, 79}, {126, 143, 127}, {163, 175, 161}, {
       197, 208, 194}, {210, 218, 205}, {183, 189, 177}, {152, 158, 144}, {71,
        80, 63}, {36, 45, 28}, {3, 12, 0}, {28, 35, 17}, {107, 111, 94}, {175,
        178, 159}, {206, 207, 189}, {220, 219, 199}, {210, 209, 191}, {134, 
       133, 113}, {56, 55, 37}, {20, 22, 1}, {35, 37, 16}, {99, 102, 81}, {
       181, 186, 164}, {231, 236, 214}, {229, 233, 210}, {218, 221, 200}, {
       226, 229, 212}, {203, 205, 192}, {142, 143, 137}, {67, 68, 62}, {12, 
       12, 4}, {13, 11, 0}, {17, 14, 0}, {52, 48, 21}, {102, 98, 63}, {140, 
       135, 95}, {130, 123, 79}, {90, 82, 36}, {96, 83, 39}, {141, 126, 83}, {
       169, 150, 108}, {193, 170, 129}, {213, 190, 148}, {220, 196, 152}, {
       216, 189, 142}, {209, 182, 129}, {206, 175, 120}, {202, 170, 111}, {
       190, 154, 92}, {169, 131, 68}, {143, 104, 39}, {127, 86, 22}, {125, 79,
        19}, {128, 82, 23}, {139, 90, 34}, {149, 98, 43}, {160, 108, 51}, {
       151, 97, 37}, {159, 100, 40}, {188, 128, 65}, {218, 157, 90}, {232, 
       169, 100}, {232, 168, 97}, {233, 166, 95}, {227, 159, 86}, {231, 163, 
       90}, {234, 166, 93}, {232, 165, 94}, {233, 166, 96}, {235, 170, 102}, {
       235, 170, 102}, {231, 167, 96}, {230, 164, 90}, {233, 167, 91}, {230, 
       166, 92}, {227, 167, 95}, {232, 177, 110}, {243, 193, 130}, {246, 204, 
       144}, {242, 207, 153}, {247, 219, 172}, {243, 221, 182}, {243, 227, 
       194}, {246, 234, 208}, {248, 239, 222}, {243, 239, 227}, {237, 234, 
       225}, {229, 229, 219}, {245, 243, 230}, {252, 249, 234}, {234, 230, 
       219}, {209, 205, 196}, {157, 150, 144}, {54, 47, 41}, {15, 8, 2}, {69, 
       62, 54}, {145, 139, 127}, {220, 214, 200}, {226, 220, 204}, {241, 238, 
       223}, {255, 252, 240}, {238, 234, 225}, {252, 247, 243}, {251, 247, 
       244}, {246, 246, 246}, {246, 246, 246}, {245, 247, 246}, {244, 246, 
       245}, {244, 245, 247}, {241, 245, 246}, {241, 245, 246}, {240, 246, 
       246}, {234, 240, 240}, {172, 178, 178}, {62, 67, 70}, {122, 130, 
       132}, {234, 242, 244}, {233, 241, 243}, {233, 241, 244}, {245, 250, 
       253}, {241, 242, 244}, {244, 244, 246}, {245, 245, 247}, {242, 243, 
       245}, {237, 241, 244}, {232, 240, 242}, {230, 240, 242}, {228, 242, 
       243}, {224, 240, 240}, {208, 226, 226}, {174, 194, 193}, {96, 116, 
       115}, {63, 85, 83}, {118, 140, 137}, {176, 198, 195}, {204, 229, 
       226}, {227, 253, 254}, {204, 232, 235}, {214, 242, 246}, {181, 209, 
       212}, {95, 120, 124}, {37, 63, 64}, {73, 97, 99}, {165, 186, 187}, {
       192, 212, 213}, {216, 236, 235}, {214, 232, 232}, {198, 216, 216}, {
       201, 217, 216}, {199, 215, 214}, {203, 219, 218}, {221, 239, 239}, {
       181, 200, 206}, {184, 204, 211}, {199, 219, 226}, {220, 239, 246}, {
       226, 245, 251}, {220, 237, 244}, {221, 236, 243}, {227, 242, 249}, {
       223, 238, 245}, {212, 229, 236}, {203, 220, 227}, {212, 231, 238}, {
       231, 250, 255}, {229, 247, 255}, {216, 236, 245}, {216, 239, 247}, {
       211, 238, 245}, {212, 241, 247}, {201, 230, 236}, {193, 222, 228}, {
       182, 210, 214}, {131, 159, 163}, {54, 79, 83}, {0, 21, 25}, {6, 27, 
       32}, {49, 68, 72}, {112, 130, 134}, {175, 188, 194}, {220, 231, 235}, {
       240, 249, 254}, {238, 245, 251}, {227, 235, 237}, {239, 245, 241}, {
       223, 230, 222}, {238, 243, 236}, {243, 251, 240}, {219, 226, 218}, {
       220, 228, 217}, {240, 247, 239}, {237, 245, 234}, {212, 219, 211}, {
       196, 202, 192}, {233, 238, 231}, {239, 242, 233}, {238, 241, 234}, {
       155, 156, 148}, {41, 42, 36}, {109, 108, 103}, {214, 213, 211}, {240, 
       238, 239}, {240, 239, 237}, {231, 230, 228}, {238, 239, 234}, {239, 
       240, 235}, {235, 238, 231}, {244, 247, 240}, {234, 239, 233}, {234, 
       241, 234}, {235, 241, 237}, {235, 244, 241}, {238, 247, 246}, {241, 
       249, 251}, {243, 253, 254}, {248, 253, 255}, {244, 241, 248}, {253, 
       243, 251}, {253, 244, 247}, {249, 241, 239}, {249, 241, 238}, {254, 
       247, 239}, {255, 247, 236}, {251, 243, 232}, {251, 243, 232}, {241, 
       234, 226}, {190, 187, 180}, {107, 107, 105}, {47, 53, 53}, {36, 46, 
       48}, {48, 61, 69}, {55, 69, 78}, {40, 57, 67}, {18, 38, 47}, {30, 53, 
       59}, {43, 68, 73}, {24, 52, 56}, {24, 52, 55}, {33, 61, 64}, {22, 46, 
       48}, {38, 57, 61}, {41, 56, 59}, {41, 52, 54}, {34, 45, 47}, {23, 34, 
       36}, {12, 26, 27}, {8, 24, 23}, {8, 24, 23}, {0, 11, 13}, {12, 22, 
       24}, {18, 28, 30}, {12, 22, 24}, {3, 13, 15}, {0, 8, 10}, {0, 6, 9}, {
       0, 5, 8}, {0, 8, 11}, {1, 9, 11}, {3, 8, 12}, {0, 4, 7}, {0, 1, 4}, {0,
        1, 4}, {1, 5, 8}, {7, 8, 12}, {5, 5, 7}, {4, 4, 4}, {3, 3, 3}, {4, 4, 
       4}, {7, 7, 7}, {7, 7, 7}, {4, 4, 4}, {1, 1, 1}, {6, 6, 6}, {6, 8, 7}, {
       8, 9, 11}, {11, 12, 14}, {14, 15, 17}, {18, 19, 21}, {21, 22, 24}, {21,
        25, 26}, {24, 28, 29}, {21, 27, 27}, {18, 24, 24}, {15, 21, 21}, {13, 
       19, 19}, {13, 19, 19}, {14, 19, 22}, {15, 20, 23}, {11, 16, 19}, {8, 
       13, 16}, {7, 12, 15}, {9, 14, 17}, {13, 21, 24}, {20, 28, 31}, {25, 33,
        36}, {27, 36, 41}, {26, 41, 46}, {16, 34, 38}, {8, 25, 32}, {6, 24, 
       28}, {9, 24, 31}, {10, 25, 30}, {16, 31, 38}, {24, 37, 43}, {28, 41, 
       49}, {33, 46, 52}, {40, 50, 59}, {39, 50, 56}, {31, 40, 49}, {22, 31, 
       38}, {25, 34, 43}, {32, 42, 51}, {31, 41, 53}, {32, 42, 52}, {16, 25, 
       30}, {0, 9, 8}, {2, 12, 3}, {6, 14, 1}, {1, 8, 0}, {0, 4, 0}, {11, 14, 
       3}, {9, 12, 5}, {6, 8, 5}, {2, 6, 7}, {2, 6, 9}, {0, 5, 8}, {0, 4, 
       7}, {0, 4, 4}}, {{1, 0, 0}, {9, 8, 4}, {11, 7, 0}, {43, 37, 23}, {131, 
       126, 107}, {213, 208, 188}, {237, 236, 216}, {233, 238, 218}, {226, 
       235, 218}, {199, 211, 197}, {187, 199, 189}, {129, 139, 130}, {23, 29, 
       19}, {10, 12, 1}, {4, 0, 0}, {6, 0, 0}, {7, 0, 0}, {4, 0, 0}, {7, 2, 
       0}, {11, 9, 0}, {64, 63, 43}, {131, 134, 107}, {168, 171, 140}, {197, 
       203, 169}, {217, 223, 189}, {215, 222, 189}, {224, 230, 202}, {223, 
       231, 208}, {212, 219, 203}, {207, 215, 204}, {208, 215, 208}, {198, 
       211, 204}, {198, 224, 213}, {187, 217, 207}, {194, 219, 213}, {179, 
       200, 195}, {173, 187, 187}, {147, 157, 158}, {63, 68, 72}, {5, 9, 
       12}, {2, 1, 6}, {6, 6, 8}, {12, 14, 13}, {71, 76, 70}, {139, 147, 
       136}, {161, 174, 157}, {165, 178, 161}, {152, 165, 148}, {120, 130, 
       119}, {56, 66, 57}, {0, 9, 1}, {0, 5, 0}, {18, 31, 22}, {70, 86, 76}, {
       112, 127, 120}, {93, 110, 102}, {99, 114, 107}, {122, 137, 130}, {137, 
       148, 144}, {80, 89, 86}, {22, 28, 26}, {28, 32, 31}, {43, 43, 43}, {37,
        37, 35}, {13, 12, 10}, {14, 15, 10}, {43, 45, 40}, {82, 89, 82}, {91, 
       103, 93}, {69, 85, 74}, {38, 56, 42}, {13, 34, 19}, {78, 101, 85}, {
       137, 158, 143}, {179, 197, 181}, {191, 205, 190}, {206, 217, 203}, {
       205, 213, 200}, {166, 169, 158}, {118, 124, 110}, {41, 52, 35}, {22, 
       35, 15}, {16, 25, 6}, {49, 56, 38}, {124, 128, 111}, {195, 198, 181}, {
       220, 221, 203}, {210, 209, 191}, {180, 177, 160}, {104, 103, 85}, {46, 
       45, 27}, {40, 41, 23}, {61, 64, 43}, {99, 104, 82}, {153, 158, 136}, {
       191, 196, 174}, {226, 229, 208}, {220, 223, 204}, {205, 207, 194}, {
       139, 142, 133}, {68, 70, 67}, {24, 29, 25}, {3, 6, 0}, {12, 16, 2}, {
       11, 13, 0}, {51, 51, 23}, {99, 97, 59}, {130, 125, 83}, {129, 121, 
       75}, {112, 101, 55}, {130, 115, 72}, {175, 158, 115}, {212, 192, 
       155}, {222, 202, 165}, {232, 210, 171}, {232, 209, 167}, {227, 203, 
       157}, {219, 193, 144}, {208, 178, 126}, {198, 167, 112}, {185, 150, 
       92}, {162, 126, 66}, {137, 99, 37}, {127, 86, 24}, {131, 87, 24}, {137,
        91, 29}, {146, 98, 36}, {151, 101, 38}, {161, 110, 45}, {172, 119, 
       51}, {195, 138, 69}, {218, 161, 90}, {233, 173, 101}, {235, 173, 
       100}, {231, 167, 95}, {231, 165, 91}, {225, 157, 84}, {229, 161, 88}, {
       231, 163, 92}, {230, 162, 91}, {231, 162, 93}, {233, 166, 96}, {233, 
       166, 98}, {229, 162, 92}, {237, 169, 96}, {237, 169, 94}, {229, 163, 
       89}, {220, 158, 83}, {222, 162, 90}, {232, 178, 108}, {239, 191, 
       125}, {239, 197, 137}, {250, 217, 164}, {250, 223, 178}, {250, 232, 
       194}, {248, 237, 207}, {243, 237, 215}, {235, 233, 218}, {226, 229, 
       218}, {222, 226, 212}, {229, 230, 212}, {246, 245, 227}, {247, 243, 
       231}, {242, 238, 229}, {212, 207, 204}, {129, 121, 119}, {49, 41, 
       39}, {32, 25, 19}, {78, 71, 61}, {163, 157, 143}, {194, 188, 172}, {
       231, 228, 211}, {255, 254, 240}, {243, 239, 227}, {248, 244, 235}, {
       238, 235, 230}, {246, 246, 244}, {245, 247, 246}, {243, 247, 246}, {
       242, 246, 245}, {242, 246, 247}, {241, 245, 246}, {240, 245, 248}, {
       240, 245, 248}, {239, 244, 247}, {190, 195, 198}, {75, 83, 86}, {114, 
       122, 125}, {219, 227, 230}, {232, 240, 243}, {239, 247, 250}, {245, 
       250, 253}, {244, 244, 246}, {245, 245, 245}, {246, 246, 248}, {242, 
       246, 247}, {238, 243, 247}, {232, 242, 244}, {229, 243, 246}, {229, 
       244, 247}, {221, 239, 241}, {214, 234, 235}, {195, 215, 214}, {126, 
       148, 145}, {78, 100, 97}, {102, 125, 119}, {151, 174, 166}, {194, 219, 
       215}, {221, 249, 250}, {206, 235, 239}, {217, 246, 250}, {198, 227, 
       231}, {130, 158, 161}, {64, 89, 93}, {76, 100, 102}, {161, 185, 187}, {
       184, 204, 205}, {214, 234, 235}, {219, 237, 237}, {202, 220, 220}, {
       193, 209, 208}, {187, 203, 202}, {197, 211, 211}, {220, 238, 238}, {
       191, 212, 217}, {180, 205, 210}, {183, 206, 212}, {199, 222, 228}, {
       213, 234, 239}, {216, 237, 242}, {220, 239, 245}, {226, 245, 251}, {
       226, 245, 251}, {214, 233, 239}, {200, 220, 227}, {203, 223, 230}, {
       216, 236, 245}, {217, 237, 248}, {214, 236, 247}, {219, 243, 253}, {
       210, 239, 247}, {202, 232, 240}, {177, 207, 215}, {136, 165, 171}, {
       116, 143, 150}, {95, 120, 125}, {36, 59, 65}, {0, 14, 19}, {16, 35, 
       41}, {60, 79, 83}, {126, 141, 146}, {181, 196, 199}, {218, 232, 235}, {
       233, 247, 250}, {232, 243, 247}, {224, 236, 236}, {229, 238, 233}, {
       219, 229, 220}, {229, 239, 230}, {237, 247, 236}, {225, 237, 227}, {
       227, 239, 227}, {240, 252, 242}, {239, 251, 239}, {212, 222, 211}, {
       197, 207, 196}, {229, 237, 226}, {238, 246, 235}, {192, 198, 188}, {
       100, 103, 94}, {64, 67, 58}, {152, 153, 147}, {225, 221, 220}, {244, 
       238, 240}, {243, 239, 238}, {237, 233, 232}, {242, 241, 237}, {239, 
       238, 234}, {232, 233, 227}, {240, 243, 236}, {238, 243, 237}, {239, 
       244, 238}, {239, 245, 241}, {239, 248, 245}, {240, 249, 248}, {241, 
       249, 251}, {241, 251, 252}, {245, 250, 253}, {246, 244, 249}, {252, 
       246, 250}, {253, 244, 245}, {249, 239, 237}, {249, 238, 232}, {253, 
       240, 231}, {252, 240, 226}, {248, 236, 220}, {251, 239, 225}, {247, 
       238, 223}, {227, 221, 209}, {175, 172, 163}, {103, 104, 99}, {48, 52, 
       51}, {36, 41, 44}, {46, 55, 60}, {55, 68, 76}, {36, 53, 61}, {38, 58, 
       65}, {43, 68, 73}, {34, 64, 66}, {38, 68, 70}, {43, 71, 72}, {33, 57, 
       59}, {40, 58, 62}, {41, 55, 58}, {39, 49, 51}, {32, 42, 43}, {25, 35, 
       36}, {18, 32, 32}, {15, 31, 28}, {15, 31, 30}, {15, 27, 27}, {17, 27, 
       29}, {19, 29, 31}, {18, 28, 30}, {13, 23, 25}, {6, 16, 18}, {0, 8, 
       11}, {0, 3, 6}, {0, 5, 8}, {0, 6, 9}, {1, 6, 10}, {4, 9, 13}, {7, 10, 
       15}, {7, 10, 15}, {4, 7, 12}, {1, 5, 8}, {6, 6, 8}, {4, 4, 4}, {2, 2, 
       2}, {3, 3, 3}, {7, 7, 7}, {9, 9, 9}, {10, 10, 10}, {9, 9, 9}, {5, 5, 
       5}, {6, 6, 6}, {6, 6, 6}, {8, 8, 8}, {10, 10, 10}, {12, 12, 12}, {14, 
       14, 14}, {14, 16, 15}, {15, 19, 18}, {13, 19, 17}, {10, 16, 14}, {8, 
       14, 12}, {7, 13, 11}, {7, 13, 11}, {8, 14, 14}, {9, 15, 15}, {10, 16, 
       16}, {8, 14, 14}, {6, 11, 14}, {8, 13, 16}, {12, 17, 20}, {17, 22, 
       25}, {20, 25, 29}, {20, 28, 31}, {14, 28, 31}, {11, 29, 31}, {10, 25, 
       30}, {7, 22, 25}, {14, 29, 34}, {26, 41, 44}, {28, 41, 47}, {21, 35, 
       38}, {12, 23, 29}, {11, 22, 26}, {17, 26, 33}, {27, 36, 41}, {33, 40, 
       48}, {28, 35, 41}, {21, 28, 36}, {16, 25, 32}, {19, 32, 41}, {24, 37, 
       45}, {18, 29, 31}, {9, 20, 14}, {8, 18, 7}, {6, 15, 0}, {6, 10, 0}, {
       15, 17, 3}, {12, 13, 5}, {10, 9, 5}, {5, 3, 6}, {2, 0, 5}, {0, 0, 4}, {
       1, 0, 5}, {1, 2, 4}, {2, 4, 3}}, {{2, 2, 4}, {6, 6, 4}, {7, 4, 0}, {17,
        13, 2}, {78, 75, 60}, {176, 173, 154}, {231, 232, 214}, {229, 233, 
       216}, {225, 236, 220}, {204, 218, 205}, {195, 208, 199}, {140, 151, 
       143}, {39, 46, 39}, {12, 13, 5}, {5, 3, 0}, {6, 2, 0}, {6, 1, 0}, {5, 
       1, 0}, {7, 4, 0}, {9, 7, 0}, {60, 59, 41}, {127, 129, 105}, {163, 166, 
       137}, {191, 196, 164}, {209, 216, 183}, {205, 214, 183}, {213, 222, 
       195}, {218, 227, 206}, {212, 220, 205}, {210, 220, 211}, {210, 219, 
       214}, {200, 212, 208}, {188, 214, 205}, {186, 213, 204}, {185, 210, 
       204}, {175, 196, 191}, {163, 177, 177}, {111, 121, 122}, {31, 36, 
       39}, {2, 6, 9}, {1, 0, 5}, {4, 4, 4}, {28, 30, 27}, {96, 101, 94}, {
       145, 153, 142}, {153, 166, 149}, {146, 159, 142}, {115, 128, 111}, {74,
        84, 73}, {30, 40, 31}, {0, 5, 0}, {0, 4, 0}, {52, 65, 56}, {130, 146, 
       136}, {151, 166, 159}, {141, 156, 149}, {135, 150, 143}, {139, 154, 
       147}, {108, 119, 115}, {63, 72, 69}, {38, 44, 42}, {37, 41, 40}, {37, 
       37, 37}, {7, 7, 5}, {20, 19, 17}, {46, 47, 42}, {87, 89, 84}, {109, 
       116, 109}, {89, 101, 91}, {49, 65, 54}, {30, 48, 36}, {30, 50, 38}, {
       90, 111, 96}, {155, 176, 161}, {201, 219, 205}, {207, 221, 208}, {205, 
       216, 202}, {181, 189, 176}, {116, 119, 108}, {49, 55, 41}, {18, 29, 
       12}, {4, 17, 0}, {28, 37, 18}, {80, 87, 69}, {139, 143, 126}, {193, 
       196, 179}, {209, 210, 194}, {185, 186, 170}, {138, 136, 121}, {67, 65, 
       50}, {40, 39, 21}, {85, 86, 68}, {141, 144, 125}, {178, 183, 163}, {
       208, 213, 193}, {227, 232, 212}, {223, 226, 207}, {213, 216, 199}, {
       178, 180, 169}, {91, 94, 87}, {27, 29, 28}, {12, 14, 13}, {4, 6, 1}, {
       8, 11, 0}, {32, 33, 15}, {88, 88, 62}, {140, 139, 108}, {165, 161, 
       124}, {170, 162, 123}, {167, 158, 117}, {183, 171, 133}, {211, 197, 
       160}, {237, 221, 187}, {237, 221, 187}, {237, 219, 183}, {236, 217, 
       177}, {237, 216, 171}, {232, 210, 161}, {221, 195, 144}, {209, 179, 
       125}, {187, 155, 98}, {167, 133, 72}, {150, 112, 50}, {148, 107, 45}, {
       156, 112, 49}, {162, 116, 54}, {165, 117, 53}, {166, 117, 51}, {173, 
       122, 56}, {201, 148, 80}, {230, 173, 104}, {239, 182, 111}, {235, 175, 
       103}, {230, 168, 95}, {227, 163, 91}, {228, 162, 88}, {224, 156, 83}, {
       228, 159, 84}, {229, 159, 87}, {227, 157, 85}, {228, 158, 88}, {230, 
       162, 91}, {229, 160, 91}, {226, 158, 87}, {238, 169, 94}, {238, 169, 
       92}, {232, 164, 89}, {220, 156, 82}, {216, 153, 82}, {219, 162, 93}, {
       223, 172, 107}, {223, 179, 118}, {240, 203, 150}, {244, 213, 166}, {
       249, 227, 186}, {250, 235, 202}, {248, 238, 213}, {242, 237, 218}, {
       237, 235, 222}, {234, 235, 221}, {239, 238, 220}, {243, 241, 226}, {
       243, 241, 229}, {245, 242, 235}, {242, 238, 237}, {197, 191, 191}, {
       100, 94, 94}, {16, 11, 7}, {28, 24, 15}, {92, 88, 76}, {127, 124, 
       107}, {187, 186, 168}, {237, 234, 219}, {239, 237, 225}, {250, 247, 
       238}, {246, 245, 240}, {245, 247, 246}, {243, 247, 248}, {243, 247, 
       248}, {243, 247, 248}, {242, 246, 247}, {242, 246, 247}, {241, 246, 
       249}, {241, 246, 249}, {238, 243, 246}, {206, 211, 214}, {92, 100, 
       103}, {113, 121, 124}, {210, 220, 222}, {232, 242, 244}, {242, 251, 
       255}, {238, 243, 247}, {246, 246, 248}, {247, 247, 247}, {247, 247, 
       249}, {242, 246, 247}, {239, 244, 248}, {234, 244, 246}, {233, 244, 
       248}, {231, 246, 249}, {224, 242, 244}, {220, 240, 241}, {215, 235, 
       234}, {159, 179, 177}, {93, 113, 111}, {78, 99, 94}, {119, 140, 133}, {
       188, 210, 207}, {213, 241, 242}, {203, 232, 236}, {213, 241, 244}, {
       212, 240, 243}, {176, 201, 205}, {101, 126, 130}, {87, 111, 113}, {169,
        193, 195}, {188, 208, 209}, {210, 230, 231}, {215, 233, 233}, {203, 
       221, 221}, {197, 213, 213}, {193, 209, 209}, {203, 217, 217}, {219, 
       237, 237}, {213, 234, 239}, {200, 225, 230}, {193, 216, 222}, {193, 
       216, 222}, {193, 217, 221}, {196, 220, 224}, {212, 233, 238}, {227, 
       248, 253}, {226, 246, 253}, {217, 237, 244}, {207, 227, 234}, {203, 
       223, 230}, {205, 225, 234}, {207, 227, 236}, {212, 232, 241}, {215, 
       238, 246}, {208, 235, 242}, {199, 228, 234}, {172, 201, 207}, {91, 119,
        123}, {46, 74, 78}, {48, 73, 78}, {21, 44, 50}, {10, 31, 36}, {56, 75,
        81}, {93, 112, 116}, {146, 161, 166}, {186, 201, 204}, {214, 228, 
       231}, {227, 241, 242}, {232, 243, 245}, {230, 242, 242}, {226, 235, 
       232}, {223, 233, 225}, {226, 236, 228}, {232, 242, 233}, {233, 243, 
       235}, {233, 243, 234}, {235, 246, 238}, {238, 250, 240}, {222, 232, 
       223}, {223, 233, 224}, {229, 239, 230}, {208, 215, 207}, {128, 135, 
       127}, {67, 72, 65}, {115, 120, 113}, {206, 209, 202}, {231, 230, 
       226}, {242, 238, 235}, {243, 239, 236}, {246, 242, 239}, {252, 249, 
       244}, {245, 242, 237}, {237, 236, 231}, {246, 245, 240}, {244, 245, 
       239}, {245, 246, 240}, {246, 247, 241}, {246, 249, 242}, {246, 248, 
       243}, {245, 247, 242}, {244, 246, 241}, {244, 245, 240}, {253, 250, 
       245}, {255, 250, 244}, {255, 247, 238}, {252, 242, 230}, {251, 239, 
       223}, {252, 239, 220}, {251, 236, 213}, {248, 234, 208}, {251, 236, 
       213}, {246, 235, 213}, {251, 243, 224}, {240, 235, 216}, {180, 178, 
       165}, {93, 95, 84}, {42, 45, 38}, {32, 38, 36}, {36, 47, 51}, {35, 50, 
       57}, {38, 57, 63}, {45, 69, 73}, {53, 81, 84}, {55, 85, 87}, {47, 75, 
       78}, {35, 59, 61}, {37, 55, 59}, {36, 50, 53}, {33, 42, 47}, {30, 40, 
       42}, {30, 40, 41}, {29, 43, 43}, {29, 45, 44}, {30, 46, 45}, {27, 39, 
       39}, {18, 28, 29}, {15, 25, 26}, {22, 32, 33}, {28, 36, 38}, {22, 30, 
       32}, {17, 25, 27}, {16, 24, 26}, {10, 15, 18}, {6, 11, 14}, {4, 9, 
       12}, {8, 13, 16}, {14, 18, 21}, {15, 19, 22}, {9, 13, 16}, {3, 7, 
       10}, {10, 10, 12}, {7, 7, 7}, {5, 5, 5}, {5, 5, 5}, {8, 8, 8}, {12, 12,
        12}, {15, 15, 15}, {16, 16, 16}, {12, 12, 12}, {11, 11, 11}, {11, 11, 
       11}, {11, 11, 11}, {11, 11, 11}, {12, 12, 12}, {13, 13, 13}, {12, 14, 
       13}, {13, 17, 16}, {12, 16, 15}, {10, 14, 13}, {9, 13, 12}, {8, 12, 
       11}, {9, 13, 12}, {10, 14, 15}, {11, 15, 16}, {10, 14, 15}, {8, 12, 
       13}, {7, 11, 14}, {8, 12, 15}, {11, 15, 18}, {13, 17, 20}, {14, 17, 
       22}, {10, 18, 21}, {16, 27, 29}, {23, 39, 39}, {27, 41, 44}, {29, 43, 
       44}, {45, 59, 62}, {67, 81, 82}, {69, 80, 84}, {53, 64, 66}, {53, 64, 
       68}, {42, 53, 55}, {32, 41, 46}, {27, 37, 39}, {23, 32, 37}, {17, 27, 
       29}, {13, 22, 27}, {12, 23, 27}, {0, 15, 22}, {17, 32, 37}, {22, 36, 
       36}, {16, 29, 20}, {8, 19, 5}, {0, 7, 0}, {0, 4, 0}, {11, 15, 0}, {7, 
       9, 0}, {5, 6, 0}, {1, 1, 1}, {0, 0, 2}, {0, 0, 2}, {1, 1, 3}, {5, 7, 
       6}, {8, 10, 7}}, {{1, 5, 8}, {3, 4, 6}, {7, 6, 2}, {3, 0, 0}, {31, 29, 
       16}, {130, 128, 113}, {210, 212, 198}, {214, 220, 206}, {215, 227, 
       215}, {198, 214, 204}, {189, 204, 197}, {142, 154, 150}, {51, 60, 
       55}, {7, 12, 6}, {5, 5, 0}, {10, 7, 0}, {4, 0, 0}, {5, 4, 2}, {6, 5, 
       0}, {3, 3, 0}, {50, 51, 35}, {119, 122, 101}, {159, 163, 138}, {189, 
       195, 167}, {202, 211, 182}, {196, 206, 179}, {203, 213, 189}, {208, 
       220, 200}, {208, 219, 205}, {211, 223, 213}, {212, 223, 217}, {201, 
       216, 211}, {185, 208, 200}, {180, 207, 198}, {168, 191, 185}, {158, 
       179, 174}, {144, 158, 158}, {74, 84, 85}, {4, 9, 12}, {0, 3, 4}, {5, 6,
        8}, {2, 4, 3}, {34, 39, 35}, {113, 120, 112}, {154, 164, 153}, {151, 
       163, 149}, {125, 139, 122}, {72, 86, 69}, {26, 36, 25}, {3, 13, 4}, {2,
        13, 5}, {21, 32, 24}, {96, 109, 100}, {158, 171, 162}, {147, 162, 
       155}, {151, 166, 159}, {149, 164, 157}, {135, 148, 141}, {74, 85, 
       81}, {55, 64, 61}, {58, 64, 62}, {44, 48, 47}, {35, 37, 36}, {4, 4, 
       2}, {16, 16, 14}, {57, 58, 53}, {96, 101, 95}, {104, 111, 104}, {72, 
       84, 74}, {32, 48, 37}, {34, 52, 40}, {62, 82, 70}, {86, 107, 92}, {140,
        158, 144}, {179, 195, 182}, {189, 203, 190}, {183, 194, 180}, {143, 
       151, 138}, {72, 75, 64}, {12, 18, 4}, {9, 20, 3}, {0, 11, 0}, {44, 56, 
       36}, {111, 120, 101}, {144, 151, 133}, {168, 172, 155}, {172, 175, 
       158}, {147, 148, 132}, {117, 118, 102}, {61, 62, 46}, {49, 50, 34}, {
       107, 110, 91}, {174, 177, 160}, {211, 216, 196}, {218, 225, 207}, {216,
        221, 201}, {206, 209, 190}, {167, 168, 154}, {115, 115, 105}, {48, 49,
        44}, {11, 11, 11}, {11, 12, 14}, {13, 15, 12}, {30, 31, 25}, {94, 96, 
       82}, {152, 154, 133}, {197, 196, 168}, {205, 202, 171}, {208, 202, 
       170}, {215, 206, 173}, {225, 214, 182}, {237, 226, 196}, {239, 228, 
       200}, {238, 224, 195}, {233, 220, 188}, {231, 217, 180}, {236, 218, 
       178}, {238, 217, 172}, {228, 206, 157}, {218, 193, 139}, {198, 169, 
       113}, {186, 151, 93}, {174, 136, 74}, {175, 134, 72}, {182, 138, 75}, {
       185, 140, 75}, {188, 140, 76}, {189, 140, 74}, {204, 153, 87}, {228, 
       175, 105}, {243, 189, 119}, {238, 181, 110}, {227, 169, 95}, {227, 165,
        90}, {228, 164, 90}, {229, 161, 86}, {225, 156, 81}, {228, 159, 84}, {
       228, 159, 84}, {225, 155, 83}, {227, 155, 83}, {227, 157, 87}, {227, 
       157, 88}, {223, 153, 83}, {226, 154, 80}, {233, 161, 85}, {237, 168, 
       93}, {236, 168, 93}, {230, 166, 94}, {225, 166, 96}, {224, 171, 105}, {
       222, 174, 112}, {232, 191, 135}, {235, 202, 151}, {244, 217, 174}, {
       250, 230, 195}, {252, 238, 211}, {252, 241, 221}, {249, 242, 224}, {
       246, 243, 226}, {249, 248, 230}, {237, 235, 220}, {232, 229, 220}, {
       233, 230, 225}, {238, 234, 233}, {224, 220, 221}, {144, 140, 141}, {42,
        38, 35}, {25, 22, 15}, {41, 39, 27}, {61, 62, 46}, {146, 147, 131}, {
       222, 223, 209}, {239, 239, 227}, {250, 250, 242}, {254, 255, 249}, {
       245, 247, 246}, {243, 247, 248}, {243, 247, 248}, {243, 247, 248}, {
       243, 247, 248}, {243, 247, 248}, {242, 247, 250}, {241, 246, 249}, {
       232, 237, 240}, {204, 212, 214}, {97, 105, 108}, {119, 127, 130}, {215,
        225, 227}, {235, 245, 247}, {239, 248, 253}, {228, 236, 239}, {245, 
       245, 247}, {246, 246, 246}, {246, 246, 248}, {241, 245, 248}, {238, 
       243, 247}, {233, 243, 245}, {233, 244, 248}, {233, 247, 250}, {229, 
       244, 247}, {220, 238, 240}, {221, 239, 239}, {177, 197, 196}, {103, 
       123, 121}, {56, 75, 71}, {89, 108, 104}, {180, 200, 198}, {207, 233, 
       234}, {198, 227, 231}, {200, 228, 231}, {210, 238, 241}, {201, 226, 
       230}, {125, 150, 154}, {95, 119, 121}, {177, 201, 203}, {204, 225, 
       226}, {206, 226, 227}, {203, 221, 221}, {202, 220, 220}, {210, 226, 
       226}, {214, 230, 230}, {218, 232, 232}, {219, 237, 237}, {218, 242, 
       246}, {220, 245, 250}, {219, 242, 248}, {204, 227, 233}, {183, 207, 
       211}, {179, 203, 207}, {205, 226, 231}, {234, 255, 255}, {218, 238, 
       245}, {215, 235, 242}, {213, 233, 240}, {208, 228, 235}, {200, 220, 
       227}, {200, 220, 227}, {204, 224, 233}, {199, 222, 228}, {206, 231, 
       236}, {190, 218, 222}, {170, 198, 202}, {78, 103, 107}, {11, 36, 41}, {
       21, 45, 49}, {35, 56, 61}, {64, 85, 88}, {121, 140, 144}, {142, 160, 
       162}, {170, 185, 188}, {191, 207, 207}, {210, 224, 225}, {225, 239, 
       240}, {235, 246, 248}, {236, 248, 248}, {228, 238, 237}, {233, 242, 
       239}, {229, 238, 233}, {227, 236, 231}, {232, 241, 236}, {229, 238, 
       233}, {226, 237, 231}, {233, 244, 236}, {231, 241, 233}, {245, 255, 
       247}, {207, 217, 209}, {126, 136, 127}, {76, 86, 78}, {92, 102, 93}, {
       159, 169, 161}, {229, 236, 228}, {225, 226, 220}, {226, 226, 218}, {
       231, 230, 225}, {244, 243, 238}, {252, 249, 244}, {247, 244, 239}, {
       244, 241, 236}, {252, 249, 244}, {248, 245, 240}, {249, 246, 241}, {
       251, 248, 241}, {252, 248, 239}, {251, 247, 236}, {249, 245, 234}, {
       246, 242, 230}, {244, 240, 228}, {252, 246, 232}, {253, 246, 228}, {
       252, 244, 225}, {250, 239, 217}, {248, 237, 209}, {249, 234, 203}, {
       248, 232, 199}, {246, 230, 196}, {248, 232, 199}, {241, 226, 195}, {
       245, 234, 206}, {255, 247, 222}, {236, 230, 208}, {170, 167, 148}, {92,
        90, 77}, {38, 41, 32}, {31, 36, 39}, {36, 47, 53}, {34, 49, 54}, {36, 
       57, 60}, {50, 75, 79}, {53, 81, 84}, {43, 68, 72}, {37, 58, 63}, {28, 
       45, 52}, {28, 41, 47}, {28, 37, 44}, {31, 38, 44}, {35, 45, 47}, {38, 
       52, 52}, {39, 55, 54}, {39, 55, 54}, {34, 46, 46}, {19, 29, 30}, {13, 
       23, 24}, {24, 34, 35}, {31, 39, 41}, {25, 33, 35}, {24, 32, 34}, {30, 
       38, 40}, {27, 32, 35}, {20, 25, 28}, {12, 17, 20}, {10, 15, 18}, {14, 
       18, 21}, {16, 20, 23}, {15, 19, 22}, {12, 16, 17}, {17, 17, 19}, {15, 
       15, 15}, {13, 13, 13}, {12, 12, 12}, {12, 12, 12}, {14, 14, 14}, {16, 
       16, 16}, {16, 16, 16}, {15, 15, 15}, {15, 15, 15}, {14, 14, 14}, {13, 
       13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 15, 14}, {14, 
       16, 15}, {11, 15, 14}, {11, 15, 14}, {10, 14, 13}, {10, 14, 13}, {11, 
       15, 14}, {12, 16, 17}, {13, 17, 18}, {9, 13, 14}, {8, 12, 13}, {8, 12, 
       15}, {9, 13, 16}, {11, 15, 18}, {12, 16, 19}, {11, 14, 19}, {8, 13, 
       17}, {9, 19, 21}, {16, 28, 28}, {22, 33, 35}, {29, 41, 41}, {43, 54, 
       56}, {57, 69, 69}, {58, 69, 71}, {49, 61, 61}, {33, 44, 46}, {30, 42, 
       42}, {26, 36, 38}, {18, 28, 29}, {8, 18, 20}, {6, 16, 17}, {17, 27, 
       29}, {30, 41, 43}, {47, 65, 69}, {80, 98, 102}, {90, 106, 103}, {68, 
       84, 74}, {45, 58, 41}, {26, 38, 18}, {14, 23, 4}, {13, 20, 4}, {1, 4, 
       0}, {2, 3, 0}, {1, 1, 1}, {1, 1, 3}, {2, 2, 4}, {5, 5, 5}, {9, 11, 
       8}, {13, 15, 10}}, {{6, 11, 17}, {0, 1, 5}, {5, 7, 6}, {0, 1, 0}, {12, 
       12, 2}, {101, 101, 89}, {197, 201, 187}, {219, 230, 216}, {213, 226, 
       217}, {203, 220, 214}, {197, 213, 210}, {157, 171, 171}, {76, 86, 
       85}, {8, 14, 10}, {0, 1, 0}, {1, 0, 0}, {1, 0, 0}, {5, 5, 5}, {7, 8, 
       3}, {0, 2, 0}, {44, 48, 34}, {115, 122, 104}, {159, 167, 146}, {191, 
       201, 177}, {213, 223, 199}, {202, 214, 192}, {203, 215, 195}, {205, 
       218, 201}, {201, 213, 201}, {203, 216, 207}, {203, 215, 211}, {191, 
       207, 204}, {186, 209, 201}, {177, 203, 194}, {148, 171, 165}, {137, 
       156, 152}, {117, 132, 129}, {46, 56, 55}, {0, 3, 2}, {0, 3, 4}, {8, 9, 
       11}, {2, 4, 3}, {33, 38, 34}, {113, 120, 112}, {152, 162, 151}, {140, 
       152, 138}, {103, 117, 100}, {44, 58, 43}, {0, 9, 0}, {1, 11, 2}, {18, 
       29, 21}, {46, 57, 49}, {126, 139, 130}, {179, 192, 183}, {146, 159, 
       152}, {135, 148, 141}, {139, 152, 145}, {107, 120, 113}, {50, 61, 
       57}, {53, 62, 59}, {60, 66, 64}, {30, 34, 33}, {21, 23, 22}, {5, 7, 
       4}, {4, 6, 3}, {39, 41, 36}, {62, 67, 61}, {61, 71, 63}, {45, 56, 
       48}, {33, 49, 39}, {68, 86, 74}, {128, 146, 134}, {148, 166, 154}, {
       163, 181, 169}, {173, 189, 176}, {175, 187, 175}, {155, 165, 154}, {
       104, 112, 101}, {50, 53, 42}, {22, 28, 14}, {27, 38, 21}, {49, 62, 
       44}, {115, 126, 109}, {169, 178, 161}, {182, 189, 173}, {192, 196, 
       181}, {176, 178, 164}, {127, 129, 115}, {61, 63, 49}, {55, 57, 43}, {
       77, 79, 65}, {127, 130, 113}, {179, 181, 167}, {219, 223, 206}, {229, 
       236, 220}, {219, 223, 206}, {198, 199, 183}, {121, 122, 108}, {59, 59, 
       51}, {17, 17, 15}, {2, 2, 4}, {12, 11, 16}, {47, 47, 49}, {105, 105, 
       103}, {164, 166, 155}, {206, 207, 191}, {223, 222, 201}, {209, 207, 
       182}, {208, 204, 177}, {223, 217, 191}, {237, 229, 206}, {246, 238, 
       215}, {242, 236, 214}, {241, 235, 211}, {237, 230, 202}, {232, 223, 
       192}, {231, 218, 183}, {229, 214, 173}, {225, 204, 159}, {218, 195, 
       145}, {213, 186, 133}, {202, 170, 113}, {189, 153, 93}, {184, 144, 
       82}, {186, 142, 79}, {192, 147, 82}, {204, 156, 92}, {215, 166, 99}, {
       234, 184, 115}, {243, 190, 120}, {242, 188, 116}, {233, 177, 103}, {
       228, 170, 96}, {233, 171, 96}, {232, 168, 94}, {228, 160, 85}, {224, 
       155, 80}, {228, 156, 80}, {227, 155, 79}, {222, 150, 76}, {222, 148, 
       77}, {223, 151, 79}, {223, 150, 81}, {219, 147, 75}, {220, 148, 74}, {
       228, 156, 80}, {239, 167, 91}, {243, 174, 99}, {240, 174, 100}, {234, 
       171, 100}, {230, 173, 104}, {229, 178, 115}, {232, 186, 127}, {233, 
       193, 141}, {237, 204, 159}, {243, 217, 180}, {249, 228, 197}, {250, 
       234, 209}, {248, 236, 214}, {244, 236, 217}, {243, 240, 223}, {229, 
       227, 214}, {234, 231, 224}, {241, 237, 234}, {238, 236, 237}, {231, 
       229, 232}, {178, 176, 179}, {98, 97, 95}, {49, 50, 44}, {17, 19, 8}, {
       30, 32, 18}, {136, 139, 122}, {231, 233, 219}, {248, 250, 237}, {243, 
       244, 236}, {242, 244, 239}, {243, 247, 246}, {243, 247, 248}, {243, 
       247, 248}, {243, 247, 248}, {242, 247, 250}, {242, 247, 250}, {242, 
       247, 250}, {243, 248, 251}, {232, 240, 243}, {196, 204, 207}, {89, 97, 
       100}, {121, 131, 133}, {222, 231, 236}, {234, 243, 248}, {236, 245, 
       250}, {231, 239, 242}, {243, 242, 247}, {243, 243, 245}, {243, 242, 
       247}, {238, 242, 245}, {235, 240, 244}, {232, 240, 243}, {233, 242, 
       247}, {232, 246, 249}, {228, 243, 246}, {216, 234, 236}, {219, 237, 
       237}, {190, 208, 208}, {118, 137, 135}, {49, 65, 62}, {63, 79, 76}, {
       155, 175, 173}, {202, 228, 229}, {199, 227, 230}, {198, 226, 229}, {
       208, 236, 239}, {207, 233, 234}, {128, 154, 155}, {86, 110, 112}, {163,
        187, 189}, {211, 232, 233}, {202, 223, 224}, {200, 220, 221}, {203, 
       223, 224}, {208, 226, 226}, {214, 232, 232}, {220, 236, 236}, {217, 
       235, 237}, {208, 232, 234}, {218, 243, 247}, {224, 248, 252}, {210, 
       234, 238}, {187, 210, 216}, {181, 204, 210}, {202, 225, 231}, {227, 
       250, 255}, {214, 234, 241}, {211, 231, 238}, {217, 236, 243}, {211, 
       230, 237}, {198, 217, 224}, {201, 220, 226}, {205, 224, 231}, {191, 
       212, 217}, {193, 217, 221}, {151, 176, 180}, {120, 145, 149}, {53, 77, 
       79}, {2, 26, 30}, {25, 46, 49}, {76, 97, 100}, {134, 154, 155}, {176, 
       194, 196}, {182, 200, 200}, {192, 208, 208}, {201, 217, 217}, {214, 
       228, 229}, {225, 239, 239}, {227, 241, 241}, {225, 237, 237}, {227, 
       237, 238}, {235, 244, 243}, {230, 239, 238}, {225, 234, 233}, {228, 
       237, 234}, {227, 236, 233}, {226, 237, 233}, {234, 245, 239}, {226, 
       237, 231}, {217, 228, 222}, {140, 151, 145}, {39, 50, 42}, {65, 76, 
       70}, {139, 150, 142}, {166, 179, 172}, {220, 231, 223}, {210, 216, 
       206}, {208, 211, 200}, {219, 220, 212}, {235, 236, 230}, {241, 240, 
       235}, {241, 237, 234}, {245, 241, 238}, {250, 245, 242}, {253, 245, 
       242}, {254, 247, 241}, {255, 247, 240}, {255, 247, 237}, {255, 246, 
       232}, {255, 244, 226}, {252, 241, 221}, {250, 239, 217}, {244, 237, 
       211}, {245, 235, 208}, {244, 233, 203}, {245, 232, 198}, {244, 230, 
       193}, {245, 227, 187}, {244, 225, 183}, {245, 226, 183}, {243, 224, 
       182}, {243, 225, 185}, {238, 222, 186}, {241, 226, 193}, {252, 241, 
       211}, {234, 227, 199}, {164, 158, 136}, {87, 84, 69}, {55, 57, 54}, {
       48, 56, 59}, {33, 44, 48}, {22, 40, 42}, {31, 52, 55}, {35, 59, 63}, {
       33, 57, 61}, {38, 57, 64}, {23, 37, 46}, {23, 33, 42}, {24, 33, 40}, {
       28, 35, 41}, {32, 42, 44}, {35, 46, 48}, {32, 46, 46}, {31, 45, 45}, {
       35, 47, 47}, {26, 36, 37}, {26, 34, 36}, {35, 43, 45}, {32, 40, 42}, {
       18, 26, 28}, {15, 20, 23}, {21, 26, 29}, {26, 31, 34}, {22, 27, 30}, {
       19, 23, 26}, {16, 20, 23}, {16, 20, 23}, {16, 20, 23}, {16, 20, 23}, {
       16, 20, 21}, {21, 21, 23}, {21, 21, 21}, {21, 21, 21}, {19, 19, 19}, {
       16, 16, 16}, {13, 13, 13}, {12, 12, 12}, {11, 11, 11}, {9, 9, 9}, {9, 
       9, 9}, {8, 8, 8}, {8, 8, 8}, {7, 7, 7}, {8, 8, 8}, {9, 9, 9}, {8, 10, 
       9}, {8, 10, 9}, {6, 10, 9}, {6, 10, 9}, {6, 10, 9}, {6, 10, 9}, {7, 11,
        10}, {7, 11, 12}, {8, 12, 13}, {8, 12, 13}, {8, 12, 13}, {8, 12, 
       15}, {10, 14, 17}, {13, 17, 20}, {13, 17, 20}, {12, 15, 20}, {9, 14, 
       18}, {9, 17, 19}, {6, 16, 15}, {10, 20, 21}, {20, 30, 29}, {22, 32, 
       33}, {18, 28, 27}, {20, 30, 31}, {28, 38, 37}, {15, 25, 26}, {17, 27, 
       26}, {20, 32, 32}, {23, 35, 33}, {18, 30, 30}, {11, 23, 21}, {11, 23, 
       23}, {14, 28, 28}, {23, 43, 44}, {70, 92, 90}, {88, 109, 102}, {64, 82,
        70}, {48, 63, 44}, {40, 54, 31}, {24, 33, 12}, {6, 13, 0}, {2, 5, 
       0}, {4, 7, 0}, {8, 8, 6}, {8, 8, 8}, {7, 7, 7}, {7, 7, 5}, {10, 11, 
       6}, {12, 13, 7}}, {{47, 54, 64}, {9, 16, 22}, {1, 5, 8}, {3, 5, 2}, {7,
        8, 2}, {70, 73, 64}, {166, 174, 163}, {217, 229, 219}, {207, 222, 
       217}, {203, 222, 218}, {203, 221, 221}, {175, 193, 193}, {108, 122, 
       122}, {20, 29, 28}, {4, 8, 7}, {0, 1, 0}, {0, 0, 2}, {3, 4, 6}, {5, 7, 
       4}, {0, 4, 0}, {50, 56, 46}, {126, 134, 119}, {167, 176, 159}, {194, 
       206, 186}, {210, 222, 202}, {200, 213, 195}, {201, 214, 197}, {202, 
       216, 203}, {197, 210, 201}, {196, 211, 204}, {197, 212, 209}, {185, 
       204, 200}, {183, 204, 199}, {172, 195, 187}, {134, 155, 150}, {114, 
       133, 129}, {86, 101, 98}, {25, 35, 34}, {0, 5, 4}, {0, 6, 4}, {0, 1, 
       0}, {11, 16, 12}, {52, 57, 51}, {121, 128, 120}, {142, 152, 141}, {105,
        117, 103}, {60, 74, 57}, {13, 27, 12}, {17, 29, 17}, {62, 74, 64}, {
       84, 95, 87}, {84, 95, 87}, {127, 140, 131}, {170, 183, 174}, {151, 164,
        157}, {128, 141, 134}, {87, 100, 93}, {56, 67, 61}, {32, 41, 38}, {43,
        52, 49}, {37, 43, 41}, {8, 12, 11}, {3, 5, 4}, {5, 7, 6}, {14, 16, 
       13}, {32, 37, 31}, {31, 38, 31}, {23, 33, 25}, {27, 38, 30}, {41, 54, 
       45}, {94, 110, 99}, {169, 187, 175}, {201, 219, 207}, {201, 217, 
       206}, {195, 209, 196}, {179, 191, 179}, {135, 145, 134}, {66, 74, 
       63}, {23, 26, 15}, {19, 25, 13}, {36, 47, 31}, {101, 114, 96}, {174, 
       185, 168}, {201, 212, 195}, {209, 218, 201}, {218, 225, 209}, {177, 
       181, 166}, {98, 102, 87}, {75, 77, 63}, {117, 121, 106}, {169, 171, 
       157}, {191, 195, 180}, {198, 202, 187}, {214, 218, 203}, {214, 220, 
       206}, {197, 201, 186}, {166, 167, 153}, {92, 90, 78}, {40, 39, 34}, {
       16, 15, 13}, {4, 3, 8}, {14, 13, 19}, {69, 68, 73}, {156, 156, 156}, {
       204, 205, 199}, {229, 231, 218}, {235, 236, 220}, {223, 222, 202}, {
       224, 221, 202}, {230, 227, 208}, {236, 230, 214}, {238, 235, 218}, {
       241, 239, 224}, {244, 243, 225}, {243, 241, 220}, {239, 233, 207}, {
       236, 227, 196}, {233, 220, 185}, {228, 210, 170}, {223, 202, 155}, {
       226, 200, 149}, {214, 183, 128}, {197, 161, 103}, {187, 147, 85}, {188,
        144, 81}, {201, 153, 89}, {222, 173, 107}, {239, 190, 123}, {239, 189,
        120}, {235, 185, 112}, {231, 179, 104}, {229, 173, 98}, {232, 174, 
       100}, {235, 173, 98}, {228, 165, 88}, {221, 154, 76}, {222, 153, 76}, {
       226, 154, 78}, {225, 151, 76}, {219, 145, 70}, {217, 143, 70}, {219, 
       145, 74}, {217, 144, 75}, {214, 142, 70}, {232, 158, 85}, {230, 156, 
       81}, {228, 156, 80}, {225, 156, 79}, {219, 151, 76}, {212, 148, 76}, {
       211, 151, 81}, {212, 157, 92}, {218, 168, 107}, {218, 175, 120}, {224, 
       186, 139}, {230, 198, 157}, {236, 210, 175}, {244, 221, 190}, {249, 
       229, 204}, {250, 235, 214}, {246, 241, 222}, {235, 233, 220}, {243, 
       240, 233}, {246, 242, 239}, {237, 235, 238}, {235, 234, 239}, {216, 
       215, 220}, {174, 176, 175}, {96, 98, 93}, {28, 34, 24}, {18, 24, 10}, {
       108, 115, 99}, {204, 210, 196}, {237, 243, 231}, {237, 242, 235}, {238,
        243, 237}, {243, 247, 246}, {243, 247, 248}, {243, 247, 248}, {243, 
       247, 248}, {243, 248, 251}, {243, 248, 251}, {243, 248, 251}, {243, 
       248, 251}, {239, 247, 250}, {195, 203, 206}, {85, 95, 97}, {122, 132, 
       134}, {222, 231, 236}, {231, 240, 245}, {237, 246, 251}, {240, 248, 
       251}, {240, 241, 245}, {241, 241, 243}, {239, 240, 244}, {235, 239, 
       242}, {232, 237, 241}, {230, 238, 241}, {231, 240, 245}, {231, 245, 
       248}, {224, 239, 242}, {217, 232, 235}, {220, 238, 240}, {200, 218, 
       218}, {138, 154, 153}, {54, 70, 69}, {46, 62, 59}, {129, 148, 146}, {
       200, 224, 226}, {203, 231, 234}, {207, 235, 238}, {210, 238, 241}, {
       200, 226, 227}, {120, 146, 147}, {75, 99, 101}, {143, 167, 169}, {205, 
       226, 227}, {200, 221, 222}, {208, 228, 229}, {210, 230, 231}, {198, 
       216, 216}, {197, 215, 215}, {210, 226, 226}, {211, 229, 231}, {207, 
       231, 233}, {211, 236, 240}, {214, 238, 242}, {207, 231, 235}, {195, 
       218, 224}, {188, 211, 217}, {191, 214, 220}, {198, 221, 227}, {223, 
       243, 250}, {215, 235, 242}, {220, 239, 246}, {212, 231, 237}, {196, 
       215, 221}, {205, 223, 227}, {208, 225, 232}, {183, 202, 206}, {154, 
       175, 178}, {88, 112, 112}, {42, 66, 68}, {27, 51, 51}, {20, 41, 44}, {
       55, 76, 77}, {132, 152, 153}, {183, 203, 202}, {200, 218, 218}, {203, 
       221, 221}, {208, 224, 224}, {212, 228, 228}, {219, 235, 234}, {222, 
       238, 237}, {215, 229, 229}, {204, 218, 218}, {222, 232, 234}, {223, 
       233, 235}, {224, 232, 235}, {222, 230, 232}, {223, 231, 233}, {228, 
       237, 236}, {229, 239, 238}, {226, 236, 235}, {196, 206, 205}, {148, 
       160, 156}, {63, 75, 71}, {13, 26, 19}, {95, 110, 103}, {166, 181, 
       174}, {158, 173, 166}, {204, 220, 210}, {204, 216, 204}, {204, 212, 
       199}, {217, 225, 214}, {230, 235, 228}, {231, 233, 228}, {236, 236, 
       234}, {248, 244, 245}, {249, 243, 243}, {255, 247, 245}, {255, 246, 
       242}, {255, 245, 237}, {255, 244, 231}, {255, 243, 224}, {255, 240, 
       217}, {253, 237, 211}, {251, 236, 207}, {245, 232, 200}, {243, 230, 
       195}, {243, 229, 190}, {246, 231, 188}, {249, 231, 185}, {248, 227, 
       180}, {249, 226, 176}, {251, 228, 178}, {240, 217, 167}, {251, 229, 
       180}, {246, 225, 182}, {233, 214, 174}, {244, 228, 192}, {255, 243, 
       212}, {220, 209, 181}, {160, 152, 133}, {71, 66, 60}, {48, 49, 51}, {
       32, 37, 40}, {27, 38, 40}, {27, 45, 47}, {28, 49, 52}, {27, 48, 53}, {
       25, 44, 51}, {21, 34, 43}, {22, 32, 42}, {23, 30, 40}, {23, 30, 38}, {
       23, 30, 36}, {20, 31, 33}, {16, 30, 30}, {14, 28, 28}, {25, 35, 36}, {
       28, 38, 39}, {38, 46, 48}, {47, 55, 57}, {41, 49, 51}, {25, 33, 35}, {
       18, 23, 26}, {19, 24, 27}, {12, 17, 20}, {15, 20, 23}, {20, 24, 27}, {
       24, 28, 31}, {25, 29, 32}, {22, 26, 29}, {16, 20, 23}, {14, 15, 17}, {
       21, 21, 21}, {22, 22, 22}, {22, 22, 22}, {20, 20, 20}, {15, 15, 15}, {
       11, 11, 11}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {7, 7, 7}, {7, 7, 7}, {6,
        6, 6}, {6, 6, 6}, {7, 7, 7}, {8, 8, 8}, {8, 8, 8}, {7, 9, 8}, {5, 9, 
       8}, {6, 10, 9}, {6, 10, 9}, {6, 10, 9}, {6, 10, 9}, {6, 10, 11}, {6, 
       10, 11}, {8, 12, 13}, {7, 11, 12}, {7, 11, 14}, {9, 13, 16}, {11, 15, 
       18}, {12, 16, 19}, {11, 14, 19}, {10, 14, 17}, {14, 20, 20}, {6, 12, 
       10}, {11, 17, 17}, {21, 30, 27}, {22, 28, 28}, {10, 19, 16}, {16, 25, 
       24}, {32, 43, 39}, {55, 65, 64}, {37, 48, 44}, {22, 34, 32}, {22, 34, 
       30}, {25, 37, 35}, {20, 32, 28}, {6, 18, 16}, {0, 8, 5}, {24, 46, 
       44}, {66, 91, 87}, {82, 105, 95}, {65, 86, 71}, {62, 79, 60}, {64, 79, 
       56}, {42, 54, 32}, {15, 24, 5}, {5, 11, 0}, {10, 13, 6}, {14, 14, 
       12}, {12, 12, 10}, {7, 7, 5}, {4, 5, 0}, {3, 4, 0}, {5, 6, 0}}, {{122, 
       130, 141}, {42, 51, 60}, {0, 3, 7}, {0, 4, 3}, {1, 6, 0}, {36, 41, 
       34}, {122, 132, 123}, {198, 211, 202}, {199, 215, 212}, {196, 216, 
       215}, {194, 215, 218}, {174, 193, 197}, {120, 135, 138}, {24, 34, 
       35}, {9, 15, 15}, {0, 4, 5}, {0, 2, 3}, {0, 3, 4}, {0, 4, 3}, {4, 10, 
       6}, {67, 74, 66}, {146, 156, 145}, {178, 189, 175}, {193, 205, 191}, {
       190, 202, 188}, {185, 199, 184}, {189, 205, 192}, {195, 211, 200}, {
       191, 206, 199}, {191, 208, 202}, {192, 208, 205}, {182, 201, 197}, {
       167, 188, 183}, {161, 182, 177}, {123, 142, 136}, {96, 113, 107}, {52, 
       67, 62}, {6, 17, 13}, {1, 10, 7}, {0, 3, 0}, {2, 8, 4}, {44, 51, 44}, {
       88, 95, 88}, {131, 138, 130}, {121, 131, 120}, {67, 79, 65}, {43, 57, 
       40}, {41, 55, 40}, {81, 93, 81}, {135, 147, 137}, {145, 156, 148}, {
       126, 139, 130}, {125, 138, 129}, {138, 151, 142}, {143, 154, 148}, {
       122, 133, 127}, {39, 50, 44}, {19, 30, 24}, {36, 45, 42}, {39, 48, 
       45}, {16, 22, 20}, {1, 7, 5}, {0, 4, 3}, {7, 11, 10}, {22, 27, 23}, {
       31, 37, 33}, {17, 23, 19}, {5, 14, 9}, {17, 28, 20}, {29, 42, 33}, {73,
        89, 79}, {143, 159, 149}, {184, 200, 189}, {196, 212, 201}, {197, 210,
        200}, {169, 181, 171}, {108, 118, 107}, {37, 45, 34}, {7, 10, 1}, {17,
        23, 11}, {45, 56, 40}, {106, 119, 101}, {165, 176, 159}, {186, 197, 
       180}, {197, 206, 189}, {188, 195, 179}, {125, 131, 117}, {48, 54, 
       40}, {51, 55, 41}, {111, 117, 103}, {184, 188, 174}, {212, 218, 204}, {
       216, 222, 208}, {223, 229, 215}, {214, 220, 208}, {188, 192, 178}, {
       102, 104, 91}, {53, 53, 43}, {25, 24, 19}, {12, 10, 11}, {15, 14, 
       20}, {45, 44, 52}, {100, 99, 105}, {173, 172, 177}, {222, 222, 220}, {
       237, 238, 230}, {242, 244, 231}, {243, 243, 231}, {248, 248, 236}, {
       246, 244, 232}, {237, 234, 225}, {236, 236, 228}, {238, 241, 232}, {
       239, 245, 233}, {243, 245, 231}, {243, 242, 222}, {241, 237, 212}, {
       239, 230, 199}, {231, 217, 180}, {224, 205, 162}, {219, 196, 146}, {
       210, 180, 126}, {199, 164, 106}, {198, 158, 97}, {204, 160, 97}, {217, 
       169, 105}, {232, 183, 117}, {245, 195, 126}, {230, 182, 110}, {224, 
       174, 101}, {223, 171, 96}, {226, 173, 97}, {231, 173, 99}, {229, 167, 
       92}, {224, 161, 84}, {224, 157, 79}, {225, 156, 79}, {228, 157, 79}, {
       226, 152, 77}, {220, 146, 71}, {217, 143, 70}, {218, 144, 71}, {218, 
       144, 73}, {214, 140, 69}, {228, 154, 81}, {219, 145, 70}, {209, 137, 
       61}, {204, 135, 58}, {199, 131, 56}, {196, 130, 56}, {197, 134, 63}, {
       202, 143, 75}, {206, 152, 88}, {212, 163, 105}, {220, 177, 126}, {223, 
       185, 140}, {225, 191, 153}, {232, 203, 169}, {249, 222, 193}, {255, 
       239, 214}, {254, 246, 225}, {249, 246, 231}, {248, 245, 236}, {241, 
       237, 234}, {233, 231, 234}, {239, 238, 244}, {237, 238, 243}, {218, 
       222, 223}, {128, 134, 130}, {50, 57, 49}, {14, 22, 9}, {58, 66, 51}, {
       140, 148, 135}, {205, 213, 200}, {232, 239, 231}, {242, 248, 244}, {
       242, 248, 248}, {242, 247, 250}, {242, 247, 250}, {243, 248, 251}, {
       243, 248, 251}, {244, 249, 252}, {242, 250, 253}, {242, 250, 253}, {
       240, 248, 251}, {204, 212, 215}, {98, 107, 112}, {130, 139, 144}, {223,
        234, 238}, {231, 242, 246}, {237, 248, 254}, {241, 248, 254}, {239, 
       240, 244}, {240, 240, 242}, {239, 240, 244}, {234, 238, 241}, {231, 
       236, 240}, {229, 238, 243}, {230, 241, 247}, {231, 244, 250}, {222, 
       237, 242}, {220, 235, 238}, {223, 238, 241}, {203, 219, 219}, {148, 
       164, 163}, {66, 82, 81}, {49, 64, 61}, {124, 143, 141}, {195, 219, 
       219}, {205, 231, 232}, {214, 240, 241}, {208, 234, 235}, {184, 208, 
       210}, {115, 139, 141}, {85, 109, 111}, {151, 175, 177}, {203, 224, 
       225}, {198, 219, 220}, {212, 232, 233}, {219, 239, 240}, {202, 220, 
       222}, {196, 214, 216}, {203, 221, 223}, {200, 220, 221}, {210, 231, 
       234}, {213, 237, 241}, {214, 239, 243}, {208, 233, 237}, {198, 223, 
       228}, {189, 214, 219}, {184, 209, 216}, {183, 208, 215}, {221, 244, 
       250}, {211, 231, 238}, {215, 234, 240}, {206, 225, 231}, {186, 204, 
       208}, {192, 207, 210}, {184, 199, 204}, {141, 159, 161}, {85, 105, 
       106}, {40, 62, 60}, {12, 33, 34}, {54, 76, 74}, {74, 94, 95}, {102, 
       122, 121}, {180, 200, 199}, {202, 222, 221}, {206, 226, 225}, {209, 
       229, 227}, {213, 232, 230}, {214, 233, 231}, {216, 235, 233}, {214, 
       233, 231}, {207, 223, 222}, {197, 213, 213}, {222, 233, 237}, {208, 
       219, 223}, {211, 220, 225}, {215, 224, 229}, {212, 221, 226}, {219, 
       229, 231}, {217, 227, 229}, {192, 202, 203}, {133, 145, 145}, {79, 91, 
       89}, {17, 29, 27}, {42, 57, 52}, {133, 150, 144}, {166, 185, 179}, {
       162, 181, 175}, {185, 205, 194}, {196, 214, 200}, {198, 215, 199}, {
       216, 229, 219}, {223, 234, 226}, {219, 225, 223}, {231, 235, 234}, {
       249, 249, 251}, {247, 242, 246}, {253, 244, 245}, {254, 243, 241}, {
       254, 239, 232}, {252, 236, 221}, {250, 232, 212}, {249, 229, 204}, {
       246, 227, 197}, {244, 225, 192}, {245, 230, 191}, {241, 226, 183}, {
       243, 226, 182}, {250, 229, 182}, {252, 229, 179}, {250, 225, 171}, {
       251, 224, 169}, {255, 227, 173}, {246, 216, 162}, {250, 223, 170}, {
       248, 221, 174}, {240, 216, 172}, {245, 223, 184}, {253, 233, 198}, {
       244, 225, 193}, {221, 206, 183}, {113, 103, 93}, {62, 57, 54}, {34, 36,
        33}, {32, 41, 40}, {26, 40, 41}, {26, 44, 46}, {29, 46, 53}, {19, 36, 
       44}, {24, 34, 46}, {25, 33, 46}, {23, 29, 41}, {19, 26, 36}, {15, 22, 
       28}, {11, 21, 23}, {10, 22, 22}, {9, 23, 23}, {18, 28, 27}, {24, 33, 
       32}, {32, 41, 40}, {35, 44, 43}, {35, 41, 41}, {29, 35, 35}, {24, 30, 
       30}, {22, 28, 28}, {14, 18, 19}, {15, 19, 20}, {19, 23, 24}, {26, 30, 
       31}, {33, 34, 36}, {31, 32, 34}, {21, 22, 24}, {12, 13, 15}, {14, 14, 
       14}, {16, 16, 16}, {16, 16, 16}, {14, 14, 14}, {10, 10, 10}, {8, 8, 
       8}, {9, 9, 9}, {10, 10, 10}, {14, 14, 14}, {13, 13, 13}, {12, 12, 
       12}, {11, 11, 11}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {11, 11, 
       11}, {11, 13, 12}, {11, 13, 12}, {12, 14, 13}, {12, 14, 13}, {12, 14, 
       13}, {11, 13, 12}, {11, 12, 14}, {10, 11, 13}, {9, 10, 12}, {7, 8, 
       10}, {6, 7, 11}, {7, 8, 12}, {9, 10, 14}, {10, 11, 15}, {9, 10, 15}, {
       8, 9, 13}, {2, 6, 5}, {0, 4, 0}, {2, 6, 5}, {9, 15, 11}, {13, 17, 
       16}, {11, 17, 13}, {16, 22, 20}, {23, 32, 27}, {45, 56, 52}, {21, 32, 
       26}, {0, 10, 6}, {0, 13, 6}, {15, 27, 23}, {22, 35, 28}, {14, 29, 
       24}, {5, 22, 16}, {47, 69, 66}, {63, 88, 82}, {63, 87, 74}, {53, 76, 
       58}, {56, 75, 53}, {49, 64, 41}, {18, 30, 8}, {0, 5, 0}, {4, 10, 0}, {
       9, 12, 5}, {11, 12, 7}, {8, 8, 6}, {2, 2, 0}, {0, 1, 0}, {0, 1, 0}, {3,
        5, 0}}, {{180, 190, 202}, {68, 78, 88}, {0, 3, 9}, {0, 4, 4}, {3, 8, 
       4}, {20, 27, 19}, {101, 111, 103}, {190, 205, 198}, {201, 220, 218}, {
       193, 214, 215}, {180, 204, 206}, {159, 180, 185}, {111, 126, 131}, {12,
        23, 25}, {3, 8, 11}, {0, 2, 2}, {0, 4, 7}, {0, 3, 3}, {0, 3, 3}, {6, 
       15, 12}, {80, 90, 82}, {163, 174, 166}, {186, 198, 188}, {190, 203, 
       193}, {176, 189, 179}, {174, 190, 179}, {183, 200, 190}, {190, 207, 
       197}, {184, 201, 195}, {181, 200, 196}, {180, 199, 195}, {170, 189, 
       187}, {153, 172, 168}, {150, 169, 165}, {117, 134, 128}, {84, 99, 
       94}, {31, 43, 39}, {0, 5, 0}, {2, 11, 6}, {0, 4, 0}, {27, 34, 27}, {81,
        88, 80}, {113, 120, 112}, {124, 134, 123}, {96, 108, 94}, {51, 63, 
       49}, {73, 87, 70}, {124, 138, 123}, {141, 155, 142}, {160, 173, 163}, {
       145, 158, 149}, {144, 157, 148}, {137, 150, 141}, {123, 136, 127}, {
       128, 139, 133}, {104, 115, 109}, {29, 40, 34}, {20, 31, 25}, {61, 70, 
       67}, {50, 59, 56}, {11, 17, 15}, {9, 15, 13}, {6, 12, 10}, {9, 15, 
       13}, {30, 36, 32}, {40, 49, 44}, {26, 35, 30}, {18, 29, 23}, {31, 44, 
       35}, {33, 46, 37}, {57, 73, 63}, {114, 130, 120}, {149, 165, 154}, {
       176, 189, 179}, {179, 191, 181}, {140, 150, 141}, {77, 85, 74}, {23, 
       29, 19}, {19, 22, 13}, {45, 51, 39}, {88, 99, 83}, {118, 131, 113}, {
       155, 166, 149}, {188, 199, 182}, {199, 210, 193}, {162, 171, 154}, {90,
        98, 83}, {39, 47, 32}, {58, 66, 51}, {107, 113, 99}, {169, 175, 
       161}, {205, 211, 199}, {215, 221, 209}, {214, 220, 208}, {184, 190, 
       180}, {141, 144, 133}, {74, 76, 65}, {40, 42, 31}, {21, 20, 16}, {12, 
       12, 12}, {45, 44, 50}, {111, 110, 118}, {170, 169, 177}, {221, 220, 
       226}, {237, 237, 237}, {237, 238, 233}, {233, 234, 226}, {237, 238, 
       230}, {247, 248, 242}, {243, 244, 239}, {240, 239, 237}, {246, 248, 
       245}, {240, 249, 244}, {241, 251, 243}, {242, 250, 239}, {242, 246, 
       231}, {242, 241, 221}, {236, 230, 204}, {223, 213, 178}, {210, 195, 
       154}, {199, 177, 130}, {195, 168, 115}, {197, 162, 106}, {208, 168, 
       107}, {221, 177, 114}, {229, 181, 115}, {231, 182, 115}, {233, 183, 
       114}, {229, 181, 109}, {222, 174, 100}, {224, 172, 97}, {230, 177, 
       101}, {231, 173, 99}, {225, 166, 90}, {228, 165, 88}, {238, 172, 94}, {
       230, 161, 84}, {233, 162, 84}, {229, 157, 81}, {223, 151, 75}, {221, 
       147, 74}, {221, 149, 75}, {221, 147, 76}, {216, 144, 72}, {206, 132, 
       59}, {197, 125, 49}, {194, 122, 46}, {197, 128, 51}, {203, 135, 60}, {
       206, 140, 66}, {212, 148, 76}, {218, 158, 88}, {211, 153, 89}, {220, 
       168, 108}, {229, 182, 128}, {226, 182, 133}, {217, 178, 135}, {221, 
       186, 148}, {243, 210, 175}, {255, 233, 203}, {247, 237, 212}, {251, 
       248, 231}, {253, 249, 238}, {243, 239, 236}, {239, 237, 240}, {243, 
       244, 249}, {233, 236, 241}, {214, 219, 222}, {126, 135, 132}, {56, 67, 
       59}, {13, 25, 13}, {25, 37, 25}, {93, 105, 93}, {178, 188, 177}, {221, 
       231, 223}, {232, 241, 236}, {242, 248, 248}, {242, 247, 250}, {242, 
       247, 250}, {243, 248, 251}, {243, 248, 251}, {242, 250, 252}, {242, 
       250, 253}, {242, 250, 253}, {234, 242, 245}, {212, 222, 224}, {115, 
       124, 129}, {142, 151, 156}, {228, 239, 243}, {234, 245, 249}, {236, 
       247, 253}, {232, 241, 246}, {238, 242, 245}, {240, 241, 243}, {239, 
       240, 244}, {234, 237, 242}, {229, 236, 242}, {229, 238, 243}, {229, 
       242, 248}, {231, 246, 251}, {224, 239, 244}, {223, 238, 243}, {221, 
       236, 239}, {198, 213, 216}, {149, 165, 165}, {76, 92, 91}, {61, 75, 
       75}, {137, 153, 152}, {192, 213, 214}, {201, 227, 228}, {211, 237, 
       238}, {198, 224, 225}, {170, 194, 196}, {116, 140, 142}, {105, 129, 
       131}, {176, 200, 202}, {209, 230, 231}, {195, 216, 217}, {208, 228, 
       229}, {224, 244, 245}, {217, 235, 237}, {212, 230, 232}, {209, 227, 
       229}, {192, 211, 215}, {198, 219, 222}, {211, 235, 239}, {221, 246, 
       250}, {215, 240, 244}, {200, 225, 230}, {191, 216, 221}, {193, 218, 
       225}, {200, 225, 232}, {206, 231, 236}, {195, 218, 224}, {202, 223, 
       228}, {195, 213, 217}, {171, 186, 189}, {167, 181, 184}, {144, 158, 
       159}, {87, 103, 103}, {26, 46, 45}, {21, 43, 41}, {28, 50, 48}, {105, 
       127, 125}, {130, 150, 149}, {138, 158, 157}, {208, 228, 227}, {203, 
       223, 222}, {209, 229, 227}, {213, 233, 231}, {214, 234, 232}, {210, 
       230, 228}, {207, 227, 225}, {207, 227, 225}, {205, 225, 223}, {202, 
       220, 220}, {224, 239, 244}, {200, 213, 219}, {201, 214, 222}, {208, 
       219, 225}, {200, 211, 217}, {207, 216, 221}, {197, 206, 211}, {155, 
       165, 167}, {72, 83, 85}, {37, 49, 49}, {0, 14, 14}, {74, 90, 87}, {145,
        164, 160}, {156, 177, 170}, {175, 196, 189}, {166, 187, 178}, {182, 
       204, 191}, {187, 207, 195}, {207, 224, 214}, {211, 226, 219}, {204, 
       214, 213}, {222, 231, 230}, {244, 248, 251}, {240, 238, 241}, {248, 
       242, 242}, {249, 238, 236}, {247, 233, 224}, {245, 227, 213}, {240, 
       222, 200}, {238, 219, 189}, {238, 215, 183}, {236, 214, 177}, {243, 
       221, 180}, {238, 217, 172}, {239, 217, 168}, {244, 221, 169}, {247, 
       220, 167}, {246, 215, 160}, {247, 215, 158}, {251, 219, 162}, {252, 
       220, 163}, {242, 209, 156}, {241, 209, 160}, {249, 221, 174}, {253, 
       225, 185}, {247, 223, 187}, {248, 223, 192}, {251, 231, 206}, {191, 
       173, 159}, {101, 91, 82}, {44, 39, 33}, {28, 30, 27}, {11, 21, 20}, {
       19, 33, 34}, {36, 51, 58}, {32, 45, 54}, {25, 34, 49}, {27, 33, 47}, {
       26, 29, 44}, {20, 24, 35}, {15, 19, 28}, {10, 20, 22}, {13, 25, 25}, {
       17, 29, 27}, {22, 31, 30}, {22, 31, 30}, {17, 26, 25}, {9, 18, 17}, {9,
        15, 15}, {13, 19, 19}, {14, 20, 20}, {12, 18, 18}, {29, 33, 34}, {22, 
       26, 27}, {18, 22, 23}, {23, 27, 28}, {34, 35, 37}, {35, 36, 38}, {25, 
       26, 28}, {15, 16, 18}, {8, 8, 8}, {9, 9, 9}, {9, 9, 9}, {7, 7, 7}, {5, 
       5, 5}, {6, 6, 6}, {10, 10, 10}, {15, 15, 15}, {16, 16, 16}, {15, 15, 
       15}, {14, 14, 14}, {12, 12, 12}, {11, 11, 11}, {10, 10, 10}, {9, 9, 
       9}, {9, 9, 9}, {12, 14, 13}, {12, 14, 13}, {12, 14, 13}, {12, 14, 
       13}, {12, 14, 13}, {11, 13, 12}, {10, 11, 13}, {9, 10, 12}, {8, 9, 
       11}, {6, 7, 9}, {4, 5, 9}, {3, 4, 8}, {4, 5, 9}, {5, 6, 10}, {4, 5, 
       10}, {3, 4, 8}, {8, 10, 9}, {9, 11, 8}, {8, 10, 7}, {4, 9, 5}, {7, 12, 
       8}, {12, 17, 13}, {12, 17, 13}, {6, 12, 8}, {25, 34, 29}, {12, 23, 
       17}, {5, 16, 10}, {11, 24, 17}, {21, 34, 27}, {24, 37, 30}, {20, 33, 
       26}, {14, 31, 25}, {14, 37, 31}, {12, 38, 29}, {11, 35, 21}, {24, 47, 
       29}, {47, 66, 44}, {44, 59, 36}, {19, 31, 9}, {5, 14, 0}, {0, 4, 0}, {
       3, 6, 0}, {5, 6, 1}, {2, 2, 0}, {0, 1, 0}, {0, 1, 0}, {2, 3, 0}, {7, 9,
        0}}, {{202, 214, 228}, {134, 144, 154}, {18, 25, 31}, {3, 12, 11}, {0,
        6, 2}, {19, 29, 21}, {82, 93, 87}, {153, 168, 163}, {200, 220, 218}, {
       183, 207, 207}, {170, 194, 196}, {155, 179, 183}, {34, 52, 56}, {0, 14,
        17}, {0, 2, 5}, {5, 10, 13}, {1, 7, 7}, {0, 5, 4}, {0, 7, 6}, {39, 48,
        45}, {118, 127, 124}, {176, 187, 181}, {186, 197, 191}, {177, 190, 
       183}, {151, 166, 159}, {146, 163, 155}, {176, 193, 185}, {203, 222, 
       216}, {192, 211, 205}, {175, 196, 191}, {173, 194, 189}, {169, 188, 
       184}, {148, 167, 163}, {118, 134, 131}, {111, 128, 122}, {55, 70, 
       65}, {13, 26, 19}, {3, 16, 9}, {0, 4, 0}, {18, 28, 19}, {53, 63, 54}, {
       83, 93, 82}, {94, 104, 93}, {94, 105, 91}, {103, 115, 101}, {105, 117, 
       103}, {106, 120, 105}, {124, 138, 123}, {147, 161, 148}, {157, 170, 
       160}, {153, 166, 157}, {150, 163, 154}, {152, 163, 155}, {121, 132, 
       124}, {57, 66, 61}, {9, 18, 13}, {38, 47, 42}, {90, 99, 94}, {102, 108,
        106}, {77, 83, 81}, {15, 21, 19}, {9, 15, 13}, {7, 13, 11}, {21, 30, 
       27}, {34, 43, 40}, {46, 57, 53}, {31, 42, 36}, {16, 29, 22}, {38, 51, 
       44}, {67, 80, 73}, {95, 108, 99}, {126, 139, 130}, {138, 151, 142}, {
       148, 159, 151}, {141, 153, 143}, {83, 93, 84}, {30, 37, 29}, {9, 14, 
       7}, {19, 22, 15}, {60, 66, 56}, {103, 114, 98}, {158, 171, 153}, {191, 
       204, 186}, {199, 212, 194}, {190, 203, 186}, {133, 144, 128}, {70, 81, 
       67}, {58, 69, 55}, {82, 93, 79}, {144, 152, 139}, {192, 200, 187}, {
       207, 215, 204}, {206, 212, 202}, {178, 184, 174}, {122, 127, 120}, {79,
        85, 75}, {32, 35, 24}, {17, 20, 11}, {1, 1, 0}, {14, 14, 16}, {74, 73,
        81}, {158, 156, 167}, {221, 220, 228}, {246, 245, 251}, {248, 248, 
       250}, {247, 247, 245}, {246, 247, 241}, {245, 246, 240}, {246, 247, 
       242}, {246, 248, 247}, {249, 249, 251}, {247, 251, 254}, {241, 251, 
       252}, {235, 247, 245}, {232, 243, 237}, {234, 242, 231}, {232, 235, 
       218}, {222, 220, 197}, {211, 202, 171}, {203, 189, 150}, {202, 181, 
       136}, {213, 185, 135}, {222, 187, 131}, {226, 188, 126}, {234, 190, 
       127}, {243, 195, 129}, {242, 193, 126}, {236, 186, 117}, {228, 180, 
       108}, {227, 179, 105}, {229, 177, 102}, {228, 175, 99}, {229, 173, 
       98}, {231, 172, 96}, {234, 171, 94}, {236, 170, 92}, {226, 159, 81}, {
       229, 160, 83}, {233, 164, 89}, {232, 163, 88}, {229, 157, 85}, {218, 
       148, 76}, {211, 138, 69}, {203, 133, 61}, {197, 125, 53}, {194, 125, 
       50}, {205, 136, 61}, {222, 153, 78}, {223, 155, 80}, {213, 147, 73}, {
       211, 147, 75}, {221, 158, 87}, {222, 163, 97}, {219, 165, 101}, {220, 
       169, 112}, {222, 175, 123}, {223, 179, 132}, {227, 185, 143}, {239, 
       201, 162}, {246, 217, 183}, {245, 231, 204}, {246, 239, 220}, {251, 
       245, 233}, {249, 244, 240}, {245, 243, 244}, {240, 241, 246}, {230, 
       235, 239}, {220, 228, 231}, {166, 176, 175}, {58, 71, 64}, {5, 18, 
       8}, {7, 20, 10}, {57, 70, 60}, {160, 171, 163}, {223, 234, 228}, {230, 
       239, 236}, {242, 248, 248}, {242, 247, 250}, {242, 247, 250}, {242, 
       247, 250}, {241, 249, 252}, {242, 250, 253}, {243, 251, 254}, {242, 
       252, 254}, {238, 247, 252}, {216, 225, 230}, {120, 129, 136}, {150, 
       161, 167}, {225, 236, 242}, {223, 234, 240}, {237, 248, 254}, {233, 
       242, 247}, {236, 241, 245}, {239, 243, 246}, {235, 240, 244}, {229, 
       237, 240}, {229, 238, 243}, {234, 245, 249}, {233, 246, 252}, {229, 
       244, 251}, {213, 228, 235}, {223, 241, 245}, {223, 241, 243}, {209, 
       227, 229}, {150, 166, 166}, {77, 93, 92}, {83, 97, 97}, {131, 147, 
       146}, {191, 212, 213}, {189, 213, 213}, {220, 244, 244}, {209, 233, 
       233}, {175, 199, 199}, {112, 136, 136}, {132, 153, 154}, {173, 194, 
       195}, {205, 226, 229}, {199, 220, 223}, {209, 230, 233}, {217, 238, 
       241}, {216, 235, 239}, {223, 242, 246}, {213, 232, 236}, {177, 196, 
       200}, {186, 207, 210}, {229, 253, 255}, {223, 248, 252}, {219, 244, 
       248}, {215, 243, 247}, {199, 226, 233}, {203, 230, 237}, {200, 227, 
       234}, {212, 237, 242}, {195, 218, 224}, {196, 217, 222}, {226, 244, 
       248}, {154, 169, 172}, {134, 148, 149}, {87, 99, 99}, {48, 62, 62}, {5,
        24, 22}, {38, 58, 56}, {105, 125, 123}, {163, 183, 181}, {186, 206, 
       204}, {194, 214, 212}, {203, 225, 222}, {206, 228, 225}, {198, 220, 
       218}, {222, 244, 242}, {212, 234, 232}, {198, 220, 218}, {209, 231, 
       229}, {193, 215, 213}, {164, 186, 184}, {164, 185, 186}, {201, 220, 
       226}, {220, 237, 244}, {232, 246, 255}, {230, 245, 252}, {216, 229, 
       237}, {217, 228, 234}, {177, 188, 192}, {77, 88, 90}, {13, 24, 26}, {0,
        7, 7}, {0, 14, 14}, {81, 97, 94}, {171, 192, 187}, {179, 202, 196}, {
       162, 185, 177}, {182, 205, 195}, {162, 185, 175}, {176, 200, 187}, {
       188, 209, 200}, {196, 215, 209}, {212, 227, 224}, {232, 242, 243}, {
       241, 247, 247}, {239, 239, 239}, {241, 236, 233}, {246, 237, 232}, {
       249, 237, 225}, {247, 231, 215}, {242, 224, 200}, {236, 217, 187}, {
       236, 213, 181}, {236, 212, 174}, {237, 212, 171}, {242, 215, 170}, {
       244, 216, 168}, {243, 213, 161}, {245, 212, 159}, {249, 214, 158}, {
       248, 212, 154}, {245, 206, 149}, {238, 199, 142}, {244, 207, 154}, {
       250, 214, 164}, {249, 215, 170}, {249, 217, 178}, {251, 223, 186}, {
       252, 223, 191}, {248, 222, 195}, {242, 219, 201}, {172, 154, 140}, {68,
        58, 48}, {48, 45, 38}, {15, 20, 16}, {20, 30, 31}, {40, 51, 57}, {35, 
       45, 55}, {24, 31, 47}, {29, 35, 49}, {29, 32, 47}, {24, 28, 39}, {25, 
       30, 36}, {26, 34, 37}, {17, 27, 26}, {2, 14, 12}, {17, 26, 25}, {13, 
       19, 19}, {6, 12, 12}, {3, 9, 9}, {6, 12, 12}, {9, 15, 15}, {11, 15, 
       16}, {11, 15, 16}, {21, 25, 26}, {23, 27, 28}, {23, 24, 26}, {21, 22, 
       24}, {24, 25, 27}, {27, 28, 30}, {22, 22, 24}, {12, 12, 14}, {12, 12, 
       12}, {12, 12, 12}, {12, 12, 12}, {11, 11, 11}, {10, 10, 10}, {8, 8, 
       8}, {7, 7, 7}, {6, 6, 6}, {5, 5, 5}, {6, 6, 6}, {7, 7, 7}, {8, 8, 8}, {
       10, 10, 10}, {11, 11, 11}, {12, 12, 12}, {13, 13, 13}, {12, 14, 13}, {
       10, 12, 11}, {9, 11, 10}, {9, 11, 10}, {11, 13, 12}, {11, 13, 12}, {10,
        11, 13}, {8, 9, 11}, {7, 8, 10}, {7, 8, 10}, {8, 9, 13}, {10, 11, 
       15}, {10, 11, 15}, {9, 10, 14}, {6, 7, 12}, {4, 5, 9}, {3, 3, 3}, {4, 
       4, 2}, {5, 5, 3}, {6, 8, 5}, {8, 10, 7}, {8, 13, 9}, {9, 14, 10}, {9, 
       15, 11}, {7, 13, 9}, {0, 9, 4}, {1, 10, 5}, {13, 24, 18}, {30, 41, 
       35}, {35, 48, 41}, {25, 38, 31}, {10, 27, 21}, {0, 15, 10}, {0, 14, 
       6}, {0, 21, 8}, {17, 38, 21}, {32, 50, 28}, {29, 44, 21}, {16, 28, 
       8}, {7, 16, 0}, {5, 11, 1}, {7, 10, 3}, {3, 4, 0}, {3, 3, 1}, {4, 5, 
       0}, {0, 1, 0}, {0, 2, 0}, {21, 23, 10}}, {{201, 213, 227}, {161, 171, 
       181}, {45, 54, 59}, {0, 9, 8}, {1, 7, 3}, {6, 16, 8}, {70, 81, 73}, {
       163, 180, 174}, {203, 223, 221}, {190, 215, 212}, {182, 208, 209}, {
       167, 191, 193}, {61, 79, 83}, {9, 23, 26}, {0, 2, 4}, {0, 4, 4}, {0, 6,
        5}, {0, 3, 2}, {10, 19, 18}, {82, 91, 90}, {151, 161, 160}, {181, 191,
        190}, {178, 190, 188}, {167, 182, 179}, {136, 151, 148}, {139, 155, 
       152}, {161, 180, 176}, {187, 206, 202}, {188, 209, 204}, {177, 198, 
       193}, {167, 188, 183}, {160, 179, 175}, {156, 172, 169}, {105, 120, 
       117}, {75, 90, 85}, {21, 36, 31}, {0, 8, 1}, {0, 13, 4}, {0, 9, 0}, {
       34, 44, 33}, {43, 53, 42}, {82, 93, 79}, {122, 133, 119}, {145, 157, 
       143}, {149, 161, 147}, {139, 151, 137}, {136, 150, 135}, {148, 162, 
       147}, {141, 157, 146}, {144, 160, 149}, {149, 162, 153}, {158, 171, 
       162}, {137, 148, 140}, {63, 74, 66}, {11, 20, 15}, {17, 26, 21}, {97, 
       106, 101}, {115, 124, 119}, {84, 90, 88}, {49, 55, 53}, {9, 15, 13}, {
       1, 10, 7}, {1, 10, 7}, {35, 46, 42}, {45, 56, 52}, {48, 60, 56}, {37, 
       50, 43}, {40, 53, 46}, {80, 93, 86}, {116, 129, 122}, {140, 153, 
       146}, {161, 174, 165}, {146, 157, 149}, {126, 137, 129}, {97, 107, 
       98}, {49, 56, 48}, {19, 24, 17}, {11, 16, 9}, {22, 25, 18}, {61, 67, 
       57}, {119, 130, 114}, {156, 169, 151}, {178, 191, 173}, {190, 203, 
       185}, {186, 199, 182}, {128, 142, 125}, {63, 75, 61}, {46, 58, 44}, {
       96, 108, 94}, {153, 163, 152}, {195, 205, 194}, {202, 209, 201}, {187, 
       194, 186}, {146, 151, 144}, {82, 87, 81}, {36, 41, 34}, {16, 22, 12}, {
       8, 14, 4}, {7, 12, 8}, {36, 37, 39}, {98, 99, 104}, {170, 169, 177}, {
       217, 216, 224}, {234, 233, 238}, {245, 245, 247}, {245, 245, 243}, {
       244, 245, 239}, {243, 244, 239}, {242, 244, 241}, {243, 244, 246}, {
       245, 246, 250}, {242, 247, 253}, {242, 253, 255}, {236, 252, 252}, {
       232, 244, 242}, {222, 232, 223}, {213, 217, 203}, {207, 206, 185}, {
       211, 204, 175}, {220, 206, 169}, {229, 208, 165}, {234, 208, 157}, {
       236, 204, 147}, {236, 198, 136}, {239, 195, 132}, {245, 197, 131}, {
       244, 195, 128}, {239, 189, 120}, {224, 176, 104}, {224, 176, 104}, {
       227, 175, 102}, {228, 174, 100}, {231, 175, 100}, {233, 176, 99}, {237,
        175, 100}, {238, 175, 98}, {237, 171, 95}, {232, 164, 89}, {224, 156, 
       81}, {219, 151, 76}, {219, 151, 78}, {221, 153, 80}, {223, 155, 84}, {
       224, 156, 85}, {223, 155, 84}, {221, 153, 80}, {226, 158, 85}, {235, 
       167, 94}, {235, 169, 93}, {228, 162, 88}, {226, 162, 88}, {230, 167, 
       96}, {227, 168, 100}, {226, 171, 106}, {228, 176, 116}, {231, 180, 
       123}, {227, 179, 130}, {224, 180, 133}, {230, 187, 144}, {233, 199, 
       161}, {252, 236, 203}, {249, 242, 216}, {251, 244, 226}, {248, 244, 
       235}, {246, 245, 243}, {240, 241, 245}, {227, 232, 236}, {212, 222, 
       224}, {98, 110, 108}, {28, 43, 38}, {0, 15, 5}, {5, 21, 11}, {62, 75, 
       66}, {166, 179, 172}, {227, 238, 234}, {234, 244, 243}, {244, 252, 
       254}, {245, 250, 253}, {244, 249, 252}, {243, 248, 251}, {241, 249, 
       252}, {240, 248, 251}, {239, 249, 251}, {239, 249, 251}, {240, 249, 
       254}, {224, 233, 238}, {124, 135, 141}, {146, 157, 163}, {224, 235, 
       241}, {225, 236, 242}, {235, 246, 252}, {234, 243, 248}, {237, 245, 
       248}, {238, 243, 246}, {234, 242, 245}, {229, 239, 241}, {228, 239, 
       243}, {228, 241, 247}, {229, 244, 251}, {228, 245, 252}, {226, 243, 
       250}, {218, 237, 243}, {218, 236, 240}, {218, 236, 238}, {168, 186, 
       186}, {97, 113, 113}, {97, 111, 111}, {142, 158, 157}, {177, 199, 
       197}, {190, 214, 214}, {220, 244, 244}, {214, 238, 238}, {187, 211, 
       211}, {139, 163, 163}, {153, 174, 175}, {155, 176, 177}, {196, 217, 
       220}, {196, 217, 220}, {210, 231, 234}, {217, 238, 241}, {215, 234, 
       238}, {221, 240, 244}, {213, 232, 236}, {182, 203, 206}, {187, 211, 
       213}, {208, 232, 234}, {209, 234, 238}, {223, 251, 254}, {222, 249, 
       255}, {202, 231, 237}, {205, 234, 240}, {200, 229, 235}, {202, 229, 
       236}, {193, 216, 222}, {185, 206, 211}, {204, 222, 224}, {135, 151, 
       151}, {111, 123, 123}, {64, 74, 73}, {41, 53, 51}, {34, 53, 51}, {78, 
       98, 96}, {147, 167, 165}, {191, 211, 209}, {196, 216, 214}, {197, 219, 
       216}, {209, 231, 228}, {213, 238, 234}, {200, 225, 222}, {214, 239, 
       236}, {201, 226, 223}, {190, 216, 213}, {199, 225, 224}, {178, 204, 
       201}, {148, 174, 173}, {149, 175, 174}, {177, 201, 205}, {198, 218, 
       225}, {204, 224, 231}, {208, 227, 234}, {207, 222, 229}, {198, 211, 
       219}, {146, 159, 165}, {50, 61, 65}, {0, 11, 13}, {11, 25, 26}, {46, 
       62, 61}, {112, 131, 127}, {160, 181, 176}, {147, 170, 162}, {128, 154, 
       145}, {146, 172, 163}, {152, 175, 165}, {165, 186, 177}, {177, 197, 
       188}, {191, 208, 202}, {212, 227, 222}, {234, 245, 241}, {242, 247, 
       243}, {237, 238, 233}, {239, 234, 228}, {238, 228, 218}, {236, 223, 
       207}, {240, 223, 203}, {245, 225, 200}, {242, 221, 190}, {232, 209, 
       175}, {223, 197, 160}, {231, 202, 160}, {238, 206, 159}, {240, 206, 
       158}, {237, 201, 149}, {238, 199, 144}, {243, 202, 146}, {247, 205, 
       147}, {248, 206, 148}, {240, 198, 140}, {245, 204, 150}, {248, 208, 
       159}, {246, 209, 164}, {246, 213, 172}, {251, 218, 183}, {250, 219, 
       188}, {247, 217, 189}, {246, 218, 196}, {220, 197, 179}, {141, 125, 
       110}, {65, 57, 46}, {34, 35, 29}, {22, 28, 28}, {32, 41, 48}, {35, 43, 
       54}, {20, 26, 40}, {22, 25, 40}, {22, 24, 37}, {22, 24, 36}, {25, 28, 
       35}, {24, 32, 34}, {18, 29, 25}, {9, 20, 16}, {7, 16, 13}, {8, 14, 
       14}, {7, 13, 13}, {8, 14, 14}, {10, 16, 16}, {10, 16, 16}, {10, 14, 
       15}, {9, 13, 14}, {15, 19, 20}, {16, 20, 21}, {16, 17, 19}, {15, 16, 
       18}, {19, 20, 22}, {25, 26, 28}, {22, 22, 24}, {14, 14, 16}, {15, 15, 
       15}, {14, 14, 14}, {12, 12, 12}, {10, 10, 10}, {9, 9, 9}, {9, 9, 9}, {
       10, 10, 10}, {10, 10, 10}, {14, 14, 14}, {14, 14, 14}, {13, 13, 13}, {
       12, 12, 12}, {11, 11, 11}, {10, 10, 10}, {10, 10, 10}, {9, 9, 9}, {13, 
       15, 14}, {11, 13, 12}, {10, 12, 11}, {11, 13, 12}, {13, 15, 14}, {14, 
       16, 15}, {13, 14, 16}, {12, 13, 15}, {13, 14, 16}, {14, 15, 17}, {14, 
       15, 19}, {13, 14, 18}, {11, 12, 16}, {10, 11, 15}, {11, 12, 17}, {12, 
       13, 17}, {10, 10, 10}, {10, 10, 8}, {11, 11, 9}, {12, 12, 10}, {12, 14,
        11}, {13, 15, 12}, {11, 16, 12}, {12, 17, 13}, {6, 11, 7}, {0, 5, 
       1}, {0, 4, 0}, {5, 14, 9}, {18, 27, 22}, {23, 34, 28}, {17, 28, 22}, {
       8, 21, 14}, {0, 18, 14}, {0, 11, 4}, {0, 11, 0}, {10, 27, 11}, {33, 48,
        29}, {36, 49, 29}, {18, 27, 8}, {0, 3, 0}, {0, 2, 0}, {1, 3, 0}, {4, 
       4, 2}, {8, 8, 6}, {3, 4, 0}, {0, 1, 0}, {26, 28, 17}, {79, 81, 68}}, {{
       185, 197, 209}, {177, 187, 196}, {81, 91, 93}, {3, 12, 9}, {6, 13, 
       6}, {0, 8, 0}, {67, 79, 69}, {172, 189, 181}, {189, 210, 205}, {193, 
       218, 215}, {178, 204, 205}, {124, 148, 150}, {32, 50, 52}, {0, 4, 5}, {
       0, 3, 2}, {5, 11, 9}, {0, 7, 4}, {0, 3, 0}, {42, 51, 50}, {124, 133, 
       132}, {172, 182, 181}, {181, 191, 192}, {159, 171, 171}, {124, 138, 
       138}, {126, 140, 140}, {145, 161, 160}, {160, 179, 177}, {172, 191, 
       187}, {178, 199, 194}, {170, 191, 186}, {158, 179, 172}, {157, 176, 
       172}, {155, 170, 167}, {92, 104, 102}, {50, 62, 58}, {7, 19, 15}, {0, 
       8, 1}, {5, 18, 9}, {8, 20, 10}, {42, 54, 42}, {60, 72, 60}, {105, 117, 
       103}, {156, 168, 154}, {173, 186, 169}, {161, 173, 159}, {156, 170, 
       155}, {154, 168, 153}, {145, 159, 144}, {137, 153, 142}, {144, 162, 
       150}, {142, 158, 148}, {135, 148, 139}, {92, 103, 95}, {8, 19, 11}, {0,
        3, 0}, {46, 52, 48}, {92, 98, 94}, {75, 81, 77}, {21, 27, 25}, {0, 5, 
       3}, {0, 3, 0}, {2, 11, 8}, {11, 20, 17}, {52, 63, 59}, {37, 49, 45}, {
       45, 60, 55}, {52, 67, 62}, {74, 89, 84}, {117, 129, 125}, {147, 160, 
       153}, {164, 175, 169}, {178, 189, 183}, {165, 175, 167}, {116, 126, 
       118}, {68, 75, 68}, {23, 30, 23}, {8, 13, 6}, {9, 14, 7}, {27, 30, 
       23}, {73, 79, 69}, {118, 129, 113}, {147, 160, 142}, {162, 176, 159}, {
       162, 176, 159}, {142, 156, 139}, {92, 109, 91}, {68, 82, 67}, {85, 99, 
       86}, {120, 134, 121}, {167, 180, 170}, {196, 208, 198}, {186, 196, 
       188}, {155, 162, 155}, {103, 110, 103}, {44, 49, 45}, {6, 13, 6}, {0, 
       8, 0}, {6, 16, 5}, {35, 41, 37}, {84, 90, 90}, {146, 149, 154}, {199, 
       200, 205}, {227, 226, 232}, {234, 234, 236}, {245, 245, 245}, {245, 
       246, 241}, {244, 245, 239}, {243, 244, 238}, {242, 244, 241}, {242, 
       243, 245}, {241, 244, 249}, {239, 246, 252}, {225, 238, 244}, {225, 
       240, 243}, {224, 236, 236}, {216, 226, 218}, {210, 213, 202}, {207, 
       206, 186}, {212, 205, 176}, {219, 207, 169}, {232, 213, 170}, {234, 
       208, 159}, {231, 198, 144}, {226, 187, 128}, {226, 182, 119}, {230, 
       182, 116}, {229, 180, 113}, {226, 176, 107}, {230, 181, 112}, {230, 
       182, 110}, {233, 180, 110}, {234, 180, 108}, {236, 180, 106}, {237, 
       179, 105}, {238, 179, 103}, {240, 178, 103}, {241, 177, 103}, {230, 
       166, 92}, {217, 153, 79}, {211, 147, 73}, {214, 150, 78}, {223, 159, 
       87}, {231, 168, 97}, {237, 174, 103}, {220, 156, 85}, {223, 159, 88}, {
       229, 165, 94}, {238, 174, 102}, {246, 182, 108}, {250, 188, 113}, {251,
        189, 114}, {249, 189, 116}, {219, 160, 90}, {224, 167, 100}, {231, 
       177, 113}, {237, 185, 125}, {235, 185, 132}, {231, 183, 134}, {233, 
       187, 138}, {233, 196, 152}, {249, 229, 192}, {247, 236, 206}, {249, 
       241, 218}, {251, 245, 231}, {251, 248, 243}, {245, 245, 245}, {227, 
       232, 235}, {210, 220, 222}, {118, 130, 128}, {54, 69, 64}, {9, 24, 
       17}, {0, 15, 7}, {63, 78, 71}, {172, 187, 182}, {229, 241, 239}, {240, 
       250, 251}, {242, 250, 252}, {241, 249, 252}, {241, 249, 252}, {240, 
       248, 251}, {239, 247, 250}, {239, 247, 250}, {237, 246, 251}, {237, 
       246, 251}, {237, 248, 254}, {229, 240, 246}, {129, 140, 146}, {139, 
       150, 156}, {220, 233, 241}, {227, 240, 248}, {231, 244, 252}, {235, 
       246, 252}, {240, 250, 252}, {237, 247, 248}, {234, 245, 247}, {231, 
       245, 246}, {227, 242, 245}, {223, 241, 245}, {225, 242, 249}, {228, 
       247, 253}, {232, 251, 255}, {208, 229, 234}, {211, 230, 234}, {223, 
       243, 244}, {186, 204, 204}, {119, 137, 137}, {108, 124, 123}, {142, 
       161, 159}, {159, 179, 178}, {189, 211, 209}, {215, 237, 235}, {218, 
       240, 238}, {197, 218, 219}, {168, 189, 190}, {174, 195, 196}, {131, 
       152, 153}, {188, 209, 212}, {195, 216, 219}, {211, 232, 235}, {218, 
       239, 242}, {214, 235, 240}, {217, 238, 243}, {212, 233, 238}, {193, 
       214, 217}, {198, 222, 224}, {187, 211, 213}, {195, 220, 224}, {226, 
       254, 255}, {221, 248, 255}, {203, 232, 238}, {209, 238, 246}, {201, 
       230, 236}, {199, 226, 233}, {198, 223, 228}, {182, 203, 208}, {185, 
       203, 205}, {127, 141, 141}, {97, 109, 107}, {58, 67, 62}, {59, 70, 
       66}, {85, 101, 98}, {133, 153, 151}, {194, 216, 213}, {216, 238, 
       235}, {202, 224, 222}, {200, 225, 222}, {214, 239, 236}, {218, 244, 
       241}, {209, 235, 234}, {208, 237, 235}, {187, 216, 214}, {177, 206, 
       204}, {188, 218, 218}, {176, 206, 204}, {152, 182, 182}, {151, 181, 
       181}, {148, 177, 181}, {177, 204, 211}, {191, 216, 223}, {205, 228, 
       234}, {210, 229, 235}, {179, 196, 203}, {111, 124, 130}, {20, 34, 
       37}, {0, 11, 12}, {0, 9, 10}, {24, 40, 39}, {90, 109, 105}, {151, 172, 
       167}, {167, 190, 182}, {152, 178, 169}, {143, 166, 156}, {147, 167, 
       158}, {160, 177, 169}, {175, 190, 183}, {195, 208, 199}, {220, 230, 
       222}, {241, 246, 239}, {242, 244, 233}, {233, 231, 218}, {243, 236, 
       220}, {242, 231, 213}, {243, 228, 207}, {247, 230, 204}, {252, 231, 
       202}, {246, 223, 191}, {230, 206, 172}, {219, 191, 152}, {228, 193, 
       151}, {235, 197, 150}, {236, 196, 147}, {232, 191, 139}, {230, 187, 
       132}, {237, 192, 135}, {243, 197, 138}, {245, 199, 140}, {245, 200, 
       143}, {247, 204, 149}, {249, 207, 157}, {248, 210, 165}, {251, 216, 
       176}, {255, 224, 186}, {255, 225, 191}, {252, 223, 193}, {245, 214, 
       186}, {255, 227, 203}, {207, 186, 165}, {83, 71, 55}, {53, 50, 41}, {
       33, 35, 32}, {27, 32, 36}, {28, 35, 45}, {18, 24, 38}, {15, 18, 33}, {
       14, 16, 29}, {18, 21, 30}, {21, 24, 29}, {18, 24, 24}, {14, 23, 18}, {
       13, 24, 16}, {5, 14, 11}, {11, 17, 15}, {15, 21, 19}, {17, 23, 21}, {
       16, 20, 19}, {13, 17, 16}, {10, 14, 13}, {9, 13, 12}, {10, 12, 11}, {
       10, 12, 11}, {9, 9, 9}, {9, 9, 9}, {14, 14, 14}, {19, 19, 19}, {19, 19,
        19}, {14, 14, 14}, {18, 18, 18}, {16, 16, 16}, {12, 12, 12}, {10, 10, 
       10}, {9, 9, 9}, {11, 11, 11}, {13, 13, 13}, {15, 15, 15}, {16, 16, 
       16}, {16, 16, 16}, {14, 14, 14}, {13, 13, 13}, {11, 11, 11}, {10, 10, 
       10}, {9, 9, 9}, {8, 8, 8}, {13, 13, 13}, {12, 12, 12}, {11, 11, 11}, {
       12, 12, 12}, {15, 15, 15}, {16, 16, 16}, {15, 15, 17}, {14, 14, 16}, {
       13, 13, 15}, {13, 13, 15}, {11, 10, 15}, {9, 8, 13}, {7, 6, 11}, {8, 7,
        12}, {10, 9, 15}, {13, 12, 17}, {8, 8, 8}, {8, 8, 6}, {7, 9, 6}, {7, 
       9, 6}, {6, 8, 5}, {6, 8, 5}, {6, 8, 5}, {4, 9, 5}, {2, 7, 3}, {0, 3, 
       0}, {0, 2, 0}, {0, 3, 0}, {4, 10, 6}, {7, 16, 11}, {6, 15, 10}, {3, 14,
        8}, {0, 13, 10}, {0, 6, 0}, {0, 5, 0}, {7, 19, 5}, {40, 51, 34}, {60, 
       69, 52}, {43, 50, 34}, {16, 19, 8}, {4, 7, 0}, {1, 1, 0}, {0, 0, 0}, {
       6, 6, 6}, {0, 1, 0}, {0, 2, 0}, {22, 25, 14}, {82, 86, 72}}, {{182, 
       195, 203}, {186, 197, 203}, {125, 133, 135}, {26, 35, 30}, {11, 18, 
       10}, {6, 16, 5}, {81, 93, 81}, {168, 184, 173}, {186, 207, 200}, {191, 
       216, 212}, {156, 180, 180}, {71, 95, 95}, {13, 31, 31}, {2, 17, 14}, {
       11, 20, 17}, {7, 13, 9}, {3, 9, 5}, {12, 21, 18}, {69, 78, 75}, {130, 
       139, 138}, {155, 165, 166}, {163, 173, 174}, {129, 140, 142}, {65, 76, 
       78}, {108, 122, 123}, {145, 161, 161}, {164, 180, 179}, {164, 183, 
       181}, {167, 186, 182}, {147, 168, 161}, {121, 142, 135}, {118, 137, 
       131}, {95, 110, 107}, {46, 58, 56}, {19, 31, 29}, {0, 12, 5}, {0, 10, 
       1}, {5, 18, 8}, {11, 23, 11}, {41, 53, 39}, {100, 112, 98}, {135, 148, 
       131}, {170, 183, 166}, {161, 174, 157}, {140, 154, 139}, {158, 172, 
       157}, {168, 182, 167}, {140, 156, 143}, {133, 151, 139}, {149, 167, 
       155}, {122, 138, 128}, {73, 86, 77}, {32, 43, 35}, {0, 6, 0}, {20, 26, 
       22}, {93, 99, 95}, {106, 112, 108}, {60, 66, 62}, {15, 21, 19}, {3, 9, 
       7}, {0, 9, 6}, {17, 26, 23}, {31, 42, 38}, {38, 50, 46}, {25, 40, 
       35}, {52, 67, 62}, {86, 101, 96}, {116, 131, 126}, {141, 153, 149}, {
       154, 166, 162}, {163, 174, 168}, {170, 181, 175}, {161, 171, 163}, {
       103, 113, 105}, {52, 59, 52}, {15, 22, 15}, {4, 9, 2}, {6, 11, 4}, {35,
        38, 31}, {94, 100, 90}, {147, 158, 142}, {165, 178, 160}, {170, 184, 
       167}, {151, 165, 148}, {104, 121, 103}, {52, 69, 53}, {48, 64, 51}, {
       85, 101, 88}, {135, 151, 140}, {173, 189, 178}, {188, 201, 192}, {160, 
       171, 163}, {114, 123, 118}, {64, 70, 66}, {23, 28, 24}, {5, 12, 5}, {0,
        12, 0}, {30, 44, 31}, {85, 96, 90}, {148, 157, 154}, {199, 204, 
       207}, {226, 230, 233}, {237, 238, 242}, {239, 239, 239}, {247, 248, 
       243}, {246, 247, 241}, {246, 247, 239}, {245, 246, 238}, {245, 246, 
       241}, {244, 246, 245}, {244, 245, 249}, {241, 246, 252}, {237, 250, 
       255}, {222, 237, 242}, {202, 214, 214}, {185, 194, 189}, {188, 191, 
       180}, {204, 203, 183}, {222, 215, 187}, {235, 222, 187}, {235, 216, 
       173}, {237, 211, 162}, {233, 202, 147}, {230, 194, 134}, {231, 190, 
       126}, {233, 188, 121}, {235, 186, 119}, {234, 184, 115}, {239, 190, 
       123}, {238, 188, 119}, {238, 185, 117}, {236, 183, 113}, {236, 179, 
       108}, {234, 178, 104}, {233, 175, 101}, {233, 174, 98}, {234, 172, 
       99}, {230, 168, 93}, {223, 163, 90}, {219, 159, 86}, {219, 159, 86}, {
       223, 165, 92}, {230, 172, 99}, {236, 177, 107}, {231, 172, 102}, {236, 
       176, 106}, {239, 179, 109}, {239, 179, 107}, {240, 180, 107}, {240, 
       181, 105}, {230, 171, 95}, {218, 160, 86}, {210, 152, 79}, {216, 159, 
       90}, {224, 171, 105}, {232, 181, 118}, {232, 181, 124}, {228, 178, 
       125}, {229, 181, 132}, {228, 190, 143}, {232, 209, 167}, {237, 223, 
       188}, {248, 237, 209}, {253, 246, 227}, {255, 251, 240}, {248, 249, 
       244}, {233, 237, 238}, {217, 227, 228}, {190, 202, 200}, {100, 115, 
       112}, {21, 38, 32}, {4, 21, 15}, {81, 96, 91}, {184, 199, 196}, {225, 
       237, 237}, {233, 243, 245}, {235, 243, 246}, {236, 244, 247}, {236, 
       244, 247}, {237, 245, 248}, {238, 246, 249}, {237, 247, 249}, {237, 
       246, 251}, {237, 246, 251}, {231, 242, 248}, {229, 240, 246}, {136, 
       147, 153}, {137, 148, 154}, {217, 230, 238}, {229, 242, 250}, {228, 
       241, 249}, {236, 249, 255}, {235, 246, 248}, {233, 245, 245}, {230, 
       244, 245}, {229, 244, 247}, {225, 243, 247}, {220, 239, 243}, {220, 
       239, 245}, {223, 244, 249}, {221, 242, 247}, {193, 217, 221}, {205, 
       226, 229}, {211, 232, 235}, {178, 198, 199}, {130, 148, 148}, {112, 
       130, 130}, {134, 153, 151}, {159, 179, 178}, {191, 213, 211}, {207, 
       229, 227}, {216, 238, 236}, {197, 218, 219}, {182, 203, 204}, {185, 
       206, 207}, {126, 147, 148}, {189, 210, 213}, {201, 222, 225}, {214, 
       235, 238}, {217, 238, 241}, {213, 234, 239}, {213, 234, 239}, {212, 
       233, 238}, {205, 226, 231}, {211, 235, 237}, {176, 202, 201}, {187, 
       212, 216}, {215, 243, 246}, {201, 230, 236}, {196, 227, 232}, {212, 
       242, 250}, {202, 232, 240}, {197, 226, 232}, {205, 230, 235}, {184, 
       205, 210}, {177, 195, 197}, {134, 148, 148}, {103, 114, 110}, {78, 85, 
       78}, {101, 110, 105}, {139, 155, 152}, {176, 198, 195}, {218, 240, 
       237}, {217, 242, 238}, {199, 224, 221}, {203, 229, 226}, {217, 243, 
       240}, {213, 242, 240}, {212, 241, 239}, {202, 232, 232}, {169, 199, 
       199}, {148, 180, 179}, {164, 198, 199}, {180, 214, 215}, {172, 206, 
       207}, {162, 196, 197}, {149, 183, 185}, {179, 212, 217}, {185, 216, 
       221}, {191, 219, 223}, {179, 202, 208}, {127, 146, 152}, {62, 77, 
       82}, {2, 16, 19}, {0, 13, 14}, {14, 28, 28}, {51, 66, 63}, {91, 108, 
       102}, {117, 136, 130}, {140, 161, 152}, {153, 176, 166}, {152, 174, 
       162}, {143, 156, 147}, {162, 172, 163}, {187, 195, 184}, {211, 217, 
       205}, {235, 237, 224}, {246, 247, 231}, {243, 241, 220}, {233, 227, 
       203}, {239, 227, 201}, {245, 230, 201}, {253, 234, 204}, {255, 237, 
       204}, {255, 233, 199}, {246, 220, 185}, {232, 203, 169}, {223, 191, 
       152}, {226, 188, 143}, {232, 188, 139}, {234, 188, 138}, {232, 185, 
       131}, {235, 186, 130}, {238, 189, 130}, {238, 188, 127}, {233, 185, 
       123}, {248, 199, 141}, {249, 204, 147}, {249, 208, 156}, {249, 211, 
       162}, {254, 219, 177}, {255, 228, 189}, {255, 229, 193}, {255, 226, 
       192}, {249, 214, 182}, {255, 224, 193}, {234, 208, 183}, {120, 103, 
       83}, {66, 60, 46}, {52, 53, 47}, {30, 34, 37}, {24, 28, 37}, {27, 31, 
       43}, {18, 20, 33}, {16, 16, 28}, {21, 21, 29}, {19, 23, 26}, {12, 18, 
       14}, {9, 19, 10}, {14, 24, 15}, {19, 25, 21}, {22, 28, 26}, {25, 31, 
       29}, {23, 29, 27}, {18, 22, 21}, {14, 18, 17}, {13, 17, 16}, {14, 18, 
       17}, {10, 12, 11}, {8, 10, 9}, {6, 6, 6}, {5, 5, 5}, {8, 8, 8}, {11, 
       11, 11}, {11, 11, 11}, {10, 10, 10}, {17, 17, 17}, {15, 15, 15}, {14, 
       14, 14}, {13, 13, 13}, {12, 12, 12}, {13, 13, 13}, {15, 15, 15}, {15, 
       15, 15}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 
       10, 10}, {11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {12, 12, 12}, {11, 
       11, 11}, {10, 10, 10}, {11, 11, 11}, {13, 13, 13}, {13, 13, 13}, {12, 
       12, 14}, {11, 11, 13}, {11, 11, 13}, {7, 7, 9}, {4, 3, 8}, {4, 3, 8}, {
       8, 7, 12}, {11, 10, 15}, {10, 9, 15}, {8, 7, 12}, {5, 5, 5}, {3, 5, 
       2}, {2, 4, 3}, {1, 3, 0}, {0, 2, 1}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
       1, 3, 2}, {0, 2, 0}, {0, 1, 0}, {0, 2, 0}, {0, 1, 0}, {0, 4, 0}, {0, 4,
        3}, {0, 5, 3}, {0, 5, 4}, {0, 5, 1}, {0, 4, 0}, {3, 13, 2}, {36, 42, 
       28}, {63, 69, 55}, {59, 63, 49}, {37, 38, 30}, {15, 16, 11}, {6, 6, 
       6}, {0, 0, 2}, {1, 1, 3}, {2, 4, 1}, {0, 2, 0}, {2, 5, 0}, {32, 36, 
       22}}, {{192, 203, 209}, {187, 198, 200}, {155, 164, 163}, {55, 62, 
       55}, {13, 19, 9}, {31, 39, 26}, {109, 121, 107}, {156, 172, 159}, {169,
        190, 181}, {162, 188, 179}, {142, 167, 163}, {115, 137, 134}, {120, 
       139, 135}, {143, 158, 153}, {156, 165, 160}, {144, 151, 144}, {125, 
       132, 125}, {121, 127, 123}, {150, 159, 156}, {174, 183, 182}, {163, 
       173, 174}, {147, 157, 158}, {103, 114, 116}, {36, 47, 51}, {115, 129, 
       132}, {145, 161, 161}, {156, 172, 171}, {152, 171, 169}, {152, 171, 
       167}, {123, 142, 136}, {73, 93, 84}, {49, 66, 58}, {35, 47, 45}, {10, 
       20, 19}, {2, 12, 11}, {3, 14, 8}, {10, 21, 13}, {24, 36, 26}, {44, 58, 
       45}, {78, 92, 77}, {120, 134, 117}, {124, 138, 121}, {142, 156, 139}, {
       147, 161, 144}, {142, 156, 141}, {161, 175, 160}, {174, 188, 175}, {
       157, 173, 160}, {144, 162, 150}, {140, 158, 146}, {84, 100, 90}, {17, 
       30, 21}, {0, 5, 0}, {5, 15, 7}, {54, 60, 56}, {118, 123, 119}, {100, 
       105, 101}, {32, 37, 33}, {8, 14, 12}, {0, 5, 3}, {0, 3, 0}, {18, 27, 
       24}, {51, 62, 58}, {22, 34, 30}, {38, 54, 51}, {69, 85, 82}, {114, 131,
        125}, {147, 162, 157}, {165, 177, 173}, {174, 186, 182}, {175, 186, 
       180}, {167, 178, 172}, {131, 140, 135}, {74, 80, 76}, {28, 33, 27}, {5,
        10, 4}, {6, 8, 3}, {11, 13, 8}, {38, 40, 35}, {99, 104, 97}, {153, 
       164, 148}, {160, 173, 155}, {163, 177, 160}, {152, 166, 149}, {110, 
       127, 111}, {63, 81, 65}, {55, 73, 59}, {78, 96, 82}, {144, 162, 150}, {
       174, 190, 180}, {177, 190, 183}, {138, 149, 143}, {83, 92, 89}, {34, 
       40, 38}, {9, 13, 12}, {6, 15, 10}, {8, 22, 9}, {58, 76, 62}, {133, 149,
        139}, {194, 206, 202}, {226, 234, 236}, {235, 240, 243}, {239, 240, 
       242}, {239, 239, 237}, {245, 246, 240}, {246, 246, 236}, {246, 246, 
       236}, {245, 247, 236}, {245, 246, 240}, {244, 246, 243}, {243, 244, 
       246}, {240, 245, 249}, {229, 240, 246}, {220, 233, 239}, {203, 215, 
       215}, {182, 191, 186}, {176, 179, 168}, {188, 187, 167}, {207, 200, 
       172}, {221, 207, 172}, {231, 212, 169}, {233, 207, 158}, {233, 202, 
       147}, {235, 199, 139}, {238, 197, 133}, {239, 194, 127}, {239, 190, 
       123}, {238, 189, 122}, {242, 191, 126}, {240, 189, 124}, {238, 185, 
       119}, {234, 181, 113}, {233, 176, 107}, {230, 173, 102}, {230, 172, 
       99}, {229, 171, 97}, {232, 174, 101}, {235, 177, 103}, {235, 179, 
       105}, {232, 176, 102}, {224, 170, 96}, {222, 170, 97}, {228, 176, 
       103}, {234, 181, 111}, {235, 180, 113}, {239, 184, 117}, {241, 187, 
       117}, {241, 184, 113}, {237, 181, 107}, {229, 171, 97}, {212, 154, 
       80}, {195, 139, 64}, {214, 158, 84}, {215, 161, 89}, {221, 168, 100}, {
       222, 171, 106}, {217, 167, 108}, {211, 162, 104}, {210, 163, 109}, {
       211, 171, 120}, {215, 191, 143}, {226, 211, 168}, {246, 233, 199}, {
       255, 247, 222}, {255, 252, 238}, {250, 249, 244}, {236, 240, 239}, {
       223, 232, 231}, {193, 205, 203}, {91, 106, 103}, {15, 32, 26}, {17, 34,
        28}, {100, 115, 112}, {188, 200, 200}, {216, 226, 228}, {225, 235, 
       237}, {236, 244, 247}, {237, 245, 248}, {238, 246, 249}, {238, 246, 
       249}, {237, 246, 251}, {236, 245, 250}, {235, 244, 249}, {233, 244, 
       248}, {233, 244, 250}, {229, 240, 246}, {148, 161, 169}, {146, 159, 
       167}, {217, 230, 238}, {229, 242, 250}, {226, 239, 247}, {235, 248, 
       254}, {226, 241, 244}, {226, 242, 242}, {221, 239, 241}, {218, 238, 
       239}, {217, 238, 241}, {215, 239, 241}, {214, 238, 242}, {211, 234, 
       240}, {205, 228, 234}, {182, 207, 211}, {197, 221, 223}, {181, 205, 
       207}, {145, 166, 167}, {126, 146, 145}, {117, 137, 136}, {133, 153, 
       152}, {173, 195, 192}, {196, 218, 215}, {198, 220, 218}, {202, 224, 
       222}, {185, 207, 205}, {182, 204, 202}, {183, 204, 205}, {143, 164, 
       165}, {199, 220, 223}, {211, 232, 235}, {215, 239, 243}, {214, 238, 
       242}, {212, 236, 240}, {210, 234, 238}, {209, 232, 238}, {212, 236, 
       240}, {211, 235, 237}, {169, 195, 194}, {182, 207, 211}, {195, 223, 
       226}, {174, 203, 209}, {186, 217, 222}, {212, 242, 250}, {206, 236, 
       244}, {194, 223, 229}, {200, 228, 232}, {182, 203, 206}, {171, 189, 
       189}, {146, 158, 156}, {117, 126, 121}, {106, 111, 104}, {141, 151, 
       143}, {187, 203, 200}, {202, 224, 222}, {217, 239, 237}, {205, 230, 
       227}, {195, 219, 219}, {209, 235, 234}, {217, 246, 244}, {205, 235, 
       235}, {210, 242, 241}, {196, 230, 231}, {152, 186, 187}, {113, 149, 
       149}, {129, 167, 168}, {171, 209, 210}, {179, 217, 218}, {161, 199, 
       200}, {160, 200, 202}, {181, 219, 222}, {174, 209, 213}, {159, 190, 
       193}, {118, 143, 148}, {51, 72, 77}, {11, 29, 33}, {0, 6, 9}, {1, 15, 
       16}, {41, 55, 55}, {92, 107, 104}, {112, 129, 123}, {110, 130, 121}, {
       120, 142, 130}, {135, 159, 146}, {141, 159, 147}, {164, 167, 158}, {
       189, 187, 175}, {217, 213, 201}, {239, 233, 217}, {249, 243, 221}, {
       248, 241, 213}, {241, 230, 198}, {234, 220, 185}, {223, 205, 167}, {
       226, 204, 163}, {231, 208, 166}, {245, 217, 177}, {255, 227, 187}, {
       254, 222, 184}, {238, 206, 168}, {227, 190, 148}, {222, 178, 131}, {
       226, 179, 125}, {228, 179, 123}, {230, 180, 121}, {236, 184, 124}, {
       238, 187, 124}, {230, 179, 114}, {219, 168, 103}, {242, 194, 132}, {
       246, 200, 140}, {249, 206, 151}, {248, 211, 158}, {251, 217, 171}, {
       253, 224, 180}, {252, 224, 185}, {249, 219, 181}, {255, 220, 183}, {
       248, 210, 174}, {245, 216, 186}, {179, 159, 134}, {73, 64, 47}, {56, 
       53, 44}, {33, 35, 34}, {25, 28, 35}, {35, 37, 49}, {24, 26, 39}, {22, 
       22, 34}, {25, 25, 33}, {22, 26, 27}, {15, 22, 15}, {13, 23, 12}, {20, 
       30, 19}, {28, 34, 30}, {29, 33, 32}, {26, 30, 29}, {21, 25, 24}, {16, 
       20, 19}, {15, 19, 18}, {20, 22, 21}, {24, 26, 25}, {16, 18, 17}, {12, 
       14, 13}, {8, 8, 8}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {5, 3, 4}, {6, 4, 
       5}, {12, 12, 12}, {13, 13, 13}, {15, 15, 15}, {16, 16, 16}, {16, 16, 
       16}, {15, 15, 15}, {14, 14, 14}, {13, 13, 13}, {7, 7, 7}, {7, 7, 7}, {
       8, 8, 8}, {9, 9, 9}, {10, 10, 10}, {12, 12, 12}, {12, 12, 12}, {13, 13,
        13}, {15, 15, 15}, {13, 13, 13}, {12, 12, 12}, {12, 12, 12}, {13, 13, 
       13}, {13, 13, 13}, {11, 11, 13}, {9, 9, 11}, {15, 15, 17}, {7, 7, 9}, {
       3, 2, 7}, {9, 8, 13}, {19, 18, 23}, {23, 22, 27}, {16, 15, 21}, {7, 6, 
       11}, {6, 7, 9}, {4, 8, 7}, {3, 7, 8}, {1, 5, 4}, {2, 3, 5}, {1, 3, 
       2}, {0, 1, 3}, {0, 1, 0}, {0, 0, 2}, {0, 2, 1}, {2, 2, 4}, {0, 2, 1}, {
       0, 0, 2}, {0, 1, 0}, {0, 0, 2}, {0, 0, 2}, {0, 2, 2}, {2, 8, 8}, {2, 7,
        3}, {0, 2, 0}, {11, 13, 2}, {31, 33, 22}, {37, 37, 29}, {29, 28, 
       23}, {14, 13, 11}, {15, 13, 16}, {5, 4, 9}, {0, 0, 4}, {7, 9, 8}, {7, 
       9, 4}, {1, 7, 0}, {3, 9, 0}}, {{162, 173, 177}, {163, 173, 174}, {150, 
       159, 156}, {62, 69, 61}, {16, 22, 10}, {65, 74, 57}, {133, 146, 129}, {
       152, 169, 153}, {169, 189, 177}, {150, 173, 163}, {137, 162, 156}, {
       138, 161, 155}, {117, 136, 130}, {124, 137, 130}, {141, 148, 140}, {
       155, 160, 153}, {137, 144, 136}, {122, 129, 122}, {147, 156, 151}, {
       195, 204, 201}, {213, 222, 221}, {213, 223, 224}, {206, 215, 220}, {
       189, 200, 204}, {185, 196, 200}, {178, 192, 193}, {159, 173, 174}, {
       143, 159, 156}, {137, 154, 148}, {108, 128, 119}, {58, 78, 67}, {23, 
       40, 32}, {16, 26, 25}, {8, 17, 16}, {4, 14, 13}, {11, 22, 16}, {24, 35,
        27}, {47, 59, 47}, {82, 96, 81}, {115, 129, 112}, {116, 131, 112}, {
       90, 105, 86}, {98, 112, 95}, {138, 152, 135}, {156, 170, 155}, {149, 
       163, 148}, {147, 161, 148}, {152, 168, 155}, {167, 185, 173}, {118, 
       138, 126}, {50, 66, 56}, {0, 12, 3}, {0, 4, 0}, {15, 25, 17}, {62, 67, 
       63}, {103, 108, 104}, {98, 103, 99}, {25, 30, 26}, {12, 16, 15}, {7, 
       13, 11}, {4, 13, 10}, {50, 59, 56}, {104, 115, 111}, {75, 87, 83}, {61,
        77, 74}, {84, 103, 99}, {126, 143, 137}, {156, 173, 167}, {178, 190, 
       186}, {196, 208, 204}, {189, 200, 194}, {158, 167, 162}, {109, 115, 
       111}, {51, 57, 53}, {10, 15, 9}, {0, 3, 0}, {9, 11, 6}, {17, 19, 14}, {
       34, 36, 31}, {85, 90, 83}, {129, 140, 124}, {142, 155, 137}, {154, 168,
        151}, {139, 156, 138}, {97, 115, 99}, {68, 89, 72}, {87, 108, 93}, {
       121, 141, 129}, {158, 175, 165}, {173, 190, 180}, {164, 179, 172}, {
       123, 136, 129}, {70, 81, 77}, {21, 30, 27}, {3, 7, 8}, {7, 16, 13}, {5,
        23, 9}, {72, 93, 78}, {156, 173, 163}, {208, 223, 216}, {229, 239, 
       238}, {238, 244, 244}, {242, 246, 245}, {244, 246, 241}, {241, 241, 
       233}, {241, 241, 229}, {242, 242, 230}, {243, 243, 231}, {244, 244, 
       236}, {243, 244, 239}, {242, 242, 242}, {239, 242, 247}, {218, 227, 
       234}, {221, 232, 236}, {207, 217, 218}, {177, 183, 179}, {154, 156, 
       145}, {159, 156, 137}, {184, 177, 149}, {207, 193, 158}, {220, 201, 
       158}, {222, 196, 147}, {224, 193, 138}, {230, 194, 134}, {233, 192, 
       128}, {232, 187, 120}, {230, 183, 115}, {231, 182, 115}, {245, 194, 
       131}, {242, 191, 128}, {240, 186, 122}, {236, 183, 117}, {234, 179, 
       112}, {237, 180, 111}, {238, 181, 110}, {239, 183, 109}, {241, 185, 
       111}, {241, 187, 113}, {240, 186, 112}, {233, 181, 108}, {225, 175, 
       102}, {225, 177, 105}, {232, 185, 113}, {239, 192, 122}, {233, 182, 
       116}, {234, 183, 117}, {237, 187, 118}, {239, 186, 116}, {235, 181, 
       109}, {224, 170, 96}, {211, 158, 82}, {202, 149, 73}, {217, 163, 89}, {
       218, 166, 93}, {220, 170, 101}, {220, 171, 105}, {215, 165, 104}, {209,
        160, 101}, {210, 163, 107}, {212, 173, 118}, {212, 187, 133}, {222, 
       206, 157}, {241, 225, 189}, {252, 241, 213}, {255, 248, 230}, {251, 
       248, 239}, {239, 241, 238}, {224, 233, 232}, {171, 183, 181}, {70, 85, 
       82}, {10, 25, 20}, {19, 34, 31}, {88, 100, 100}, {171, 182, 184}, {214,
        223, 228}, {235, 244, 249}, {244, 252, 255}, {244, 252, 255}, {243, 
       251, 254}, {242, 250, 253}, {238, 247, 252}, {234, 243, 248}, {230, 
       241, 245}, {228, 239, 243}, {237, 248, 254}, {225, 236, 242}, {166, 
       179, 187}, {168, 181, 189}, {218, 231, 239}, {227, 240, 248}, {224, 
       237, 245}, {231, 246, 251}, {227, 245, 247}, {226, 246, 245}, {217, 
       237, 238}, {205, 226, 227}, {205, 229, 231}, {215, 240, 244}, {214, 
       239, 244}, {201, 229, 233}, {187, 212, 217}, {168, 193, 198}, {187, 
       212, 216}, {156, 182, 183}, {114, 138, 138}, {120, 141, 142}, {125, 
       147, 145}, {146, 166, 165}, {180, 202, 199}, {194, 216, 213}, {183, 
       205, 203}, {169, 191, 189}, {159, 181, 179}, {177, 199, 197}, {168, 
       189, 190}, {161, 182, 183}, {209, 230, 233}, {219, 240, 243}, {216, 
       240, 244}, {213, 237, 241}, {217, 241, 245}, {213, 237, 241}, {208, 
       231, 237}, {214, 238, 242}, {205, 229, 231}, {160, 186, 185}, {176, 
       202, 203}, {184, 214, 216}, {165, 196, 201}, {181, 212, 217}, {201, 
       234, 243}, {205, 238, 245}, {196, 225, 233}, {195, 223, 227}, {182, 
       203, 206}, {174, 192, 192}, {161, 173, 169}, {137, 147, 139}, {139, 
       144, 137}, {176, 186, 178}, {215, 234, 230}, {210, 235, 232}, {207, 
       232, 229}, {196, 222, 219}, {194, 220, 219}, {211, 240, 238}, {217, 
       247, 247}, {200, 232, 231}, {208, 242, 243}, {196, 232, 232}, {155, 
       190, 192}, {107, 145, 146}, {111, 151, 151}, {154, 195, 197}, {173, 
       214, 216}, {159, 200, 202}, {142, 186, 187}, {161, 202, 204}, {167, 
       207, 209}, {161, 195, 197}, {99, 129, 131}, {21, 45, 47}, {0, 17, 
       18}, {0, 9, 9}, {10, 24, 24}, {63, 75, 73}, {106, 121, 116}, {117, 132,
        125}, {116, 133, 123}, {126, 146, 135}, {144, 166, 154}, {163, 177, 
       164}, {218, 214, 203}, {237, 223, 212}, {251, 238, 221}, {255, 242, 
       219}, {250, 235, 204}, {237, 221, 185}, {227, 208, 165}, {221, 200, 
       153}, {211, 188, 138}, {199, 173, 122}, {197, 167, 117}, {217, 185, 
       136}, {249, 215, 170}, {255, 228, 186}, {252, 214, 175}, {236, 194, 
       152}, {221, 174, 122}, {224, 173, 116}, {224, 172, 114}, {225, 171, 
       109}, {228, 174, 110}, {228, 175, 107}, {218, 165, 97}, {205, 155, 
       86}, {234, 185, 118}, {242, 197, 132}, {251, 209, 149}, {252, 216, 
       158}, {251, 219, 168}, {250, 222, 174}, {248, 221, 178}, {245, 216, 
       174}, {255, 218, 176}, {242, 200, 160}, {253, 220, 185}, {224, 203, 
       174}, {89, 76, 57}, {37, 33, 22}, {21, 21, 19}, {20, 23, 28}, {31, 33, 
       45}, {26, 28, 40}, {25, 25, 35}, {26, 27, 32}, {27, 29, 28}, {24, 29, 
       22}, {26, 34, 21}, {28, 39, 25}, {26, 31, 25}, {23, 27, 26}, {19, 23, 
       22}, {15, 19, 18}, {13, 17, 16}, {16, 20, 19}, {23, 25, 24}, {28, 30, 
       29}, {21, 23, 22}, {15, 17, 16}, {12, 12, 12}, {10, 10, 10}, {7, 7, 
       7}, {3, 3, 3}, {4, 2, 3}, {6, 4, 5}, {8, 8, 8}, {10, 10, 10}, {13, 13, 
       13}, {16, 16, 16}, {17, 17, 17}, {15, 15, 15}, {13, 13, 13}, {11, 11, 
       11}, {11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {11, 11, 
       11}, {11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {17, 17, 17}, {15, 15, 
       15}, {14, 14, 14}, {14, 14, 14}, {15, 15, 15}, {16, 16, 16}, {14, 14, 
       16}, {13, 13, 15}, {16, 16, 18}, {8, 8, 10}, {4, 3, 8}, {10, 9, 14}, {
       20, 19, 24}, {23, 22, 27}, {15, 14, 20}, {3, 4, 9}, {3, 7, 10}, {3, 7, 
       8}, {2, 6, 7}, {1, 5, 6}, {2, 3, 5}, {2, 3, 5}, {1, 2, 4}, {1, 2, 4}, {
       1, 1, 3}, {3, 3, 5}, {4, 4, 6}, {4, 4, 6}, {2, 2, 4}, {1, 0, 2}, {1, 0,
        2}, {0, 0, 2}, {0, 0, 4}, {3, 4, 6}, {4, 4, 2}, {0, 1, 0}, {1, 1, 
       0}, {5, 2, 0}, {17, 14, 9}, {21, 17, 14}, {12, 8, 9}, {25, 20, 26}, {
       17, 14, 21}, {0, 0, 4}, {0, 2, 1}, {3, 8, 2}, {2, 8, 0}, {3, 9, 0}}, {{
       108, 119, 121}, {141, 151, 150}, {139, 148, 143}, {68, 76, 65}, {38, 
       44, 30}, {103, 110, 92}, {133, 144, 127}, {142, 159, 141}, {138, 159, 
       144}, {126, 150, 137}, {115, 141, 132}, {116, 139, 131}, {64, 81, 
       73}, {84, 97, 88}, {111, 119, 108}, {129, 135, 125}, {94, 101, 93}, {
       83, 90, 83}, {97, 103, 99}, {138, 147, 144}, {180, 189, 188}, {204, 
       214, 215}, {225, 234, 239}, {241, 252, 255}, {233, 244, 248}, {213, 
       227, 228}, {193, 207, 208}, {168, 184, 181}, {133, 150, 144}, {96, 113,
        105}, {54, 74, 63}, {21, 38, 28}, {9, 19, 18}, {13, 22, 21}, {14, 23, 
       22}, {27, 36, 31}, {47, 58, 50}, {73, 85, 73}, {102, 116, 101}, {116, 
       130, 113}, {117, 134, 115}, {91, 108, 89}, {86, 103, 84}, {123, 140, 
       122}, {155, 169, 154}, {143, 157, 142}, {127, 141, 128}, {132, 148, 
       135}, {153, 171, 159}, {83, 103, 91}, {23, 39, 29}, {0, 12, 3}, {9, 20,
        12}, {51, 61, 53}, {93, 98, 94}, {101, 106, 102}, {88, 90, 87}, {23, 
       28, 24}, {3, 7, 6}, {1, 7, 5}, {25, 34, 31}, {49, 58, 55}, {90, 101, 
       97}, {84, 99, 94}, {84, 103, 99}, {115, 134, 130}, {159, 175, 172}, {
       178, 194, 191}, {189, 201, 197}, {204, 216, 212}, {186, 197, 193}, {
       136, 145, 142}, {78, 84, 80}, {35, 41, 37}, {9, 14, 8}, {0, 5, 0}, {9, 
       11, 6}, {18, 20, 15}, {40, 42, 37}, {95, 100, 93}, {141, 152, 136}, {
       157, 170, 152}, {167, 181, 164}, {134, 151, 133}, {77, 95, 79}, {61, 
       82, 65}, {104, 125, 110}, {150, 172, 159}, {163, 183, 172}, {163, 180, 
       170}, {137, 152, 145}, {97, 109, 105}, {56, 66, 65}, {19, 28, 27}, {6, 
       10, 13}, {11, 20, 17}, {23, 44, 29}, {94, 119, 100}, {174, 194, 182}, {
       211, 228, 220}, {224, 236, 232}, {236, 245, 242}, {244, 249, 245}, {
       244, 247, 240}, {238, 238, 228}, {239, 240, 226}, {243, 241, 226}, {
       243, 244, 230}, {244, 244, 234}, {243, 244, 238}, {243, 243, 241}, {
       240, 244, 247}, {239, 248, 253}, {227, 238, 242}, {195, 203, 205}, {
       155, 160, 154}, {138, 140, 127}, {161, 158, 139}, {200, 193, 165}, {
       230, 216, 181}, {226, 207, 164}, {226, 200, 151}, {228, 197, 142}, {
       235, 199, 139}, {239, 198, 134}, {238, 193, 126}, {237, 190, 122}, {
       240, 191, 124}, {247, 196, 133}, {243, 192, 129}, {240, 186, 124}, {
       236, 182, 118}, {236, 181, 114}, {239, 185, 115}, {243, 189, 119}, {
       246, 192, 120}, {243, 189, 117}, {238, 186, 113}, {231, 181, 108}, {
       227, 179, 107}, {227, 180, 108}, {230, 186, 115}, {235, 193, 121}, {
       239, 196, 127}, {250, 203, 135}, {241, 194, 126}, {236, 187, 118}, {
       231, 183, 111}, {220, 170, 97}, {206, 154, 79}, {199, 147, 71}, {201, 
       149, 73}, {213, 161, 86}, {215, 163, 90}, {219, 169, 98}, {222, 173, 
       106}, {221, 171, 108}, {217, 168, 109}, {221, 175, 116}, {225, 184, 
       128}, {218, 191, 136}, {219, 202, 150}, {230, 212, 172}, {241, 228, 
       196}, {250, 243, 224}, {253, 251, 239}, {242, 244, 239}, {225, 234, 
       231}, {185, 195, 194}, {81, 96, 93}, {23, 38, 35}, {18, 33, 30}, {67, 
       79, 79}, {159, 170, 172}, {220, 229, 236}, {238, 247, 254}, {243, 252, 
       255}, {243, 253, 255}, {242, 251, 255}, {240, 249, 254}, {236, 245, 
       250}, {231, 240, 245}, {226, 237, 243}, {223, 234, 240}, {231, 242, 
       248}, {210, 221, 227}, {174, 187, 195}, {186, 199, 207}, {219, 232, 
       240}, {223, 236, 244}, {224, 239, 246}, {231, 246, 251}, {226, 246, 
       247}, {224, 246, 244}, {204, 225, 226}, {178, 202, 202}, {182, 208, 
       209}, {204, 232, 235}, {205, 233, 237}, {185, 214, 218}, {160, 188, 
       192}, {139, 167, 171}, {174, 202, 205}, {155, 181, 182}, {112, 138, 
       137}, {119, 143, 143}, {128, 150, 148}, {153, 175, 173}, {180, 200, 
       198}, {192, 212, 210}, {174, 194, 192}, {136, 156, 154}, {139, 161, 
       159}, {185, 207, 205}, {160, 181, 182}, {177, 198, 199}, {213, 234, 
       237}, {222, 243, 246}, {215, 239, 243}, {214, 238, 242}, {225, 248, 
       254}, {218, 241, 247}, {206, 229, 235}, {211, 235, 239}, {206, 230, 
       230}, {156, 182, 181}, {178, 204, 205}, {197, 227, 229}, {184, 215, 
       220}, {182, 215, 220}, {186, 219, 228}, {201, 234, 241}, {199, 228, 
       236}, {189, 217, 221}, {184, 205, 208}, {184, 202, 202}, {180, 192, 
       188}, {164, 171, 163}, {176, 182, 172}, {208, 218, 209}, {223, 242, 
       240}, {211, 235, 235}, {206, 230, 230}, {199, 225, 224}, {198, 224, 
       225}, {211, 239, 240}, {213, 243, 245}, {197, 228, 230}, {193, 228, 
       230}, {185, 223, 224}, {165, 203, 206}, {131, 171, 173}, {118, 159, 
       161}, {140, 184, 187}, {166, 210, 213}, {168, 213, 216}, {133, 181, 
       181}, {141, 187, 187}, {164, 206, 205}, {174, 212, 213}, {106, 137, 
       139}, {23, 49, 50}, {4, 24, 25}, {0, 14, 14}, {19, 33, 33}, {89, 101, 
       99}, {128, 140, 136}, {119, 134, 127}, {111, 128, 118}, {120, 140, 
       128}, {157, 179, 166}, {212, 224, 210}, {245, 233, 221}, {250, 227, 
       213}, {246, 224, 203}, {239, 215, 187}, {229, 205, 169}, {218, 194, 
       148}, {213, 188, 134}, {211, 185, 126}, {210, 180, 120}, {194, 162, 
       101}, {185, 150, 92}, {198, 161, 106}, {229, 189, 138}, {251, 208, 
       163}, {253, 210, 168}, {249, 202, 158}, {237, 186, 131}, {238, 184, 
       124}, {230, 176, 114}, {219, 164, 99}, {209, 155, 85}, {206, 152, 
       80}, {202, 148, 76}, {197, 145, 72}, {215, 165, 94}, {230, 185, 117}, {
       247, 206, 142}, {254, 218, 156}, {253, 222, 167}, {251, 226, 172}, {
       249, 225, 177}, {250, 222, 175}, {255, 214, 166}, {243, 199, 154}, {
       248, 214, 176}, {238, 215, 183}, {131, 116, 95}, {34, 28, 16}, {15, 15,
        13}, {14, 15, 19}, {20, 20, 30}, {23, 23, 35}, {23, 21, 32}, {19, 20, 
       25}, {21, 23, 22}, {24, 29, 22}, {28, 36, 23}, {26, 37, 23}, {19, 24, 
       18}, {17, 21, 20}, {15, 19, 18}, {15, 19, 18}, {16, 20, 19}, {18, 22, 
       21}, {21, 23, 22}, {21, 23, 22}, {22, 22, 22}, {17, 17, 17}, {15, 15, 
       15}, {16, 16, 16}, {14, 12, 13}, {9, 7, 8}, {9, 7, 8}, {13, 11, 12}, {
       7, 7, 7}, {8, 8, 8}, {10, 10, 10}, {12, 12, 12}, {13, 13, 13}, {13, 13,
        13}, {12, 12, 12}, {12, 12, 12}, {11, 11, 11}, {11, 11, 11}, {11, 11, 
       11}, {10, 10, 10}, {9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {8, 8, 8}, {14, 14,
        14}, {13, 13, 13}, {12, 12, 12}, {14, 14, 14}, {16, 16, 16}, {18, 18, 
       18}, {17, 17, 19}, {16, 16, 18}, {14, 14, 16}, {10, 10, 12}, {6, 5, 
       10}, {7, 6, 11}, {10, 9, 14}, {11, 10, 15}, {6, 5, 11}, {0, 1, 6}, {0, 
       2, 5}, {0, 2, 5}, {0, 2, 5}, {0, 2, 5}, {0, 2, 5}, {0, 2, 5}, {0, 1, 
       5}, {0, 1, 5}, {3, 2, 7}, {3, 2, 7}, {4, 2, 7}, {4, 2, 7}, {3, 1, 6}, {
       4, 0, 5}, {3, 0, 4}, {3, 0, 4}, {1, 0, 4}, {1, 0, 2}, {3, 0, 0}, {3, 0,
        0}, {3, 0, 0}, {4, 0, 0}, {12, 7, 3}, {20, 14, 14}, {13, 7, 11}, {21, 
       16, 23}, {12, 9, 16}, {0, 0, 5}, {0, 0, 2}, {0, 2, 0}, {0, 3, 0}, {2, 
       10, 0}}, {{79, 91, 89}, {146, 157, 153}, {146, 156, 148}, {85, 93, 
       82}, {68, 74, 60}, {127, 136, 117}, {117, 129, 109}, {125, 140, 121}, {
       118, 136, 120}, {111, 132, 117}, {90, 112, 100}, {86, 106, 95}, {39, 
       55, 44}, {95, 109, 96}, {98, 108, 97}, {66, 74, 61}, {64, 74, 63}, {67,
        77, 66}, {65, 72, 64}, {76, 83, 76}, {118, 124, 122}, {160, 169, 
       168}, {186, 194, 196}, {199, 209, 210}, {213, 225, 225}, {217, 229, 
       229}, {232, 247, 244}, {214, 229, 224}, {147, 160, 153}, {82, 95, 
       86}, {38, 50, 40}, {3, 14, 6}, {17, 23, 21}, {31, 37, 37}, {41, 50, 
       47}, {67, 78, 72}, {97, 110, 100}, {120, 136, 123}, {135, 152, 134}, {
       127, 144, 125}, {133, 150, 131}, {126, 143, 124}, {108, 123, 104}, {
       114, 129, 110}, {151, 163, 149}, {161, 173, 159}, {142, 156, 143}, {
       135, 149, 136}, {109, 125, 112}, {47, 65, 51}, {4, 20, 9}, {0, 9, 0}, {
       27, 37, 29}, {103, 110, 103}, {149, 154, 150}, {132, 137, 133}, {71, 
       76, 72}, {27, 31, 30}, {7, 11, 10}, {17, 23, 21}, {72, 81, 78}, {70, 
       81, 77}, {87, 99, 95}, {108, 123, 118}, {107, 126, 120}, {154, 175, 
       168}, {208, 227, 221}, {218, 235, 229}, {205, 217, 213}, {206, 217, 
       213}, {181, 190, 187}, {125, 131, 129}, {35, 41, 39}, {16, 21, 17}, {
       10, 15, 11}, {1, 6, 2}, {2, 7, 3}, {14, 19, 13}, {53, 60, 53}, {123, 
       133, 124}, {144, 157, 140}, {152, 169, 150}, {161, 178, 160}, {138, 
       157, 138}, {100, 118, 102}, {98, 116, 100}, {135, 153, 141}, {164, 182,
        170}, {161, 178, 168}, {143, 158, 151}, {104, 116, 112}, {64, 75, 
       71}, {37, 46, 45}, {16, 22, 22}, {8, 12, 15}, {15, 26, 22}, {63, 85, 
       72}, {129, 156, 139}, {196, 218, 206}, {218, 235, 227}, {222, 233, 
       227}, {233, 239, 235}, {238, 240, 235}, {230, 231, 225}, {238, 238, 
       228}, {240, 240, 228}, {242, 243, 229}, {245, 246, 232}, {245, 247, 
       236}, {246, 247, 241}, {246, 246, 244}, {243, 247, 248}, {222, 232, 
       234}, {217, 227, 229}, {206, 210, 209}, {196, 197, 189}, {204, 198, 
       182}, {220, 210, 185}, {225, 210, 177}, {219, 200, 160}, {227, 203, 
       157}, {225, 195, 145}, {225, 192, 138}, {232, 196, 136}, {237, 196, 
       134}, {236, 192, 127}, {238, 190, 124}, {243, 194, 128}, {242, 192, 
       131}, {238, 186, 126}, {232, 180, 120}, {227, 176, 113}, {228, 174, 
       110}, {232, 179, 113}, {238, 185, 119}, {242, 189, 121}, {236, 186, 
       117}, {228, 178, 109}, {221, 172, 103}, {222, 175, 105}, {230, 185, 
       117}, {236, 193, 124}, {237, 194, 126}, {234, 191, 123}, {235, 190, 
       125}, {221, 176, 111}, {215, 167, 101}, {216, 167, 100}, {209, 159, 
       90}, {202, 149, 79}, {208, 156, 83}, {224, 170, 98}, {210, 156, 84}, {
       213, 159, 87}, {218, 165, 97}, {223, 170, 104}, {220, 169, 104}, {216, 
       166, 105}, {221, 171, 112}, {223, 181, 121}, {225, 194, 137}, {219, 
       196, 144}, {222, 199, 157}, {234, 215, 182}, {251, 239, 217}, {255, 
       255, 243}, {248, 249, 244}, {230, 236, 236}, {202, 214, 214}, {96, 112,
        112}, {37, 55, 55}, {24, 42, 44}, {65, 80, 83}, {165, 178, 184}, {224,
        234, 243}, {220, 230, 239}, {235, 246, 250}, {236, 247, 249}, {236, 
       247, 249}, {235, 246, 250}, {232, 243, 247}, {228, 239, 243}, {224, 
       235, 239}, {219, 232, 238}, {219, 230, 236}, {190, 203, 209}, {173, 
       186, 192}, {193, 208, 215}, {216, 231, 238}, {217, 234, 241}, {224, 
       241, 248}, {230, 249, 253}, {217, 238, 239}, {212, 237, 234}, {182, 
       208, 207}, {149, 175, 174}, {153, 181, 182}, {184, 214, 214}, {188, 
       218, 220}, {163, 194, 196}, {133, 164, 166}, {112, 142, 144}, {166, 
       196, 198}, {164, 192, 193}, {124, 152, 153}, {123, 149, 148}, {123, 
       147, 147}, {151, 172, 173}, {181, 203, 201}, {196, 218, 216}, {176, 
       196, 195}, {119, 141, 139}, {135, 156, 157}, {203, 224, 225}, {164, 
       185, 188}, {191, 212, 215}, {212, 233, 236}, {221, 242, 247}, {213, 
       237, 241}, {215, 239, 243}, {231, 254, 255}, {222, 245, 251}, {206, 
       226, 233}, {207, 231, 235}, {214, 240, 241}, {156, 185, 183}, {181, 
       209, 210}, {216, 246, 248}, {209, 240, 243}, {189, 220, 225}, {175, 
       206, 211}, {199, 228, 234}, {197, 225, 229}, {182, 207, 211}, {182, 
       203, 204}, {188, 208, 206}, {189, 204, 199}, {177, 190, 181}, {195, 
       207, 197}, {222, 237, 230}, {217, 237, 238}, {208, 232, 236}, {207, 
       232, 236}, {203, 231, 234}, {199, 227, 230}, {205, 235, 237}, {205, 
       239, 241}, {191, 226, 228}, {169, 207, 210}, {165, 206, 208}, {167, 
       208, 212}, {151, 195, 198}, {126, 171, 176}, {129, 177, 181}, {159, 
       207, 211}, {178, 227, 231}, {153, 207, 209}, {138, 189, 190}, {152, 
       196, 197}, {163, 199, 199}, {93, 119, 120}, {14, 34, 33}, {5, 19, 
       19}, {0, 11, 9}, {28, 38, 37}, {73, 84, 80}, {90, 101, 95}, {105, 116, 
       108}, {150, 162, 150}, {183, 194, 178}, {203, 212, 195}, {238, 236, 
       215}, {229, 205, 179}, {225, 192, 161}, {212, 178, 141}, {206, 171, 
       129}, {206, 170, 120}, {210, 173, 118}, {217, 179, 116}, {222, 183, 
       116}, {213, 174, 105}, {205, 165, 96}, {195, 154, 88}, {194, 150, 
       89}, {203, 158, 103}, {221, 175, 125}, {240, 194, 145}, {255, 205, 
       156}, {255, 203, 146}, {254, 200, 138}, {241, 186, 122}, {218, 161, 
       94}, {197, 138, 68}, {190, 132, 58}, {192, 134, 60}, {194, 138, 63}, {
       194, 140, 66}, {215, 165, 94}, {239, 194, 127}, {251, 211, 149}, {253, 
       218, 160}, {253, 223, 169}, {252, 226, 175}, {255, 225, 175}, {255, 
       214, 165}, {247, 203, 156}, {242, 208, 163}, {237, 211, 174}, {179, 
       162, 134}, {54, 46, 27}, {27, 23, 14}, {13, 13, 11}, {11, 10, 16}, {17,
        17, 25}, {17, 17, 25}, {11, 12, 17}, {10, 14, 13}, {18, 25, 17}, {20, 
       31, 17}, {16, 27, 13}, {18, 23, 17}, {17, 21, 20}, {19, 21, 20}, {19, 
       23, 22}, {23, 25, 24}, {22, 24, 23}, {16, 18, 17}, {11, 13, 12}, {20, 
       20, 20}, {16, 16, 16}, {16, 16, 16}, {19, 19, 19}, {18, 16, 17}, {13, 
       11, 12}, {14, 12, 13}, {20, 18, 19}, {7, 7, 7}, {7, 7, 7}, {8, 8, 8}, {
       9, 9, 9}, {10, 10, 10}, {11, 11, 11}, {12, 12, 12}, {13, 13, 13}, {7, 
       7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 
       7}, {7, 7, 7}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {11, 11, 11}, {15, 15, 
       15}, {18, 18, 18}, {18, 18, 20}, {18, 18, 20}, {16, 16, 18}, {14, 14, 
       16}, {11, 11, 13}, {7, 7, 9}, {3, 2, 7}, {1, 0, 5}, {1, 0, 5}, {1, 2, 
       6}, {0, 0, 4}, {0, 2, 5}, {0, 2, 5}, {0, 3, 6}, {0, 3, 6}, {0, 4, 7}, {
       1, 5, 8}, {3, 4, 8}, {3, 4, 6}, {1, 2, 4}, {1, 1, 3}, {1, 0, 2}, {1, 0,
        2}, {4, 0, 3}, {4, 0, 3}, {4, 0, 3}, {5, 3, 8}, {1, 0, 2}, {3, 0, 
       0}, {5, 1, 0}, {6, 2, 0}, {4, 0, 0}, {7, 2, 0}, {11, 5, 5}, {11, 6, 
       10}, {8, 3, 9}, {1, 0, 4}, {0, 0, 2}, {9, 11, 10}, {2, 7, 1}, {0, 3, 
       0}, {3, 9, 0}}, {{68, 79, 73}, {132, 143, 135}, {137, 149, 139}, {89, 
       99, 88}, {83, 94, 78}, {109, 120, 103}, {114, 127, 109}, {106, 119, 
       101}, {90, 105, 86}, {101, 115, 98}, {95, 112, 94}, {51, 65, 50}, {35, 
       49, 34}, {57, 69, 55}, {50, 62, 48}, {38, 50, 36}, {28, 42, 25}, {35, 
       48, 31}, {42, 53, 39}, {62, 70, 59}, {106, 111, 104}, {106, 111, 
       105}, {85, 92, 85}, {119, 128, 123}, {145, 156, 150}, {153, 166, 
       159}, {176, 189, 182}, {206, 217, 209}, {205, 212, 204}, {140, 143, 
       134}, {55, 55, 47}, {11, 8, 3}, {41, 40, 38}, {71, 73, 72}, {74, 80, 
       76}, {100, 111, 103}, {115, 133, 119}, {106, 129, 111}, {119, 142, 
       122}, {117, 139, 118}, {134, 153, 133}, {128, 143, 122}, {147, 160, 
       142}, {158, 169, 152}, {148, 159, 145}, {159, 170, 156}, {158, 170, 
       158}, {122, 134, 122}, {78, 92, 77}, {5, 19, 2}, {1, 13, 0}, {10, 20, 
       9}, {45, 55, 46}, {139, 146, 139}, {172, 177, 173}, {145, 150, 146}, {
       98, 102, 101}, {14, 20, 20}, {0, 3, 2}, {36, 46, 45}, {104, 116, 
       112}, {157, 172, 167}, {158, 173, 166}, {142, 159, 151}, {135, 157, 
       145}, {153, 175, 162}, {171, 191, 180}, {202, 219, 209}, {214, 227, 
       220}, {199, 210, 206}, {163, 169, 167}, {98, 102, 103}, {28, 32, 33}, {
       9, 13, 14}, {0, 4, 5}, {0, 4, 2}, {1, 10, 7}, {38, 49, 43}, {99, 112, 
       105}, {141, 157, 146}, {141, 160, 141}, {161, 183, 162}, {156, 175, 
       156}, {116, 135, 116}, {95, 112, 96}, {122, 136, 121}, {160, 173, 
       163}, {181, 193, 183}, {184, 195, 187}, {134, 143, 138}, {75, 84, 
       81}, {39, 45, 43}, {15, 19, 20}, {4, 8, 11}, {16, 17, 21}, {28, 38, 
       37}, {76, 102, 91}, {140, 171, 156}, {185, 208, 198}, {214, 229, 
       222}, {233, 239, 235}, {236, 237, 232}, {239, 238, 234}, {229, 225, 
       222}, {235, 234, 229}, {237, 238, 232}, {240, 243, 234}, {240, 246, 
       236}, {240, 245, 238}, {240, 245, 239}, {243, 244, 239}, {241, 245, 
       244}, {236, 246, 248}, {219, 229, 230}, {208, 209, 203}, {235, 227, 
       214}, {240, 224, 199}, {235, 212, 180}, {248, 219, 179}, {217, 184, 
       139}, {227, 193, 145}, {230, 194, 142}, {226, 189, 134}, {220, 181, 
       124}, {219, 179, 118}, {227, 186, 124}, {235, 190, 125}, {235, 187, 
       123}, {223, 175, 113}, {220, 171, 112}, {219, 170, 111}, {223, 175, 
       113}, {230, 182, 120}, {236, 188, 126}, {238, 190, 128}, {238, 190, 
       126}, {239, 191, 127}, {226, 178, 114}, {221, 173, 109}, {228, 183, 
       118}, {236, 191, 126}, {235, 191, 126}, {236, 192, 127}, {242, 198, 
       135}, {235, 189, 130}, {231, 184, 128}, {214, 165, 107}, {200, 150, 
       91}, {205, 153, 93}, {212, 158, 96}, {216, 161, 96}, {228, 171, 104}, {
       222, 165, 98}, {214, 157, 90}, {212, 155, 88}, {208, 151, 84}, {204, 
       149, 84}, {219, 165, 101}, {237, 183, 121}, {234, 185, 126}, {219, 180,
        123}, {213, 180, 129}, {222, 189, 146}, {238, 209, 175}, {251, 229, 
       206}, {253, 237, 224}, {244, 239, 235}, {236, 241, 244}, {189, 204, 
       209}, {74, 97, 103}, {26, 51, 58}, {46, 73, 80}, {108, 133, 140}, {190,
        210, 219}, {229, 243, 254}, {229, 244, 251}, {222, 240, 242}, {233, 
       252, 250}, {233, 252, 250}, {230, 248, 248}, {232, 248, 248}, {223, 
       239, 239}, {216, 232, 232}, {221, 236, 239}, {211, 225, 228}, {191, 
       206, 209}, {184, 202, 204}, {200, 219, 223}, {215, 234, 238}, {214, 
       235, 238}, {216, 237, 240}, {222, 246, 248}, {207, 233, 232}, {184, 
       213, 209}, {148, 179, 174}, {117, 148, 143}, {119, 151, 148}, {155, 
       190, 186}, {169, 203, 202}, {146, 180, 179}, {75, 109, 108}, {108, 140,
        139}, {147, 179, 178}, {170, 200, 200}, {148, 176, 177}, {106, 132, 
       133}, {107, 133, 134}, {149, 173, 175}, {193, 217, 221}, {184, 208, 
       212}, {150, 171, 176}, {139, 163, 167}, {166, 190, 194}, {171, 195, 
       199}, {172, 193, 198}, {198, 219, 224}, {220, 241, 246}, {217, 237, 
       244}, {217, 237, 244}, {221, 241, 248}, {224, 244, 253}, {223, 243, 
       252}, {217, 235, 245}, {206, 229, 235}, {195, 225, 227}, {186, 218, 
       217}, {182, 213, 215}, {204, 234, 236}, {215, 245, 247}, {211, 239, 
       242}, {160, 185, 189}, {194, 218, 220}, {201, 225, 227}, {186, 210, 
       210}, {181, 206, 203}, {190, 215, 211}, {195, 218, 212}, {187, 213, 
       204}, {191, 217, 208}, {204, 229, 225}, {178, 201, 207}, {212, 234, 
       247}, {190, 214, 224}, {202, 229, 238}, {211, 241, 249}, {188, 221, 
       228}, {194, 232, 235}, {181, 222, 224}, {147, 191, 194}, {154, 199, 
       202}, {158, 206, 210}, {127, 176, 181}, {87, 137, 144}, {100, 153, 
       159}, {138, 191, 199}, {148, 203, 210}, {133, 194, 199}, {122, 180, 
       182}, {130, 174, 175}, {128, 157, 155}, {44, 59, 56}, {17, 22, 18}, {
       12, 13, 8}, {11, 12, 7}, {19, 23, 22}, {64, 70, 68}, {109, 118, 113}, {
       163, 168, 161}, {221, 219, 204}, {235, 227, 206}, {222, 205, 179}, {
       224, 196, 159}, {216, 176, 124}, {206, 160, 98}, {195, 147, 83}, {196, 
       148, 82}, {206, 157, 88}, {213, 163, 92}, {215, 163, 88}, {213, 159, 
       85}, {215, 161, 87}, {205, 153, 80}, {198, 145, 75}, {196, 145, 79}, {
       199, 149, 86}, {206, 157, 98}, {221, 172, 114}, {235, 186, 128}, {253, 
       201, 143}, {255, 205, 144}, {255, 205, 142}, {245, 186, 120}, {217, 
       154, 83}, {190, 126, 54}, {183, 117, 43}, {183, 119, 45}, {185, 123, 
       50}, {203, 144, 74}, {242, 189, 123}, {255, 211, 149}, {245, 203, 
       145}, {246, 209, 156}, {255, 223, 172}, {252, 218, 170}, {255, 212, 
       163}, {247, 203, 154}, {247, 209, 162}, {243, 212, 168}, {221, 199, 
       160}, {92, 77, 46}, {15, 7, 0}, {14, 10, 0}, {13, 12, 8}, {12, 13, 
       17}, {10, 13, 18}, {10, 15, 19}, {10, 19, 18}, {12, 22, 14}, {13, 25, 
       13}, {15, 25, 14}, {11, 16, 12}, {15, 17, 16}, {19, 19, 19}, {21, 23, 
       22}, {22, 22, 22}, {21, 21, 21}, {18, 18, 18}, {16, 16, 16}, {15, 15, 
       15}, {16, 16, 16}, {18, 18, 18}, {20, 20, 20}, {19, 19, 19}, {16, 16, 
       16}, {12, 12, 12}, {10, 10, 10}, {6, 6, 6}, {6, 6, 6}, {5, 5, 5}, {4, 
       4, 4}, {4, 4, 4}, {5, 5, 5}, {6, 6, 6}, {6, 6, 6}, {3, 3, 3}, {3, 3, 
       3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {
       2, 2, 2}, {3, 3, 3}, {6, 6, 6}, {8, 8, 8}, {10, 10, 10}, {10, 10, 
       10}, {10, 10, 10}, {10, 10, 10}, {5, 5, 5}, {4, 4, 4}, {4, 4, 4}, {3, 
       3, 3}, {3, 3, 5}, {2, 2, 4}, {2, 2, 4}, {2, 2, 4}, {3, 2, 7}, {3, 2, 
       8}, {2, 3, 7}, {2, 3, 7}, {0, 3, 4}, {0, 2, 3}, {0, 1, 2}, {0, 1, 2}, {
       0, 2, 1}, {0, 2, 1}, {1, 3, 2}, {1, 3, 2}, {2, 2, 0}, {2, 1, 0}, {1, 0,
        0}, {1, 0, 0}, {1, 1, 3}, {0, 1, 5}, {0, 1, 3}, {0, 0, 2}, {0, 0, 
       0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 0}, {2, 1, 0}, {5, 4, 2}, {6, 6, 4}, {
       5, 6, 1}, {2, 3, 0}, {0, 3, 0}, {3, 6, 0}, {6, 9, 0}}, {{76, 87, 79}, {
       121, 132, 124}, {123, 135, 125}, {94, 106, 94}, {97, 109, 95}, {112, 
       125, 108}, {102, 115, 98}, {85, 98, 80}, {80, 93, 75}, {96, 109, 89}, {
       104, 117, 99}, {57, 70, 52}, {17, 30, 13}, {23, 36, 19}, {48, 60, 
       46}, {83, 96, 79}, {107, 122, 103}, {76, 91, 72}, {65, 76, 60}, {78, 
       86, 71}, {132, 135, 126}, {168, 171, 162}, {143, 148, 141}, {118, 128, 
       119}, {83, 94, 86}, {115, 128, 119}, {138, 151, 141}, {147, 159, 
       149}, {165, 171, 161}, {166, 166, 156}, {115, 108, 100}, {48, 39, 
       34}, {69, 63, 63}, {83, 83, 81}, {76, 82, 78}, {92, 105, 95}, {104, 
       125, 110}, {103, 128, 107}, {122, 147, 126}, {127, 151, 129}, {141, 
       160, 138}, {144, 159, 138}, {165, 176, 159}, {170, 178, 163}, {155, 
       163, 150}, {160, 171, 157}, {155, 165, 154}, {118, 130, 118}, {50, 63, 
       45}, {0, 9, 0}, {8, 19, 2}, {38, 49, 33}, {81, 89, 78}, {147, 154, 
       146}, {164, 169, 163}, {146, 151, 147}, {84, 90, 88}, {21, 30, 29}, {0,
        7, 6}, {7, 19, 17}, {64, 76, 72}, {148, 163, 158}, {189, 206, 198}, {
       191, 211, 200}, {181, 203, 190}, {177, 201, 185}, {169, 189, 177}, {
       184, 202, 190}, {202, 215, 208}, {198, 207, 202}, {160, 166, 166}, {87,
        91, 92}, {27, 28, 32}, {7, 11, 14}, {0, 4, 5}, {0, 7, 6}, {4, 15, 
       11}, {40, 55, 50}, {103, 118, 111}, {144, 164, 152}, {149, 170, 153}, {
       158, 182, 160}, {145, 164, 145}, {103, 122, 103}, {88, 102, 87}, {108, 
       122, 107}, {136, 146, 137}, {144, 154, 145}, {131, 137, 133}, {89, 95, 
       91}, {47, 51, 50}, {26, 30, 29}, {15, 16, 20}, {7, 8, 12}, {13, 14, 
       18}, {22, 32, 31}, {92, 119, 110}, {147, 179, 166}, {184, 207, 197}, {
       207, 222, 215}, {225, 230, 224}, {227, 228, 223}, {233, 229, 226}, {
       221, 217, 214}, {230, 231, 226}, {231, 233, 228}, {231, 238, 231}, {
       233, 240, 233}, {234, 241, 234}, {234, 241, 234}, {236, 238, 233}, {
       232, 237, 233}, {224, 234, 233}, {217, 223, 221}, {216, 214, 202}, {
       237, 224, 205}, {247, 224, 193}, {242, 210, 172}, {231, 194, 149}, {
       205, 165, 114}, {227, 187, 135}, {229, 190, 135}, {215, 176, 121}, {
       193, 154, 97}, {194, 154, 93}, {216, 175, 113}, {229, 185, 122}, {225, 
       180, 115}, {206, 158, 96}, {209, 160, 101}, {212, 166, 106}, {220, 174,
        114}, {228, 182, 122}, {234, 188, 128}, {237, 191, 131}, {238, 192, 
       132}, {234, 188, 128}, {232, 186, 126}, {234, 188, 126}, {241, 195, 
       133}, {244, 200, 137}, {239, 195, 132}, {232, 188, 125}, {228, 182, 
       122}, {220, 174, 115}, {220, 171, 115}, {205, 156, 98}, {197, 147, 
       88}, {206, 152, 92}, {211, 155, 94}, {215, 157, 93}, {224, 167, 100}, {
       218, 159, 93}, {211, 152, 86}, {210, 151, 83}, {207, 150, 81}, {206, 
       149, 82}, {219, 164, 97}, {232, 177, 112}, {226, 176, 113}, {206, 164, 
       106}, {206, 169, 117}, {215, 178, 134}, {228, 195, 160}, {241, 215, 
       190}, {249, 231, 217}, {248, 241, 235}, {239, 244, 247}, {186, 203, 
       210}, {88, 115, 124}, {61, 91, 101}, {88, 121, 130}, {133, 161, 172}, {
       188, 212, 222}, {213, 231, 241}, {215, 232, 239}, {218, 239, 240}, {
       227, 252, 248}, {230, 252, 250}, {230, 250, 249}, {231, 251, 250}, {
       222, 240, 240}, {211, 229, 229}, {215, 231, 231}, {212, 227, 230}, {
       197, 215, 217}, {192, 210, 212}, {202, 222, 223}, {211, 232, 235}, {
       210, 234, 236}, {208, 232, 234}, {208, 234, 233}, {192, 221, 217}, {
       163, 194, 189}, {129, 160, 155}, {96, 128, 123}, {88, 120, 115}, {120, 
       155, 149}, {138, 173, 169}, {115, 150, 146}, {66, 100, 99}, {98, 130, 
       129}, {141, 173, 172}, {170, 200, 200}, {156, 184, 187}, {119, 144, 
       148}, {122, 147, 151}, {166, 190, 194}, {198, 222, 226}, {195, 215, 
       222}, {169, 189, 196}, {164, 187, 193}, {188, 208, 215}, {184, 204, 
       211}, {182, 202, 209}, {208, 228, 235}, {219, 239, 246}, {219, 239, 
       246}, {226, 246, 253}, {224, 244, 251}, {210, 230, 239}, {208, 228, 
       237}, {216, 234, 244}, {213, 236, 242}, {206, 237, 240}, {193, 227, 
       228}, {173, 204, 206}, {192, 223, 225}, {209, 237, 238}, {207, 233, 
       234}, {168, 192, 194}, {193, 214, 215}, {199, 220, 221}, {198, 223, 
       220}, {196, 221, 218}, {192, 219, 214}, {190, 219, 214}, {190, 221, 
       215}, {188, 221, 214}, {185, 217, 214}, {164, 191, 202}, {196, 222, 
       237}, {182, 210, 224}, {195, 225, 236}, {198, 231, 240}, {180, 217, 
       225}, {190, 229, 234}, {168, 212, 215}, {142, 187, 192}, {141, 189, 
       193}, {145, 194, 199}, {122, 173, 177}, {90, 143, 149}, {105, 158, 
       166}, {139, 191, 202}, {142, 199, 208}, {140, 203, 210}, {110, 168, 
       172}, {123, 164, 166}, {82, 106, 106}, {74, 83, 80}, {17, 16, 11}, {5, 
       0, 0}, {13, 9, 6}, {66, 68, 65}, {137, 143, 141}, {197, 203, 199}, {
       222, 223, 215}, {238, 229, 212}, {240, 220, 195}, {236, 203, 172}, {
       244, 201, 156}, {226, 177, 111}, {225, 172, 96}, {216, 163, 87}, {207, 
       151, 74}, {197, 140, 63}, {197, 138, 60}, {207, 145, 68}, {216, 154, 
       77}, {217, 158, 82}, {218, 160, 86}, {218, 161, 90}, {214, 160, 90}, {
       213, 160, 94}, {218, 168, 105}, {229, 181, 119}, {239, 191, 129}, {231,
        179, 119}, {239, 183, 122}, {245, 187, 124}, {242, 181, 116}, {228, 
       163, 95}, {208, 141, 70}, {193, 123, 51}, {186, 116, 44}, {183, 115, 
       44}, {194, 130, 59}, {221, 162, 96}, {242, 188, 126}, {242, 196, 
       137}, {245, 204, 150}, {250, 213, 161}, {252, 214, 165}, {255, 216, 
       165}, {252, 211, 159}, {247, 210, 158}, {244, 212, 163}, {232, 208, 
       162}, {131, 113, 75}, {33, 22, 0}, {23, 16, 0}, {23, 20, 13}, {19, 21, 
       20}, {16, 21, 25}, {14, 22, 25}, {14, 23, 22}, {13, 24, 18}, {14, 24, 
       13}, {16, 24, 13}, {23, 25, 22}, {24, 24, 24}, {23, 23, 23}, {22, 22, 
       22}, {19, 19, 19}, {14, 14, 14}, {11, 11, 11}, {8, 8, 8}, {10, 10, 
       10}, {11, 11, 11}, {12, 12, 12}, {13, 13, 13}, {12, 12, 12}, {10, 10, 
       10}, {7, 7, 7}, {6, 6, 6}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 
       2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0,
        0}, {0, 0, 0}, {1, 1, 1}, {3, 3, 3}, {4, 4, 4}, {5, 5, 5}, {4, 4, 
       4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {
       2, 2, 2}, {1, 1, 1}, {1, 1, 3}, {3, 1, 6}, {3, 0, 7}, {3, 2, 7}, {2, 3,
        7}, {2, 3, 5}, {0, 3, 4}, {0, 3, 3}, {0, 2, 0}, {0, 3, 1}, {0, 3, 
       0}, {0, 3, 0}, {0, 3, 0}, {0, 1, 0}, {0, 1, 0}, {1, 0, 0}, {0, 1, 0}, {
       0, 1, 3}, {0, 2, 5}, {0, 2, 5}, {0, 1, 4}, {0, 0, 2}, {0, 0, 2}, {0, 2,
        1}, {3, 5, 4}, {3, 3, 1}, {5, 6, 1}, {8, 9, 4}, {8, 9, 3}, {8, 9, 
       3}, {6, 7, 0}, {6, 7, 0}, {6, 7, 0}}, {{81, 92, 86}, {97, 108, 100}, {
       95, 106, 98}, {90, 102, 92}, {104, 116, 104}, {109, 121, 107}, {90, 
       103, 86}, {73, 86, 68}, {66, 79, 61}, {95, 108, 90}, {112, 125, 108}, {
       66, 79, 62}, {27, 39, 25}, {45, 57, 43}, {86, 98, 86}, {133, 145, 
       131}, {118, 131, 114}, {123, 136, 118}, {111, 119, 104}, {54, 60, 
       46}, {73, 76, 67}, {182, 185, 176}, {220, 225, 218}, {184, 191, 183}, {
       155, 168, 159}, {121, 137, 127}, {108, 124, 113}, {126, 138, 128}, {
       142, 148, 138}, {140, 140, 130}, {115, 111, 102}, {84, 77, 71}, {77, 
       71, 71}, {81, 81, 79}, {81, 87, 83}, {102, 115, 105}, {116, 137, 
       122}, {119, 144, 123}, {132, 160, 138}, {136, 161, 139}, {156, 175, 
       155}, {160, 175, 156}, {174, 185, 169}, {172, 180, 165}, {159, 167, 
       154}, {160, 171, 157}, {141, 151, 140}, {91, 103, 89}, {23, 36, 16}, {
       21, 35, 12}, {62, 74, 54}, {93, 105, 85}, {111, 119, 104}, {129, 137, 
       124}, {137, 142, 135}, {144, 149, 143}, {79, 85, 81}, {26, 35, 32}, {3,
        12, 9}, {0, 5, 1}, {23, 35, 31}, {101, 116, 111}, {161, 178, 172}, {
       187, 207, 198}, {198, 220, 207}, {193, 217, 201}, {175, 195, 183}, {
       178, 196, 184}, {191, 204, 197}, {194, 203, 198}, {161, 167, 167}, {89,
        93, 94}, {28, 29, 31}, {8, 12, 13}, {1, 5, 6}, {0, 8, 7}, {6, 17, 
       13}, {42, 57, 52}, {104, 119, 112}, {143, 163, 151}, {164, 185, 168}, {
       163, 187, 165}, {143, 162, 143}, {108, 127, 108}, {103, 117, 102}, {
       123, 137, 122}, {139, 149, 140}, {135, 145, 136}, {93, 99, 95}, {54, 
       59, 55}, {17, 21, 20}, {8, 12, 11}, {12, 16, 19}, {22, 26, 29}, {48, 
       52, 55}, {71, 83, 81}, {117, 144, 135}, {161, 193, 180}, {182, 208, 
       197}, {199, 216, 208}, {215, 222, 215}, {218, 219, 214}, {221, 220, 
       216}, {210, 209, 205}, {209, 211, 206}, {206, 211, 205}, {208, 215, 
       207}, {212, 222, 213}, {219, 229, 220}, {226, 233, 225}, {229, 232, 
       225}, {226, 231, 225}, {220, 226, 222}, {220, 223, 216}, {228, 222, 
       206}, {229, 215, 189}, {242, 218, 184}, {240, 207, 164}, {210, 172, 
       123}, {200, 159, 107}, {226, 185, 131}, {230, 189, 133}, {212, 173, 
       116}, {184, 145, 86}, {185, 145, 84}, {212, 171, 107}, {225, 181, 
       116}, {215, 170, 105}, {196, 150, 88}, {203, 157, 95}, {214, 168, 
       106}, {225, 179, 117}, {232, 186, 124}, {237, 191, 129}, {240, 194, 
       132}, {242, 196, 134}, {237, 191, 129}, {241, 195, 133}, {245, 199, 
       137}, {244, 198, 136}, {242, 196, 134}, {236, 190, 128}, {225, 179, 
       117}, {213, 167, 105}, {206, 158, 96}, {208, 158, 95}, {200, 151, 
       85}, {197, 146, 80}, {207, 154, 86}, {210, 156, 86}, {211, 154, 85}, {
       218, 161, 90}, {214, 157, 86}, {209, 153, 79}, {210, 153, 82}, {210, 
       156, 84}, {209, 156, 86}, {219, 169, 98}, {227, 177, 108}, {215, 170, 
       103}, {203, 165, 103}, {208, 175, 121}, {216, 184, 137}, {220, 190, 
       152}, {230, 206, 178}, {244, 228, 212}, {246, 242, 233}, {237, 246, 
       245}, {193, 212, 216}, {79, 107, 111}, {44, 77, 82}, {85, 120, 124}, {
       142, 173, 178}, {195, 220, 225}, {210, 231, 236}, {206, 225, 229}, {
       207, 231, 231}, {214, 240, 237}, {215, 239, 239}, {215, 239, 239}, {
       222, 243, 244}, {218, 238, 239}, {212, 230, 232}, {215, 233, 235}, {
       215, 233, 235}, {209, 227, 229}, {204, 222, 224}, {203, 223, 224}, {
       206, 227, 228}, {203, 227, 227}, {196, 220, 220}, {187, 213, 212}, {
       171, 197, 194}, {141, 170, 165}, {125, 154, 149}, {108, 139, 133}, {96,
        127, 122}, {124, 156, 151}, {144, 176, 171}, {121, 153, 148}, {98, 
       130, 127}, {124, 156, 153}, {160, 190, 190}, {184, 212, 213}, {176, 
       202, 203}, {145, 169, 171}, {145, 169, 171}, {179, 200, 203}, {207, 
       226, 230}, {206, 225, 231}, {195, 214, 220}, {197, 218, 223}, {210, 
       229, 235}, {198, 217, 223}, {194, 213, 219}, {221, 240, 246}, {222, 
       243, 248}, {215, 236, 241}, {223, 243, 250}, {219, 239, 246}, {197, 
       217, 224}, {198, 221, 227}, {218, 238, 245}, {215, 240, 245}, {215, 
       246, 249}, {201, 235, 237}, {165, 196, 198}, {186, 217, 219}, {210, 
       238, 241}, {206, 231, 235}, {186, 210, 214}, {190, 214, 216}, {186, 
       210, 212}, {203, 229, 228}, {208, 234, 233}, {192, 221, 219}, {188, 
       218, 216}, {196, 228, 223}, {190, 225, 219}, {173, 207, 208}, {152, 
       185, 194}, {176, 208, 221}, {175, 207, 220}, {186, 220, 230}, {179, 
       216, 224}, {172, 211, 218}, {187, 228, 232}, {160, 204, 207}, {140, 
       185, 188}, {131, 179, 181}, {132, 180, 184}, {118, 167, 172}, {95, 144,
        149}, {108, 158, 165}, {137, 187, 194}, {139, 192, 200}, {131, 190, 
       196}, {138, 191, 195}, {126, 164, 165}, {87, 111, 111}, {50, 59, 56}, {
       9, 10, 5}, {1, 0, 0}, {73, 73, 71}, {169, 173, 172}, {216, 222, 220}, {
       239, 246, 239}, {234, 234, 222}, {242, 231, 211}, {253, 229, 201}, {
       250, 214, 180}, {244, 200, 153}, {232, 181, 116}, {223, 167, 92}, {204,
        148, 73}, {193, 136, 59}, {192, 135, 58}, {197, 138, 62}, {203, 141, 
       66}, {203, 141, 66}, {207, 147, 74}, {220, 162, 89}, {226, 169, 98}, {
       218, 165, 97}, {212, 161, 96}, {218, 168, 105}, {225, 177, 115}, {228, 
       179, 120}, {217, 165, 107}, {222, 168, 108}, {231, 172, 112}, {237, 
       176, 111}, {236, 171, 103}, {220, 153, 82}, {196, 126, 54}, {177, 107, 
       35}, {178, 110, 39}, {180, 116, 45}, {190, 129, 62}, {215, 160, 96}, {
       241, 190, 133}, {246, 201, 146}, {244, 203, 151}, {251, 211, 160}, {
       255, 216, 165}, {255, 216, 164}, {247, 210, 158}, {240, 210, 160}, {
       239, 215, 169}, {177, 159, 121}, {53, 42, 14}, {28, 21, 3}, {30, 27, 
       20}, {27, 27, 27}, {24, 28, 31}, {22, 27, 30}, {20, 26, 26}, {15, 24, 
       19}, {15, 23, 12}, {13, 21, 10}, {24, 26, 23}, {23, 23, 23}, {20, 20, 
       20}, {16, 16, 16}, {11, 11, 11}, {7, 7, 7}, {3, 3, 3}, {2, 2, 2}, {5, 
       5, 5}, {5, 5, 5}, {5, 5, 5}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 
       2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
       0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1,
        1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
       0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
       2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {0, 0,
        0}, {0, 0, 2}, {1, 0, 4}, {2, 0, 5}, {2, 1, 6}, {2, 3, 7}, {2, 3, 
       5}, {0, 4, 5}, {0, 4, 2}, {0, 4, 2}, {0, 6, 4}, {0, 5, 3}, {0, 4, 0}, {
       0, 3, 0}, {1, 2, 0}, {1, 2, 0}, {2, 1, 0}, {2, 2, 0}, {0, 1, 3}, {0, 2,
        5}, {0, 3, 4}, {0, 2, 3}, {0, 0, 2}, {0, 1, 3}, {3, 5, 4}, {5, 7, 
       6}, {6, 8, 5}, {6, 8, 3}, {8, 10, 5}, {11, 13, 8}, {13, 14, 9}, {11, 
       12, 6}, {7, 8, 2}, {4, 5, 0}}, {{83, 94, 90}, {76, 87, 81}, {71, 82, 
       76}, {79, 90, 82}, {90, 102, 92}, {84, 96, 84}, {69, 81, 67}, {62, 75, 
       58}, {40, 53, 36}, {68, 81, 64}, {78, 91, 74}, {38, 50, 36}, {35, 47, 
       33}, {82, 94, 82}, {100, 112, 100}, {99, 111, 99}, {70, 81, 65}, {72, 
       83, 66}, {98, 104, 90}, {90, 93, 82}, {76, 77, 69}, {105, 106, 98}, {
       170, 173, 166}, {240, 247, 239}, {227, 240, 231}, {204, 220, 209}, {
       170, 186, 175}, {126, 140, 127}, {102, 110, 97}, {117, 119, 108}, {128,
        126, 114}, {113, 109, 100}, {100, 96, 93}, {87, 87, 85}, {88, 95, 
       88}, {108, 124, 113}, {121, 144, 128}, {131, 156, 137}, {143, 171, 
       149}, {149, 174, 152}, {163, 182, 162}, {166, 181, 162}, {170, 181, 
       165}, {167, 175, 160}, {166, 174, 161}, {168, 179, 165}, {135, 145, 
       134}, {76, 89, 72}, {38, 52, 29}, {73, 87, 61}, {116, 128, 104}, {135, 
       147, 125}, {137, 146, 127}, {128, 136, 121}, {122, 128, 118}, {129, 
       134, 127}, {74, 81, 74}, {14, 23, 18}, {2, 11, 8}, {8, 20, 16}, {23, 
       35, 31}, {63, 78, 73}, {106, 123, 117}, {139, 159, 150}, {174, 196, 
       183}, {190, 214, 198}, {189, 209, 197}, {187, 205, 193}, {184, 197, 
       188}, {180, 189, 184}, {154, 160, 158}, {92, 96, 97}, {27, 28, 30}, {8,
        12, 13}, {2, 6, 7}, {3, 12, 9}, {12, 23, 19}, {49, 64, 57}, {110, 125,
        118}, {149, 169, 157}, {164, 185, 166}, {159, 183, 161}, {140, 159, 
       140}, {114, 131, 113}, {113, 127, 112}, {131, 143, 129}, {136, 146, 
       137}, {128, 135, 127}, {82, 87, 83}, {43, 48, 44}, {9, 13, 12}, {3, 7, 
       6}, {10, 14, 17}, {29, 33, 36}, {72, 76, 79}, {111, 123, 121}, {141, 
       171, 161}, {175, 209, 195}, {187, 213, 202}, {200, 217, 209}, {214, 
       224, 216}, {216, 218, 213}, {217, 218, 213}, {205, 206, 201}, {192, 
       197, 191}, {188, 195, 188}, {185, 195, 186}, {191, 201, 192}, {202, 
       212, 203}, {211, 221, 212}, {217, 222, 215}, {219, 222, 213}, {228, 
       231, 222}, {229, 230, 216}, {237, 229, 206}, {218, 201, 171}, {227, 
       199, 159}, {229, 195, 147}, {199, 159, 107}, {213, 170, 115}, {225, 
       185, 126}, {227, 187, 128}, {217, 177, 118}, {201, 161, 100}, {201, 
       160, 98}, {211, 170, 106}, {213, 168, 103}, {201, 156, 89}, {195, 150, 
       85}, {204, 159, 94}, {216, 170, 108}, {226, 180, 118}, {231, 185, 
       123}, {235, 189, 127}, {239, 193, 131}, {242, 196, 134}, {246, 200, 
       138}, {249, 203, 141}, {245, 199, 137}, {233, 187, 125}, {227, 181, 
       119}, {226, 180, 118}, {219, 173, 111}, {210, 162, 98}, {204, 155, 
       88}, {207, 157, 88}, {201, 151, 80}, {204, 152, 79}, {212, 158, 84}, {
       208, 155, 79}, {205, 149, 74}, {211, 155, 80}, {213, 157, 80}, {207, 
       154, 78}, {212, 159, 83}, {215, 163, 88}, {214, 164, 91}, {223, 175, 
       101}, {226, 179, 107}, {212, 169, 101}, {216, 182, 119}, {226, 197, 
       141}, {234, 203, 156}, {227, 202, 162}, {230, 209, 180}, {241, 228, 
       209}, {243, 240, 231}, {231, 242, 238}, {204, 224, 225}, {81, 111, 
       113}, {44, 79, 81}, {93, 131, 132}, {155, 189, 191}, {204, 234, 236}, {
       218, 242, 244}, {215, 239, 241}, {204, 232, 233}, {206, 236, 236}, {
       200, 228, 229}, {198, 224, 225}, {204, 228, 230}, {205, 226, 227}, {
       204, 224, 225}, {211, 229, 231}, {217, 235, 237}, {218, 236, 238}, {
       213, 231, 233}, {204, 222, 224}, {200, 220, 221}, {198, 220, 218}, {
       188, 209, 210}, {174, 196, 194}, {166, 191, 187}, {146, 171, 167}, {
       154, 181, 176}, {159, 186, 181}, {144, 173, 169}, {160, 191, 186}, {
       176, 207, 202}, {153, 184, 179}, {149, 179, 177}, {170, 200, 198}, {
       187, 215, 216}, {195, 221, 222}, {195, 219, 221}, {182, 203, 206}, {
       174, 195, 198}, {184, 203, 207}, {213, 231, 235}, {217, 232, 237}, {
       214, 232, 236}, {220, 238, 242}, {223, 240, 247}, {207, 224, 231}, {
       203, 222, 228}, {227, 246, 252}, {227, 248, 253}, {211, 232, 237}, {
       214, 234, 241}, {207, 230, 236}, {188, 211, 217}, {196, 221, 226}, {
       218, 241, 247}, {212, 240, 244}, {216, 247, 250}, {204, 238, 240}, {
       163, 194, 196}, {186, 216, 218}, {216, 244, 247}, {211, 239, 242}, {
       208, 233, 238}, {193, 218, 222}, {177, 202, 206}, {198, 226, 229}, {
       206, 236, 238}, {193, 224, 226}, {188, 220, 219}, {194, 228, 227}, {
       189, 225, 223}, {172, 210, 211}, {150, 188, 197}, {162, 200, 213}, {
       164, 202, 215}, {166, 206, 216}, {150, 190, 198}, {152, 193, 199}, {
       172, 216, 219}, {149, 193, 196}, {130, 175, 178}, {119, 164, 167}, {
       119, 164, 167}, {107, 152, 155}, {83, 131, 135}, {95, 143, 147}, {124, 
       171, 177}, {129, 178, 183}, {122, 175, 179}, {155, 205, 206}, {127, 
       163, 163}, {102, 124, 122}, {28, 38, 37}, {8, 10, 9}, {57, 57, 57}, {
       173, 175, 174}, {241, 247, 247}, {242, 251, 248}, {232, 237, 230}, {
       224, 222, 209}, {239, 224, 201}, {255, 229, 199}, {251, 212, 173}, {
       235, 187, 138}, {238, 183, 119}, {223, 165, 92}, {200, 142, 69}, {189, 
       129, 56}, {193, 133, 60}, {203, 143, 70}, {207, 145, 72}, {204, 142, 
       69}, {207, 147, 75}, {221, 162, 92}, {225, 168, 99}, {213, 160, 92}, {
       207, 156, 91}, {212, 164, 100}, {214, 165, 106}, {208, 159, 100}, {209,
        159, 100}, {214, 160, 100}, {223, 164, 104}, {231, 170, 107}, {237, 
       172, 106}, {229, 162, 92}, {206, 138, 67}, {186, 116, 44}, {177, 109, 
       38}, {174, 107, 37}, {169, 106, 39}, {196, 138, 74}, {239, 187, 129}, {
       250, 201, 145}, {241, 195, 143}, {249, 206, 155}, {250, 207, 154}, {
       255, 218, 164}, {245, 210, 156}, {236, 206, 154}, {238, 214, 168}, {
       210, 192, 154}, {74, 63, 35}, {27, 20, 2}, {28, 23, 17}, {25, 25, 
       25}, {24, 25, 29}, {21, 25, 28}, {19, 23, 24}, {14, 20, 16}, {11, 16, 
       9}, {9, 15, 5}, {13, 15, 12}, {12, 12, 12}, {9, 9, 9}, {6, 6, 6}, {4, 
       4, 4}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {1, 1, 
       1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
       0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0,
        0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
       1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
       0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0,
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 0, 
       4}, {1, 0, 4}, {1, 0, 5}, {1, 2, 6}, {2, 3, 5}, {1, 5, 6}, {0, 6, 4}, {
       0, 6, 4}, {3, 9, 7}, {2, 8, 6}, {1, 6, 2}, {0, 5, 1}, {3, 4, 0}, {3, 4,
        0}, {5, 4, 0}, {5, 5, 3}, {0, 1, 3}, {0, 3, 6}, {0, 3, 4}, {0, 3, 
       4}, {0, 1, 3}, {1, 2, 4}, {5, 7, 6}, {7, 9, 8}, {13, 15, 12}, {10, 12, 
       9}, {8, 10, 7}, {9, 11, 6}, {12, 12, 10}, {11, 12, 7}, {6, 6, 4}, {1, 
       2, 0}}, {{74, 83, 82}, {60, 69, 66}, {61, 70, 67}, {72, 81, 76}, {67, 
       77, 69}, {50, 60, 51}, {41, 51, 40}, {42, 53, 39}, {37, 48, 34}, {38, 
       49, 35}, {34, 45, 31}, {14, 24, 13}, {41, 51, 40}, {89, 99, 90}, {77, 
       87, 78}, {46, 56, 47}, {54, 62, 49}, {46, 52, 38}, {63, 65, 54}, {85, 
       85, 75}, {85, 85, 77}, {59, 59, 51}, {92, 95, 88}, {202, 209, 201}, {
       216, 229, 219}, {224, 240, 229}, {217, 235, 223}, {175, 189, 176}, {
       119, 130, 116}, {109, 112, 101}, {144, 144, 132}, {182, 179, 170}, {
       150, 146, 143}, {109, 109, 107}, {96, 103, 96}, {103, 119, 108}, {110, 
       133, 117}, {126, 153, 134}, {147, 175, 153}, {161, 186, 165}, {158, 
       177, 158}, {170, 184, 167}, {175, 186, 170}, {170, 178, 163}, {167, 
       175, 162}, {164, 175, 161}, {136, 146, 135}, {93, 106, 89}, {85, 99, 
       73}, {118, 133, 102}, {133, 146, 118}, {143, 156, 130}, {163, 172, 
       151}, {162, 171, 154}, {137, 143, 131}, {110, 116, 106}, {55, 62, 
       55}, {0, 10, 2}, {0, 7, 2}, {18, 31, 24}, {44, 56, 52}, {83, 98, 93}, {
       113, 130, 124}, {134, 154, 145}, {145, 168, 152}, {170, 195, 176}, {
       180, 201, 186}, {184, 202, 190}, {177, 190, 181}, {167, 176, 171}, {
       142, 148, 146}, {85, 89, 88}, {26, 27, 29}, {6, 10, 11}, {1, 5, 4}, {4,
        13, 10}, {16, 27, 23}, {53, 68, 61}, {114, 129, 122}, {151, 171, 
       159}, {171, 192, 173}, {169, 193, 171}, {155, 174, 155}, {133, 150, 
       132}, {128, 142, 127}, {136, 148, 134}, {132, 142, 133}, {119, 126, 
       118}, {80, 85, 81}, {46, 51, 47}, {17, 21, 20}, {9, 13, 12}, {5, 10, 
       13}, {16, 21, 24}, {59, 64, 67}, {101, 116, 113}, {159, 189, 179}, {
       188, 222, 208}, {195, 221, 210}, {206, 226, 217}, {220, 231, 223}, {
       219, 224, 218}, {219, 221, 216}, {207, 209, 204}, {214, 221, 213}, {
       206, 216, 207}, {200, 212, 202}, {202, 214, 204}, {212, 224, 212}, {
       222, 232, 221}, {230, 236, 226}, {233, 236, 225}, {236, 237, 221}, {
       237, 232, 210}, {239, 228, 198}, {215, 193, 154}, {212, 181, 135}, {
       210, 173, 120}, {191, 149, 91}, {219, 174, 115}, {227, 185, 125}, {219,
        179, 118}, {213, 173, 112}, {212, 172, 111}, {208, 167, 105}, {198, 
       157, 91}, {192, 147, 80}, {189, 144, 77}, {190, 147, 79}, {198, 155, 
       87}, {208, 164, 99}, {216, 172, 107}, {222, 178, 113}, {228, 184, 
       119}, {236, 191, 126}, {242, 197, 132}, {252, 207, 142}, {252, 207, 
       142}, {243, 195, 133}, {228, 180, 118}, {223, 175, 113}, {226, 178, 
       116}, {222, 174, 112}, {214, 165, 99}, {211, 161, 88}, {213, 161, 
       85}, {207, 156, 77}, {208, 155, 75}, {212, 159, 79}, {202, 150, 67}, {
       195, 140, 58}, {200, 145, 63}, {205, 152, 72}, {202, 151, 70}, {207, 
       158, 81}, {212, 164, 88}, {212, 166, 91}, {219, 175, 100}, {223, 181, 
       107}, {210, 171, 102}, {222, 192, 130}, {234, 209, 153}, {243, 216, 
       169}, {236, 214, 175}, {235, 218, 188}, {244, 233, 213}, {242, 242, 
       230}, {229, 242, 235}, {185, 207, 205}, {89, 121, 120}, {79, 118, 
       117}, {130, 170, 169}, {167, 203, 203}, {190, 222, 221}, {197, 223, 
       224}, {202, 228, 229}, {205, 236, 238}, {207, 241, 243}, {201, 232, 
       234}, {195, 225, 227}, {199, 224, 228}, {195, 219, 221}, {192, 213, 
       216}, {199, 218, 222}, {211, 229, 231}, {216, 234, 236}, {214, 230, 
       230}, {201, 219, 219}, {197, 215, 215}, {198, 218, 216}, {191, 211, 
       210}, {178, 198, 196}, {192, 212, 210}, {178, 199, 194}, {192, 214, 
       211}, {203, 225, 222}, {185, 210, 206}, {182, 209, 204}, {190, 216, 
       213}, {176, 205, 201}, {182, 211, 207}, {197, 223, 220}, {195, 221, 
       220}, {190, 214, 214}, {206, 227, 228}, {216, 236, 237}, {204, 224, 
       225}, {193, 211, 213}, {223, 237, 240}, {228, 239, 243}, {229, 243, 
       246}, {233, 247, 250}, {228, 243, 248}, {215, 230, 235}, {213, 231, 
       235}, {228, 247, 251}, {224, 245, 248}, {216, 237, 240}, {214, 238, 
       242}, {203, 227, 231}, {181, 206, 210}, {185, 213, 216}, {209, 234, 
       239}, {215, 243, 247}, {218, 249, 252}, {205, 236, 239}, {168, 197, 
       201}, {178, 207, 211}, {208, 236, 240}, {209, 237, 241}, {219, 246, 
       253}, {199, 226, 233}, {182, 211, 217}, {195, 226, 231}, {203, 236, 
       241}, {196, 231, 235}, {186, 221, 225}, {181, 219, 222}, {180, 220, 
       222}, {177, 218, 222}, {157, 201, 210}, {154, 201, 211}, {151, 198, 
       208}, {144, 188, 197}, {118, 163, 169}, {118, 163, 168}, {138, 183, 
       186}, {128, 174, 174}, {110, 154, 155}, {103, 147, 148}, {104, 148, 
       149}, {89, 133, 134}, {63, 107, 110}, {76, 120, 123}, {110, 151, 
       157}, {117, 161, 164}, {132, 178, 178}, {127, 169, 168}, {102, 134, 
       133}, {68, 90, 88}, {42, 54, 54}, {28, 34, 34}, {164, 168, 171}, {228, 
       233, 236}, {233, 243, 244}, {232, 241, 238}, {237, 243, 233}, {242, 
       239, 222}, {241, 224, 198}, {238, 208, 172}, {234, 191, 148}, {229, 
       176, 124}, {235, 177, 114}, {234, 174, 104}, {219, 159, 89}, {199, 136,
        65}, {187, 124, 53}, {194, 131, 60}, {210, 147, 76}, {220, 157, 88}, {
       226, 166, 96}, {231, 174, 105}, {226, 171, 104}, {213, 160, 94}, {210, 
       159, 94}, {216, 168, 104}, {213, 164, 105}, {201, 152, 93}, {204, 153, 
       96}, {211, 159, 101}, {219, 163, 104}, {226, 166, 104}, {234, 170, 
       106}, {238, 171, 103}, {228, 160, 89}, {216, 146, 74}, {182, 112, 
       42}, {173, 104, 35}, {160, 95, 27}, {184, 123, 60}, {234, 178, 117}, {
       250, 198, 141}, {241, 192, 136}, {245, 198, 144}, {242, 199, 144}, {
       255, 219, 164}, {248, 213, 159}, {236, 206, 154}, {236, 212, 166}, {
       225, 207, 167}, {104, 90, 61}, {26, 19, 0}, {18, 14, 5}, {16, 15, 
       13}, {16, 15, 20}, {15, 16, 20}, {13, 14, 16}, {8, 13, 9}, {7, 10, 
       3}, {5, 8, 1}, {5, 5, 3}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {
       2, 2, 2}, {4, 4, 4}, {5, 5, 5}, {3, 3, 3}, {2, 2, 2}, {0, 0, 0}, {0, 0,
        0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {1, 1, 1}, {0, 0, 
       0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {
       3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3,
        3}, {3, 3, 3}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
       0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
       0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 0, 4}, {1, 0,
        4}, {1, 1, 3}, {1, 2, 4}, {2, 3, 5}, {1, 5, 6}, {0, 6, 4}, {0, 6, 
       4}, {1, 7, 5}, {1, 7, 5}, {1, 6, 2}, {0, 5, 1}, {3, 3, 1}, {3, 3, 1}, {
       4, 3, 0}, {3, 3, 1}, {0, 2, 1}, {1, 2, 4}, {2, 3, 5}, {1, 2, 4}, {0, 1,
        3}, {2, 3, 5}, {5, 7, 6}, {8, 10, 9}, {17, 19, 18}, {12, 14, 13}, {7, 
       9, 8}, {4, 6, 3}, {5, 7, 6}, {5, 7, 4}, {2, 4, 3}, {0, 1, 0}}, {{44, 
       52, 54}, {35, 44, 43}, {48, 57, 56}, {63, 72, 69}, {50, 59, 54}, {34, 
       44, 36}, {30, 40, 31}, {28, 38, 27}, {37, 47, 36}, {12, 22, 11}, {7, 
       17, 6}, {13, 23, 14}, {42, 52, 43}, {67, 77, 69}, {51, 61, 53}, {43, 
       50, 42}, {49, 55, 43}, {59, 63, 49}, {54, 54, 44}, {48, 45, 36}, {70, 
       67, 60}, {67, 64, 57}, {65, 66, 60}, {124, 129, 122}, {199, 211, 
       201}, {201, 217, 206}, {212, 230, 216}, {220, 236, 223}, {191, 202, 
       188}, {137, 143, 129}, {143, 144, 130}, {200, 198, 186}, {165, 162, 
       157}, {109, 110, 105}, {102, 109, 102}, {111, 127, 116}, {117, 140, 
       124}, {135, 162, 145}, {148, 175, 156}, {160, 185, 164}, {155, 174, 
       155}, {179, 193, 176}, {188, 199, 183}, {173, 181, 166}, {152, 160, 
       147}, {136, 147, 133}, {120, 132, 120}, {107, 120, 102}, {123, 138, 
       107}, {153, 169, 133}, {152, 166, 133}, {152, 165, 135}, {167, 177, 
       152}, {167, 176, 155}, {146, 153, 137}, {106, 112, 100}, {40, 47, 
       39}, {0, 9, 1}, {0, 6, 1}, {5, 18, 11}, {41, 53, 49}, {109, 124, 
       119}, {148, 165, 159}, {157, 177, 168}, {132, 155, 139}, {142, 167, 
       148}, {147, 168, 153}, {162, 180, 168}, {169, 182, 173}, {164, 173, 
       168}, {141, 147, 145}, {85, 89, 88}, {32, 33, 35}, {10, 14, 15}, {2, 6,
        5}, {1, 10, 7}, {8, 19, 13}, {41, 56, 49}, {95, 111, 101}, {129, 149, 
       137}, {171, 192, 173}, {175, 199, 177}, {172, 191, 172}, {157, 174, 
       156}, {153, 167, 152}, {155, 166, 152}, {145, 152, 144}, {128, 135, 
       127}, {101, 106, 102}, {61, 66, 62}, {25, 29, 28}, {11, 15, 14}, {6, 
       11, 14}, {19, 27, 29}, {73, 81, 83}, {127, 143, 140}, {167, 199, 
       188}, {194, 228, 214}, {199, 227, 215}, {211, 231, 222}, {224, 235, 
       227}, {221, 228, 221}, {220, 225, 219}, {209, 214, 207}, {191, 201, 
       192}, {186, 198, 188}, {183, 196, 186}, {187, 201, 188}, {196, 210, 
       197}, {208, 218, 207}, {217, 225, 214}, {224, 226, 212}, {237, 235, 
       212}, {231, 222, 191}, {226, 210, 174}, {213, 189, 145}, {202, 169, 
       116}, {191, 150, 94}, {187, 143, 82}, {211, 167, 104}, {233, 189, 
       128}, {216, 175, 113}, {207, 167, 106}, {209, 169, 108}, {200, 160, 
       98}, {182, 141, 75}, {179, 136, 68}, {188, 145, 76}, {185, 145, 76}, {
       190, 151, 82}, {200, 160, 91}, {210, 170, 101}, {220, 179, 113}, {233, 
       189, 124}, {242, 198, 133}, {249, 204, 139}, {250, 205, 140}, {244, 
       199, 134}, {236, 188, 126}, {229, 181, 119}, {228, 180, 118}, {230, 
       182, 120}, {226, 176, 115}, {219, 168, 102}, {221, 169, 93}, {217, 166,
        83}, {209, 157, 74}, {207, 155, 72}, {208, 156, 72}, {194, 142, 58}, {
       186, 131, 48}, {190, 138, 55}, {198, 147, 66}, {196, 147, 68}, {203, 
       156, 78}, {207, 161, 86}, {205, 161, 88}, {213, 173, 101}, {222, 182, 
       112}, {212, 177, 111}, {217, 191, 132}, {228, 205, 153}, {238, 215, 
       171}, {239, 219, 182}, {241, 226, 197}, {247, 239, 220}, {244, 246, 
       235}, {235, 248, 241}, {186, 211, 208}, {98, 132, 131}, {95, 135, 
       134}, {144, 184, 183}, {171, 210, 209}, {184, 218, 217}, {182, 212, 
       212}, {179, 209, 209}, {187, 221, 223}, {196, 231, 235}, {198, 231, 
       236}, {198, 229, 232}, {202, 230, 234}, {198, 223, 227}, {194, 218, 
       222}, {203, 222, 226}, {207, 225, 227}, {210, 228, 230}, {209, 225, 
       225}, {201, 217, 216}, {199, 215, 214}, {203, 219, 218}, {204, 220, 
       219}, {199, 215, 212}, {218, 234, 231}, {208, 224, 221}, {211, 230, 
       226}, {215, 235, 233}, {202, 222, 220}, {186, 208, 205}, {189, 214, 
       210}, {200, 225, 222}, {209, 234, 231}, {207, 232, 229}, {193, 214, 
       215}, {190, 211, 212}, {215, 235, 236}, {231, 249, 251}, {218, 236, 
       238}, {204, 220, 220}, {234, 244, 246}, {237, 247, 249}, {239, 249, 
       251}, {237, 248, 252}, {230, 241, 245}, {224, 238, 241}, {224, 239, 
       244}, {225, 243, 247}, {216, 235, 239}, {226, 247, 250}, {223, 247, 
       251}, {202, 227, 231}, {178, 206, 209}, {172, 202, 204}, {193, 222, 
       226}, {219, 248, 252}, {215, 244, 248}, {198, 229, 232}, {177, 206, 
       210}, {166, 195, 201}, {188, 217, 223}, {199, 228, 234}, {217, 246, 
       254}, {202, 231, 239}, {195, 225, 235}, {199, 232, 241}, {205, 239, 
       248}, {200, 237, 245}, {182, 221, 228}, {166, 207, 213}, {166, 207, 
       213}, {172, 217, 223}, {166, 216, 225}, {155, 207, 218}, {148, 198, 
       207}, {130, 180, 187}, {102, 151, 156}, {91, 139, 141}, {102, 148, 
       148}, {110, 154, 153}, {92, 136, 135}, {95, 137, 135}, {99, 139, 
       138}, {77, 117, 116}, {47, 87, 87}, {64, 102, 103}, {97, 135, 138}, {
       101, 139, 140}, {125, 165, 164}, {101, 137, 135}, {64, 93, 91}, {54, 
       74, 75}, {33, 47, 48}, {78, 88, 90}, {214, 221, 227}, {238, 246, 
       249}, {233, 243, 244}, {227, 236, 231}, {240, 244, 230}, {250, 244, 
       222}, {240, 219, 188}, {230, 195, 155}, {231, 183, 137}, {230, 173, 
       118}, {226, 164, 103}, {221, 158, 91}, {202, 137, 71}, {180, 117, 
       48}, {178, 115, 48}, {197, 134, 65}, {218, 155, 88}, {227, 166, 99}, {
       239, 180, 112}, {237, 180, 113}, {226, 171, 106}, {214, 163, 98}, {214,
        163, 100}, {219, 169, 106}, {216, 168, 106}, {207, 158, 99}, {218, 
       169, 111}, {226, 176, 117}, {230, 176, 116}, {228, 170, 107}, {232, 
       168, 104}, {238, 173, 105}, {239, 171, 100}, {233, 163, 91}, {193, 123,
        53}, {178, 109, 40}, {164, 97, 29}, {178, 114, 50}, {219, 159, 97}, {
       244, 188, 129}, {245, 190, 134}, {240, 189, 134}, {241, 196, 139}, {
       255, 218, 161}, {249, 214, 158}, {241, 211, 157}, {238, 214, 166}, {
       230, 212, 172}, {140, 126, 97}, {28, 20, 1}, {12, 5, 0}, {10, 6, 5}, {
       7, 6, 11}, {6, 7, 11}, {7, 6, 11}, {4, 6, 5}, {3, 4, 0}, {2, 3, 0}, {4,
        4, 2}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {4, 4, 
       4}, {5, 5, 5}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {
       1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0,
        0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {3, 3, 3}, {3, 3, 
       3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {
       0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0,
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
       0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 0, 2}, {1, 0, 2}, {1, 1, 3}, {
       1, 2, 4}, {2, 3, 5}, {1, 5, 6}, {0, 6, 4}, {0, 6, 4}, {0, 4, 2}, {0, 4,
        2}, {0, 5, 1}, {0, 5, 1}, {3, 3, 1}, {2, 2, 0}, {2, 1, 0}, {0, 0, 
       0}, {2, 2, 2}, {2, 3, 5}, {2, 3, 5}, {1, 2, 4}, {0, 1, 3}, {1, 2, 4}, {
       4, 6, 5}, {7, 9, 8}, {15, 17, 16}, {11, 13, 12}, {5, 7, 6}, {0, 3, 
       2}, {0, 2, 1}, {0, 2, 1}, {0, 2, 1}, {0, 2, 1}}, {{33, 38, 42}, {24, 
       29, 32}, {36, 41, 44}, {47, 53, 53}, {37, 43, 39}, {32, 39, 32}, {32, 
       39, 32}, {22, 29, 21}, {13, 20, 12}, {0, 3, 0}, {0, 5, 0}, {7, 14, 
       7}, {23, 30, 23}, {33, 39, 35}, {25, 31, 27}, {34, 41, 34}, {30, 33, 
       24}, {21, 23, 12}, {40, 37, 30}, {66, 61, 55}, {83, 78, 74}, {61, 56, 
       52}, {35, 34, 30}, {61, 66, 60}, {155, 167, 157}, {204, 220, 209}, {
       213, 231, 217}, {200, 216, 203}, {207, 219, 205}, {191, 199, 184}, {
       165, 167, 153}, {168, 168, 156}, {156, 155, 150}, {97, 99, 94}, {102, 
       112, 104}, {122, 138, 127}, {129, 152, 136}, {144, 171, 154}, {145, 
       174, 154}, {150, 177, 158}, {155, 176, 159}, {175, 192, 176}, {180, 
       193, 176}, {164, 175, 159}, {143, 154, 138}, {124, 135, 119}, {115, 
       127, 113}, {118, 133, 112}, {140, 155, 122}, {164, 180, 141}, {162, 
       176, 140}, {164, 178, 145}, {163, 173, 146}, {152, 162, 138}, {143, 
       150, 132}, {107, 113, 99}, {39, 47, 36}, {2, 12, 4}, {0, 7, 2}, {0, 9, 
       2}, {20, 32, 28}, {87, 102, 97}, {140, 157, 151}, {162, 182, 173}, {
       143, 166, 150}, {139, 164, 145}, {134, 155, 140}, {152, 170, 158}, {
       162, 175, 166}, {155, 164, 159}, {133, 139, 137}, {83, 87, 86}, {34, 
       36, 35}, {11, 15, 14}, {2, 6, 5}, {1, 10, 7}, {8, 19, 13}, {39, 54, 
       47}, {92, 108, 98}, {124, 144, 132}, {156, 177, 158}, {165, 189, 
       167}, {171, 190, 171}, {169, 186, 168}, {171, 183, 169}, {171, 182, 
       168}, {156, 163, 155}, {136, 141, 134}, {112, 114, 111}, {63, 65, 
       62}, {17, 21, 20}, {6, 10, 9}, {10, 15, 18}, {35, 43, 45}, {98, 108, 
       109}, {157, 176, 172}, {170, 202, 191}, {195, 228, 217}, {199, 227, 
       215}, {209, 230, 221}, {220, 233, 224}, {215, 225, 217}, {216, 226, 
       217}, {208, 218, 209}, {203, 215, 205}, {203, 217, 204}, {204, 220, 
       207}, {209, 226, 210}, {217, 231, 216}, {224, 236, 222}, {232, 240, 
       227}, {239, 242, 223}, {236, 231, 202}, {215, 201, 164}, {199, 178, 
       135}, {206, 178, 128}, {195, 158, 103}, {179, 138, 76}, {197, 153, 
       90}, {212, 168, 103}, {225, 181, 118}, {213, 173, 111}, {203, 165, 
       103}, {197, 159, 97}, {184, 146, 83}, {172, 133, 68}, {175, 131, 66}, {
       182, 142, 73}, {182, 143, 74}, {185, 148, 78}, {195, 156, 89}, {209, 
       170, 103}, {223, 184, 117}, {237, 196, 130}, {245, 204, 138}, {251, 
       207, 142}, {241, 196, 131}, {227, 182, 117}, {217, 169, 107}, {217, 
       169, 107}, {224, 174, 113}, {226, 176, 115}, {224, 174, 113}, {223, 
       172, 106}, {228, 176, 100}, {222, 170, 87}, {211, 156, 74}, {208, 153, 
       70}, {207, 152, 70}, {193, 138, 56}, {182, 130, 47}, {191, 138, 58}, {
       200, 149, 70}, {200, 151, 75}, {207, 161, 86}, {208, 164, 93}, {204, 
       164, 95}, {215, 178, 110}, {230, 192, 127}, {225, 193, 132}, {222, 199,
        145}, {227, 206, 159}, {234, 215, 173}, {241, 225, 191}, {247, 233, 
       207}, {248, 241, 225}, {245, 248, 239}, {239, 254, 249}, {215, 241, 
       240}, {127, 161, 162}, {116, 156, 156}, {155, 195, 195}, {178, 216, 
       217}, {193, 228, 230}, {190, 221, 223}, {182, 213, 215}, {166, 204, 
       207}, {178, 217, 222}, {184, 219, 225}, {184, 217, 222}, {189, 218, 
       222}, {188, 216, 219}, {194, 218, 222}, {209, 228, 232}, {212, 230, 
       232}, {213, 228, 231}, {208, 222, 223}, {202, 216, 216}, {200, 214, 
       214}, {205, 220, 217}, {212, 227, 224}, {216, 231, 226}, {227, 239, 
       235}, {224, 236, 232}, {216, 231, 226}, {216, 232, 229}, {211, 227, 
       224}, {186, 205, 201}, {188, 209, 204}, {221, 243, 240}, {221, 243, 
       240}, {200, 222, 219}, {183, 203, 202}, {198, 216, 216}, {225, 243, 
       243}, {229, 245, 245}, {218, 234, 234}, {220, 234, 235}, {239, 247, 
       250}, {242, 250, 252}, {244, 252, 254}, {235, 245, 247}, {227, 238, 
       240}, {231, 245, 246}, {229, 244, 247}, {214, 232, 234}, {212, 231, 
       235}, {226, 250, 252}, {213, 238, 242}, {191, 219, 222}, {189, 218, 
       222}, {181, 212, 215}, {186, 217, 220}, {216, 247, 250}, {196, 225, 
       231}, {183, 212, 218}, {190, 219, 225}, {166, 195, 203}, {181, 210, 
       218}, {195, 225, 233}, {207, 240, 249}, {199, 232, 241}, {194, 228, 
       238}, {201, 238, 247}, {206, 244, 255}, {195, 235, 245}, {171, 213, 
       225}, {152, 196, 207}, {151, 195, 206}, {156, 204, 214}, {152, 206, 
       216}, {143, 200, 209}, {136, 191, 198}, {121, 174, 178}, {100, 151, 
       154}, {75, 123, 125}, {72, 118, 118}, {96, 140, 139}, {79, 119, 118}, {
       87, 126, 123}, {92, 128, 126}, {63, 97, 96}, {31, 65, 66}, {50, 81, 
       83}, {75, 106, 108}, {67, 99, 98}, {94, 129, 125}, {73, 104, 99}, {48, 
       73, 70}, {51, 71, 72}, {37, 50, 56}, {151, 162, 168}, {221, 230, 
       237}, {238, 247, 252}, {247, 255, 255}, {234, 241, 234}, {235, 236, 
       220}, {236, 226, 199}, {228, 202, 167}, {233, 195, 150}, {242, 190, 
       140}, {233, 172, 117}, {220, 156, 94}, {202, 137, 73}, {175, 107, 
       44}, {154, 89, 23}, {167, 102, 38}, {201, 138, 71}, {226, 162, 98}, {
       232, 171, 106}, {237, 178, 112}, {232, 174, 110}, {223, 168, 103}, {
       215, 164, 99}, {215, 164, 101}, {217, 167, 104}, {218, 170, 108}, {219,
        170, 111}, {237, 188, 130}, {244, 194, 135}, {245, 191, 131}, {235, 
       179, 118}, {234, 173, 108}, {240, 175, 107}, {241, 172, 103}, {234, 
       166, 95}, {208, 138, 68}, {189, 120, 51}, {174, 107, 39}, {177, 112, 
       46}, {201, 140, 77}, {238, 178, 116}, {253, 194, 136}, {238, 186, 
       128}, {242, 195, 139}, {252, 211, 155}, {246, 211, 155}, {244, 214, 
       160}, {243, 219, 171}, {231, 212, 170}, {176, 161, 130}, {27, 19, 0}, {
       10, 3, 0}, {7, 3, 2}, {5, 3, 8}, {3, 2, 7}, {4, 2, 7}, {2, 2, 2}, {3, 
       2, 0}, {1, 2, 0}, {4, 4, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {1, 1, 
       1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {
       0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {0, 0,
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
       1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
       2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0,
        0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
       0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {1, 0, 2}, {
       1, 0, 2}, {1, 1, 3}, {1, 3, 2}, {2, 4, 3}, {0, 4, 3}, {0, 5, 3}, {0, 5,
        3}, {0, 4, 2}, {0, 5, 3}, {2, 6, 5}, {3, 7, 6}, {6, 6, 6}, {4, 4, 
       2}, {2, 1, 0}, {0, 0, 0}, {2, 2, 2}, {2, 4, 3}, {2, 4, 3}, {0, 2, 1}, {
       0, 1, 0}, {0, 2, 1}, {0, 4, 3}, {3, 7, 6}, {4, 8, 7}, {4, 8, 7}, {3, 7,
        8}, {0, 5, 5}, {0, 2, 3}, {0, 3, 3}, {0, 3, 4}, {0, 6, 6}}, {{50, 55, 
       59}, {32, 37, 41}, {31, 36, 39}, {32, 38, 38}, {22, 28, 26}, {26, 32, 
       28}, {27, 34, 27}, {8, 15, 8}, {2, 9, 1}, {4, 11, 3}, {16, 23, 16}, {9,
        16, 9}, {11, 17, 13}, {23, 29, 25}, {15, 21, 19}, {17, 22, 18}, {21, 
       22, 14}, {16, 16, 6}, {31, 28, 21}, {25, 20, 14}, {35, 27, 24}, {65, 
       60, 56}, {50, 49, 45}, {15, 20, 14}, {115, 125, 116}, {172, 185, 
       175}, {189, 205, 192}, {193, 210, 194}, {209, 222, 205}, {183, 192, 
       175}, {170, 173, 156}, {214, 215, 201}, {172, 172, 164}, {102, 105, 
       98}, {102, 112, 103}, {116, 134, 122}, {120, 144, 128}, {138, 165, 
       148}, {141, 170, 152}, {147, 174, 155}, {153, 174, 157}, {161, 178, 
       162}, {159, 171, 157}, {155, 166, 150}, {154, 165, 149}, {142, 155, 
       138}, {134, 148, 131}, {141, 156, 133}, {149, 165, 129}, {150, 167, 
       125}, {142, 157, 118}, {163, 177, 142}, {171, 182, 152}, {158, 168, 
       143}, {147, 154, 136}, {102, 108, 94}, {41, 49, 38}, {0, 7, 0}, {0, 8, 
       0}, {3, 16, 9}, {10, 22, 18}, {50, 65, 60}, {107, 124, 118}, {156, 176,
        165}, {168, 191, 175}, {160, 185, 166}, {151, 172, 157}, {162, 180, 
       166}, {157, 170, 160}, {136, 146, 138}, {113, 119, 115}, {71, 75, 
       74}, {26, 28, 27}, {6, 10, 9}, {2, 6, 5}, {8, 17, 12}, {22, 33, 27}, {
       60, 76, 66}, {117, 133, 123}, {151, 171, 159}, {169, 190, 171}, {179, 
       201, 180}, {188, 207, 188}, {191, 208, 190}, {197, 209, 195}, {196, 
       204, 191}, {175, 180, 173}, {152, 155, 148}, {89, 91, 88}, {41, 43, 
       40}, {1, 5, 4}, {0, 5, 3}, {10, 18, 20}, {34, 44, 45}, {87, 99, 99}, {
       137, 156, 152}, {171, 202, 194}, {195, 228, 217}, {197, 225, 213}, {
       205, 226, 217}, {213, 229, 219}, {209, 220, 212}, {213, 223, 214}, {
       207, 219, 209}, {208, 222, 209}, {209, 225, 212}, {211, 229, 213}, {
       211, 229, 213}, {212, 226, 211}, {210, 223, 206}, {211, 219, 204}, {
       215, 217, 196}, {238, 229, 196}, {203, 186, 143}, {173, 149, 101}, {
       197, 166, 112}, {191, 152, 93}, {176, 135, 71}, {214, 170, 105}, {223, 
       179, 114}, {206, 165, 101}, {205, 167, 104}, {197, 161, 99}, {182, 148,
        85}, {168, 132, 70}, {165, 127, 64}, {167, 128, 63}, {171, 132, 65}, {
       175, 140, 72}, {177, 144, 75}, {188, 153, 87}, {202, 167, 101}, {221, 
       183, 118}, {233, 196, 128}, {240, 201, 136}, {242, 201, 135}, {233, 
       189, 124}, {211, 166, 101}, {194, 148, 86}, {199, 151, 89}, {211, 161, 
       100}, {216, 166, 105}, {219, 169, 108}, {224, 173, 107}, {232, 180, 
       104}, {224, 171, 91}, {211, 156, 74}, {208, 153, 71}, {208, 153, 73}, {
       192, 139, 61}, {185, 132, 54}, {195, 143, 67}, {206, 156, 83}, {207, 
       158, 89}, {214, 169, 101}, {213, 172, 106}, {209, 169, 107}, {221, 185,
        123}, {239, 204, 146}, {239, 210, 154}, {237, 215, 166}, {233, 214, 
       172}, {238, 220, 184}, {247, 230, 202}, {251, 238, 219}, {248, 242, 
       230}, {245, 247, 242}, {241, 255, 255}, {208, 232, 234}, {141, 175, 
       177}, {144, 182, 185}, {168, 207, 212}, {166, 203, 209}, {168, 203, 
       207}, {169, 200, 203}, {171, 202, 205}, {169, 207, 210}, {177, 216, 
       221}, {173, 210, 216}, {165, 198, 203}, {164, 195, 198}, {167, 195, 
       198}, {180, 204, 208}, {202, 221, 225}, {225, 240, 243}, {219, 233, 
       234}, {211, 225, 225}, {207, 219, 217}, {203, 215, 213}, {205, 217, 
       213}, {216, 227, 223}, {226, 237, 233}, {226, 237, 233}, {230, 241, 
       237}, {219, 230, 226}, {217, 229, 225}, {215, 230, 227}, {183, 199, 
       196}, {178, 197, 193}, {222, 243, 238}, {212, 231, 229}, {178, 197, 
       195}, {165, 184, 182}, {200, 218, 218}, {232, 248, 248}, {220, 236, 
       236}, {215, 229, 230}, {238, 250, 250}, {239, 247, 249}, {245, 250, 
       253}, {244, 252, 254}, {232, 242, 243}, {226, 236, 238}, {234, 248, 
       249}, {230, 245, 248}, {204, 222, 224}, {213, 234, 237}, {221, 245, 
       247}, {190, 218, 221}, {177, 207, 209}, {205, 236, 239}, {201, 235, 
       237}, {187, 221, 223}, {207, 240, 245}, {173, 204, 209}, {167, 196, 
       204}, {201, 230, 238}, {174, 204, 212}, {185, 215, 225}, {198, 231, 
       240}, {201, 235, 245}, {193, 229, 241}, {183, 221, 232}, {200, 238, 
       251}, {206, 246, 255}, {187, 229, 243}, {161, 205, 218}, {144, 190, 
       203}, {143, 189, 204}, {143, 193, 204}, {126, 183, 192}, {121, 180, 
       186}, {117, 175, 179}, {110, 163, 167}, {97, 147, 148}, {65, 111, 
       111}, {51, 95, 94}, {88, 128, 127}, {67, 103, 101}, {78, 113, 109}, {
       81, 111, 109}, {46, 76, 74}, {13, 42, 40}, {29, 58, 56}, {45, 73, 
       74}, {26, 55, 53}, {72, 101, 96}, {28, 55, 50}, {51, 73, 71}, {18, 36, 
       38}, {86, 101, 108}, {205, 218, 226}, {244, 254, 255}, {238, 249, 
       253}, {236, 245, 242}, {237, 243, 231}, {247, 245, 224}, {238, 223, 
       192}, {218, 189, 149}, {230, 188, 138}, {246, 191, 137}, {233, 171, 
       112}, {217, 151, 90}, {211, 143, 80}, {185, 117, 54}, {155, 87, 24}, {
       152, 87, 23}, {184, 120, 56}, {222, 161, 96}, {245, 186, 120}, {231, 
       173, 109}, {227, 169, 105}, {222, 167, 103}, {221, 167, 103}, {218, 
       167, 104}, {216, 166, 103}, {223, 173, 110}, {232, 182, 121}, {238, 
       189, 130}, {246, 196, 137}, {246, 194, 134}, {240, 184, 123}, {240, 
       181, 115}, {248, 185, 116}, {248, 181, 111}, {240, 172, 101}, {221, 
       153, 82}, {199, 131, 60}, {184, 117, 49}, {177, 112, 46}, {191, 127, 
       63}, {235, 174, 111}, {255, 200, 140}, {241, 187, 127}, {243, 194, 
       136}, {246, 206, 147}, {241, 205, 147}, {245, 214, 159}, {248, 222, 
       173}, {231, 209, 168}, {197, 182, 151}, {26, 15, 0}, {13, 4, 0}, {9, 3,
        3}, {7, 2, 8}, {4, 2, 7}, {3, 1, 6}, {3, 1, 2}, {3, 2, 0}, {3, 2, 
       0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
       0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0,
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
       0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {
       1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1,
        1}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
       1}, {3, 3, 3}, {4, 4, 4}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {
       1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {1, 0, 0}, {2, 0, 1}, {2, 2,
        2}, {2, 4, 3}, {2, 4, 3}, {0, 4, 3}, {0, 4, 2}, {0, 4, 2}, {0, 6, 
       4}, {2, 8, 6}, {7, 11, 10}, {9, 13, 12}, {11, 11, 11}, {8, 8, 8}, {6, 
       4, 5}, {3, 1, 2}, {3, 3, 3}, {2, 4, 3}, {2, 4, 3}, {0, 2, 1}, {0, 1, 
       0}, {0, 1, 0}, {0, 3, 2}, {1, 5, 4}, {0, 1, 0}, {0, 5, 3}, {2, 8, 6}, {
       1, 7, 5}, {0, 5, 5}, {0, 4, 2}, {0, 6, 4}, {1, 10, 7}}, {{150, 153, 
       160}, {54, 57, 62}, {26, 30, 33}, {24, 28, 29}, {13, 17, 16}, {14, 19, 
       15}, {4, 9, 3}, {7, 12, 6}, {6, 11, 5}, {40, 45, 39}, {70, 75, 69}, {
       65, 70, 64}, {36, 41, 37}, {9, 13, 12}, {0, 3, 2}, {0, 5, 1}, {10, 11, 
       5}, {6, 6, 0}, {6, 3, 0}, {15, 10, 4}, {26, 18, 15}, {27, 22, 18}, {20,
        19, 15}, {11, 16, 10}, {81, 91, 82}, {143, 156, 146}, {191, 207, 
       194}, {183, 197, 182}, {193, 204, 188}, {189, 196, 180}, {167, 168, 
       152}, {206, 207, 193}, {181, 181, 171}, {117, 120, 113}, {108, 118, 
       109}, {122, 140, 128}, {118, 142, 128}, {125, 154, 136}, {137, 166, 
       148}, {145, 172, 155}, {156, 179, 163}, {158, 176, 160}, {157, 171, 
       156}, {154, 166, 152}, {156, 169, 152}, {163, 176, 159}, {165, 179, 
       162}, {163, 179, 153}, {153, 169, 132}, {153, 170, 128}, {132, 147, 
       108}, {137, 151, 115}, {144, 155, 125}, {148, 158, 133}, {151, 159, 
       138}, {109, 116, 100}, {34, 42, 29}, {0, 6, 0}, {0, 4, 0}, {0, 13, 
       4}, {7, 20, 13}, {31, 46, 39}, {102, 119, 111}, {168, 188, 177}, {170, 
       193, 177}, {176, 201, 180}, {174, 195, 178}, {159, 177, 163}, {148, 
       161, 151}, {130, 140, 132}, {89, 95, 91}, {46, 51, 47}, {22, 24, 23}, {
       9, 13, 12}, {5, 10, 6}, {3, 12, 7}, {11, 22, 16}, {53, 69, 59}, {119, 
       135, 125}, {159, 180, 165}, {172, 193, 174}, {180, 202, 181}, {187, 
       206, 187}, {193, 207, 190}, {198, 209, 195}, {186, 194, 181}, {143, 
       146, 139}, {98, 99, 93}, {45, 45, 43}, {5, 7, 4}, {0, 1, 0}, {4, 10, 
       8}, {12, 20, 22}, {25, 35, 36}, {56, 70, 70}, {113, 134, 129}, {142, 
       173, 165}, {164, 197, 186}, {191, 219, 207}, {201, 222, 213}, {200, 
       216, 206}, {202, 215, 206}, {209, 221, 211}, {214, 226, 216}, {214, 
       230, 217}, {217, 235, 221}, {208, 226, 210}, {215, 234, 215}, {215, 
       229, 212}, {207, 218, 201}, {221, 228, 212}, {226, 225, 204}, {207, 
       194, 159}, {161, 140, 95}, {165, 139, 90}, {169, 136, 83}, {161, 122, 
       63}, {189, 148, 84}, {210, 166, 101}, {200, 159, 95}, {203, 163, 
       101}, {199, 163, 103}, {203, 171, 112}, {187, 157, 97}, {153, 121, 
       62}, {150, 116, 53}, {165, 130, 66}, {161, 128, 61}, {201, 170, 105}, {
       169, 140, 74}, {172, 143, 77}, {202, 171, 106}, {214, 180, 116}, {219, 
       186, 119}, {224, 189, 125}, {214, 176, 111}, {198, 159, 94}, {191, 150,
        86}, {190, 144, 82}, {195, 149, 87}, {205, 157, 95}, {212, 164, 
       102}, {220, 170, 107}, {228, 177, 111}, {223, 171, 98}, {223, 170, 
       94}, {211, 158, 82}, {193, 140, 64}, {190, 136, 62}, {204, 150, 76}, {
       214, 160, 88}, {213, 160, 90}, {217, 168, 101}, {224, 176, 112}, {229, 
       185, 124}, {226, 186, 127}, {221, 182, 127}, {221, 186, 132}, {230, 
       197, 146}, {237, 209, 161}, {235, 213, 172}, {240, 221, 188}, {247, 
       227, 200}, {248, 230, 208}, {250, 236, 223}, {254, 245, 238}, {248, 
       248, 248}, {236, 247, 251}, {217, 237, 244}, {175, 205, 213}, {149, 
       186, 194}, {159, 198, 205}, {167, 204, 212}, {158, 191, 198}, {154, 
       183, 191}, {158, 188, 196}, {159, 197, 200}, {157, 197, 199}, {159, 
       197, 200}, {166, 200, 202}, {170, 199, 203}, {177, 202, 206}, {192, 
       213, 216}, {207, 227, 228}, {218, 233, 236}, {225, 239, 240}, {223, 
       235, 235}, {210, 220, 219}, {202, 212, 211}, {209, 220, 216}, {224, 
       233, 230}, {233, 242, 237}, {229, 235, 231}, {236, 242, 238}, {210, 
       219, 214}, {195, 206, 200}, {219, 231, 227}, {195, 210, 205}, {205, 
       222, 216}, {211, 230, 224}, {198, 214, 211}, {149, 165, 162}, {150, 
       166, 163}, {216, 232, 231}, {238, 252, 252}, {226, 240, 240}, {234, 
       246, 246}, {222, 232, 233}, {243, 251, 253}, {241, 247, 247}, {229, 
       237, 239}, {231, 241, 242}, {243, 253, 255}, {232, 246, 247}, {213, 
       228, 231}, {205, 225, 226}, {223, 247, 249}, {190, 215, 219}, {162, 
       191, 195}, {175, 206, 209}, {201, 234, 239}, {198, 233, 237}, {189, 
       224, 228}, {197, 232, 238}, {142, 172, 180}, {151, 181, 191}, {186, 
       216, 226}, {193, 226, 235}, {190, 224, 234}, {194, 231, 240}, {184, 
       222, 231}, {180, 220, 230}, {185, 227, 239}, {185, 227, 241}, {183, 
       227, 240}, {175, 221, 236}, {147, 193, 208}, {144, 192, 206}, {118, 
       165, 181}, {126, 175, 189}, {92, 149, 156}, {83, 142, 146}, {88, 143, 
       146}, {105, 156, 159}, {96, 144, 146}, {57, 101, 102}, {41, 80, 79}, {
       61, 95, 94}, {56, 86, 84}, {53, 82, 78}, {38, 64, 61}, {16, 41, 38}, {
       5, 27, 25}, {7, 29, 27}, {8, 29, 30}, {4, 26, 24}, {23, 45, 42}, {39, 
       61, 58}, {20, 40, 41}, {34, 52, 56}, {171, 185, 194}, {232, 245, 
       254}, {237, 248, 254}, {239, 249, 250}, {239, 246, 239}, {244, 245, 
       229}, {238, 231, 203}, {223, 203, 168}, {218, 185, 140}, {229, 183, 
       131}, {239, 183, 126}, {242, 178, 117}, {217, 149, 86}, {197, 128, 
       63}, {187, 119, 56}, {176, 108, 45}, {160, 94, 33}, {177, 113, 51}, {
       208, 147, 84}, {216, 156, 93}, {223, 165, 102}, {230, 172, 109}, {231, 
       176, 112}, {227, 173, 109}, {225, 171, 107}, {225, 174, 109}, {222, 
       171, 106}, {216, 165, 102}, {230, 180, 121}, {242, 192, 133}, {254, 
       202, 142}, {253, 199, 135}, {239, 182, 115}, {231, 171, 101}, {243, 
       179, 108}, {255, 194, 124}, {225, 158, 87}, {214, 147, 76}, {202, 135, 
       67}, {202, 137, 71}, {180, 116, 52}, {231, 170, 107}, {255, 196, 
       135}, {247, 191, 130}, {248, 198, 139}, {245, 203, 143}, {251, 212, 
       153}, {246, 211, 155}, {243, 215, 165}, {243, 220, 178}, {207, 191, 
       158}, {50, 39, 17}, {15, 6, 0}, {9, 3, 3}, {5, 0, 6}, {3, 0, 4}, {2, 0,
        5}, {2, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
       0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
       0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0,
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
       0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
       0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0,
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {4, 4, 
       4}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
       2, 2, 2}, {1, 0, 0}, {1, 0, 0}, {0, 0, 0}, {0, 1, 0}, {2, 4, 3}, {4, 8,
        7}, {2, 8, 6}, {0, 4, 2}, {3, 9, 7}, {2, 8, 6}, {5, 9, 8}, {11, 15, 
       14}, {19, 19, 19}, {18, 18, 18}, {12, 10, 11}, {5, 3, 4}, {1, 1, 1}, {
       5, 5, 5}, {7, 9, 8}, {5, 7, 6}, {0, 2, 0}, {0, 1, 0}, {0, 2, 0}, {0, 5,
        1}, {3, 9, 5}, {0, 4, 0}, {4, 10, 6}, {5, 14, 9}, {0, 6, 3}, {0, 6, 
       1}, {8, 17, 12}, {11, 22, 16}}, {{197, 197, 205}, {68, 71, 76}, {14, 
       15, 19}, {14, 18, 19}, {22, 23, 25}, {20, 25, 21}, {5, 7, 4}, {0, 4, 
       0}, {31, 33, 28}, {48, 53, 47}, {66, 68, 63}, {62, 67, 61}, {49, 51, 
       48}, {29, 33, 32}, {18, 20, 19}, {10, 12, 9}, {5, 6, 0}, {6, 6, 0}, {6,
        3, 0}, {7, 2, 0}, {19, 11, 8}, {28, 23, 19}, {26, 25, 21}, {18, 20, 
       15}, {45, 55, 46}, {125, 139, 126}, {182, 196, 183}, {182, 196, 179}, {
       192, 203, 186}, {200, 204, 187}, {189, 190, 172}, {205, 203, 188}, {
       204, 204, 194}, {143, 149, 139}, {107, 119, 109}, {112, 130, 118}, {
       113, 137, 123}, {121, 149, 134}, {145, 174, 156}, {154, 181, 164}, {
       153, 176, 160}, {156, 174, 160}, {157, 171, 156}, {154, 166, 152}, {
       155, 168, 151}, {159, 174, 155}, {159, 174, 155}, {153, 171, 145}, {
       148, 164, 127}, {152, 169, 127}, {127, 142, 103}, {113, 127, 92}, {114,
        125, 95}, {129, 139, 114}, {139, 147, 126}, {98, 105, 89}, {33, 41, 
       28}, {8, 18, 7}, {0, 7, 0}, {0, 12, 3}, {7, 20, 13}, {35, 50, 43}, {79,
        96, 88}, {106, 126, 114}, {172, 195, 177}, {174, 199, 178}, {167, 188,
        171}, {148, 166, 150}, {135, 148, 138}, {116, 126, 117}, {73, 79, 
       75}, {29, 34, 30}, {19, 21, 20}, {4, 8, 7}, {2, 7, 3}, {3, 12, 7}, {14,
        25, 17}, {52, 68, 57}, {110, 126, 115}, {143, 164, 149}, {171, 192, 
       173}, {176, 198, 177}, {181, 200, 181}, {184, 198, 181}, {182, 193, 
       179}, {160, 166, 154}, {109, 110, 104}, {59, 60, 54}, {18, 18, 16}, {4,
        4, 2}, {8, 10, 9}, {1, 7, 5}, {4, 14, 15}, {31, 43, 43}, {69, 85, 
       84}, {118, 141, 135}, {168, 198, 190}, {181, 213, 202}, {198, 224, 
       213}, {205, 226, 217}, {208, 224, 214}, {211, 224, 215}, {214, 226, 
       216}, {214, 227, 217}, {218, 234, 221}, {217, 235, 219}, {205, 226, 
       207}, {214, 233, 213}, {215, 230, 211}, {211, 222, 205}, {225, 229, 
       214}, {224, 222, 199}, {186, 172, 137}, {153, 130, 86}, {159, 131, 
       83}, {162, 129, 76}, {164, 125, 66}, {187, 146, 84}, {197, 156, 94}, {
       193, 153, 91}, {189, 153, 93}, {179, 148, 91}, {179, 150, 94}, {163, 
       137, 80}, {138, 112, 53}, {145, 116, 56}, {166, 136, 74}, {167, 137, 
       73}, {185, 160, 96}, {154, 129, 65}, {158, 133, 69}, {171, 146, 82}, {
       185, 157, 94}, {205, 175, 111}, {203, 169, 106}, {184, 149, 85}, {159, 
       121, 58}, {163, 124, 59}, {177, 133, 70}, {193, 147, 85}, {205, 159, 
       97}, {213, 165, 101}, {218, 170, 106}, {223, 174, 108}, {223, 170, 
       100}, {222, 168, 96}, {212, 158, 86}, {201, 147, 75}, {203, 149, 79}, {
       214, 161, 93}, {217, 164, 98}, {209, 158, 93}, {217, 167, 106}, {224, 
       178, 119}, {232, 187, 132}, {231, 190, 138}, {225, 187, 138}, {224, 
       190, 144}, {233, 199, 154}, {238, 209, 167}, {237, 215, 178}, {241, 
       222, 192}, {246, 226, 202}, {246, 227, 210}, {250, 233, 223}, {251, 
       242, 237}, {247, 245, 246}, {237, 244, 250}, {233, 252, 255}, {194, 
       223, 231}, {160, 193, 202}, {148, 185, 193}, {151, 185, 194}, {145, 
       175, 183}, {141, 168, 179}, {144, 173, 181}, {144, 179, 183}, {147, 
       185, 186}, {156, 192, 192}, {166, 197, 199}, {177, 205, 208}, {191, 
       215, 217}, {205, 225, 226}, {213, 231, 231}, {224, 238, 239}, {228, 
       240, 240}, {225, 235, 234}, {215, 224, 221}, {210, 219, 216}, {214, 
       223, 220}, {220, 229, 224}, {223, 229, 225}, {232, 237, 233}, {223, 
       228, 224}, {209, 215, 211}, {188, 197, 192}, {208, 219, 213}, {208, 
       220, 216}, {211, 226, 221}, {190, 207, 201}, {161, 177, 174}, {176, 
       192, 189}, {184, 200, 197}, {213, 229, 226}, {230, 244, 244}, {223, 
       237, 237}, {235, 247, 247}, {240, 252, 252}, {238, 247, 246}, {239, 
       248, 247}, {235, 243, 245}, {234, 244, 245}, {234, 245, 247}, {221, 
       236, 239}, {217, 235, 237}, {229, 250, 253}, {214, 239, 243}, {188, 
       216, 220}, {151, 182, 185}, {152, 185, 190}, {191, 226, 230}, {204, 
       241, 247}, {193, 230, 236}, {193, 230, 238}, {163, 196, 205}, {163, 
       195, 206}, {179, 213, 223}, {183, 220, 229}, {189, 225, 237}, {188, 
       228, 238}, {169, 209, 219}, {168, 210, 222}, {165, 209, 222}, {171, 
       217, 230}, {169, 215, 230}, {163, 211, 225}, {140, 187, 203}, {133, 
       180, 196}, {104, 151, 167}, {121, 170, 184}, {94, 149, 154}, {71, 126, 
       129}, {78, 129, 132}, {103, 151, 153}, {95, 139, 140}, {56, 94, 95}, {
       36, 68, 67}, {41, 70, 68}, {33, 58, 55}, {28, 50, 48}, {14, 34, 32}, {
       0, 20, 18}, {0, 13, 13}, {0, 15, 15}, {0, 15, 15}, {0, 12, 12}, {26, 
       46, 44}, {0, 10, 9}, {19, 37, 41}, {115, 132, 139}, {215, 229, 238}, {
       239, 252, 255}, {240, 251, 255}, {241, 250, 247}, {245, 247, 236}, {
       243, 238, 216}, {232, 217, 184}, {223, 198, 157}, {231, 195, 145}, {
       245, 198, 144}, {247, 191, 134}, {238, 176, 115}, {235, 167, 104}, {
       207, 139, 74}, {187, 119, 56}, {182, 117, 53}, {188, 124, 62}, {196, 
       135, 72}, {191, 131, 68}, {175, 115, 52}, {193, 135, 72}, {205, 147, 
       84}, {226, 171, 107}, {246, 191, 127}, {247, 192, 127}, {235, 180, 
       115}, {228, 173, 108}, {229, 175, 111}, {239, 189, 126}, {247, 199, 
       137}, {255, 207, 144}, {255, 206, 140}, {248, 191, 124}, {236, 177, 
       107}, {240, 177, 106}, {249, 186, 115}, {238, 174, 102}, {226, 162, 
       91}, {214, 149, 81}, {213, 148, 82}, {191, 127, 63}, {231, 170, 107}, {
       249, 187, 126}, {236, 177, 117}, {239, 187, 127}, {241, 195, 135}, {
       249, 207, 147}, {244, 207, 152}, {245, 215, 165}, {247, 224, 182}, {
       220, 201, 169}, {69, 57, 35}, {16, 6, 0}, {11, 3, 1}, {5, 0, 6}, {1, 0,
        4}, {2, 0, 5}, {2, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 0}, {0, 0, 
       0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
       0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0,
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
       0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
       0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0,
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
       0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {5, 5, 5}, {7, 7, 7}, {6, 6, 6}, {
       3, 3, 3}, {2, 2, 2}, {7, 6, 4}, {6, 5, 3}, {3, 3, 3}, {1, 3, 2}, {1, 3,
        2}, {0, 4, 3}, {0, 4, 2}, {0, 2, 0}, {4, 10, 8}, {4, 10, 8}, {6, 10, 
       9}, {9, 13, 12}, {14, 14, 14}, {12, 12, 12}, {9, 7, 10}, {5, 3, 6}, {2,
        2, 2}, {5, 5, 5}, {7, 9, 8}, {6, 8, 7}, {2, 4, 1}, {0, 2, 0}, {1, 6, 
       2}, {4, 11, 4}, {1, 8, 1}, {4, 14, 6}, {20, 30, 22}, {24, 34, 26}, {6, 
       16, 8}, {0, 9, 0}, {6, 18, 8}, {12, 24, 14}}, {{230, 229, 235}, {91, 
       92, 97}, {11, 10, 15}, {5, 6, 8}, {13, 13, 15}, {11, 13, 10}, {4, 4, 
       2}, {9, 11, 6}, {42, 43, 37}, {45, 48, 41}, {48, 49, 44}, {48, 50, 
       45}, {51, 51, 49}, {47, 49, 46}, {35, 35, 35}, {20, 22, 19}, {5, 6, 
       1}, {6, 7, 1}, {6, 3, 0}, {4, 0, 0}, {16, 8, 6}, {33, 28, 25}, {39, 38,
        34}, {35, 37, 32}, {38, 48, 39}, {76, 90, 77}, {105, 119, 106}, {144, 
       157, 140}, {187, 196, 179}, {199, 202, 185}, {190, 189, 171}, {171, 
       168, 151}, {210, 210, 198}, {166, 172, 160}, {103, 115, 103}, {102, 
       120, 106}, {113, 137, 123}, {118, 146, 131}, {148, 179, 163}, {151, 
       179, 164}, {143, 165, 152}, {148, 166, 152}, {151, 165, 150}, {150, 
       162, 148}, {151, 164, 147}, {152, 167, 148}, {148, 163, 144}, {140, 
       158, 132}, {151, 167, 131}, {162, 178, 139}, {143, 157, 122}, {117, 
       131, 98}, {109, 119, 92}, {126, 136, 112}, {135, 142, 124}, {96, 102, 
       88}, {50, 58, 45}, {17, 27, 16}, {0, 7, 0}, {0, 7, 0}, {4, 17, 8}, {35,
        51, 41}, {82, 99, 89}, {110, 130, 118}, {143, 166, 148}, {152, 177, 
       156}, {156, 177, 160}, {147, 165, 149}, {139, 152, 142}, {120, 130, 
       121}, {74, 80, 76}, {27, 32, 28}, {12, 14, 11}, {0, 3, 0}, {0, 3, 0}, {
       4, 13, 8}, {16, 27, 19}, {49, 65, 54}, {98, 114, 103}, {124, 145, 
       128}, {158, 179, 160}, {167, 189, 168}, {176, 195, 176}, {179, 193, 
       176}, {169, 177, 164}, {132, 138, 126}, {74, 75, 69}, {25, 24, 19}, {5,
        4, 2}, {4, 4, 2}, {9, 11, 10}, {0, 2, 0}, {14, 24, 25}, {73, 87, 
       87}, {128, 147, 145}, {173, 196, 190}, {194, 224, 216}, {198, 228, 
       218}, {205, 231, 222}, {210, 230, 221}, {218, 231, 222}, {224, 235, 
       227}, {223, 235, 225}, {217, 230, 220}, {214, 230, 217}, {209, 227, 
       211}, {198, 217, 198}, {207, 224, 205}, {210, 223, 205}, {211, 220, 
       201}, {222, 225, 208}, {210, 205, 183}, {162, 146, 112}, {142, 117, 
       76}, {142, 111, 65}, {144, 111, 60}, {165, 126, 71}, {189, 149, 90}, {
       189, 150, 91}, {193, 157, 99}, {183, 152, 97}, {171, 146, 90}, {165, 
       142, 88}, {153, 132, 77}, {140, 119, 62}, {151, 129, 71}, {169, 145, 
       85}, {169, 145, 85}, {169, 149, 90}, {140, 120, 61}, {153, 133, 74}, {
       154, 132, 72}, {166, 142, 82}, {194, 168, 107}, {176, 146, 86}, {150, 
       118, 57}, {130, 96, 33}, {140, 105, 41}, {162, 123, 58}, {183, 142, 
       78}, {196, 152, 87}, {202, 157, 92}, {210, 162, 98}, {217, 168, 102}, {
       218, 167, 101}, {218, 165, 99}, {210, 157, 91}, {206, 153, 87}, {213, 
       159, 95}, {222, 168, 104}, {219, 165, 103}, {206, 156, 97}, {221, 172, 
       114}, {226, 181, 126}, {234, 190, 141}, {235, 194, 148}, {232, 193, 
       150}, {230, 195, 153}, {236, 201, 161}, {239, 209, 171}, {242, 219, 
       187}, {244, 224, 197}, {250, 228, 205}, {251, 229, 215}, {253, 235, 
       225}, {255, 241, 238}, {251, 245, 247}, {241, 246, 250}, {239, 254, 
       255}, {207, 232, 237}, {158, 187, 193}, {119, 152, 159}, {113, 143, 
       151}, {113, 142, 148}, {114, 138, 148}, {116, 143, 150}, {125, 156, 
       158}, {139, 173, 172}, {157, 189, 188}, {169, 199, 197}, {185, 211, 
       210}, {205, 227, 225}, {216, 234, 234}, {218, 234, 233}, {226, 238, 
       238}, {227, 237, 236}, {225, 234, 233}, {222, 228, 226}, {220, 226, 
       224}, {222, 228, 224}, {220, 226, 222}, {216, 222, 218}, {187, 189, 
       184}, {185, 187, 182}, {212, 217, 211}, {209, 216, 209}, {219, 230, 
       222}, {205, 218, 211}, {172, 187, 180}, {124, 139, 132}, {180, 197, 
       191}, {204, 221, 215}, {192, 209, 203}, {207, 224, 218}, {242, 255, 
       254}, {235, 250, 247}, {225, 240, 237}, {230, 242, 240}, {226, 238, 
       238}, {237, 249, 249}, {240, 251, 253}, {234, 248, 249}, {224, 239, 
       242}, {206, 224, 226}, {205, 224, 228}, {220, 244, 248}, {206, 234, 
       238}, {191, 220, 226}, {142, 175, 180}, {131, 166, 172}, {180, 217, 
       225}, {204, 243, 250}, {187, 226, 233}, {180, 218, 227}, {177, 214, 
       223}, {169, 205, 217}, {166, 204, 215}, {166, 206, 216}, {185, 225, 
       237}, {179, 223, 234}, {151, 195, 206}, {158, 205, 215}, {149, 197, 
       209}, {165, 213, 225}, {160, 208, 220}, {154, 202, 214}, {141, 189, 
       203}, {129, 177, 191}, {91, 139, 153}, {118, 166, 178}, {93, 142, 
       147}, {51, 101, 102}, {58, 104, 104}, {95, 137, 136}, {88, 124, 124}, {
       51, 83, 82}, {29, 55, 54}, {20, 42, 40}, {10, 28, 28}, {4, 20, 19}, {0,
        13, 12}, {0, 11, 11}, {0, 10, 11}, {0, 8, 9}, {0, 8, 8}, {0, 10, 
       10}, {0, 5, 5}, {15, 35, 36}, {93, 112, 118}, {190, 207, 215}, {232, 
       246, 255}, {238, 251, 255}, {228, 236, 239}, {231, 233, 228}, {234, 
       231, 214}, {236, 225, 197}, {232, 213, 173}, {232, 201, 154}, {242, 
       202, 150}, {250, 203, 147}, {247, 192, 135}, {235, 175, 115}, {232, 
       167, 103}, {228, 161, 93}, {210, 142, 77}, {190, 125, 61}, {181, 117, 
       55}, {167, 106, 43}, {157, 97, 35}, {157, 99, 36}, {169, 111, 48}, {
       174, 116, 53}, {199, 141, 77}, {235, 177, 113}, {248, 191, 124}, {234, 
       177, 110}, {224, 165, 97}, {223, 168, 101}, {227, 176, 110}, {234, 186,
        120}, {247, 198, 131}, {254, 204, 135}, {248, 194, 124}, {236, 179, 
       108}, {231, 173, 100}, {234, 174, 102}, {242, 179, 108}, {234, 171, 
       100}, {228, 165, 96}, {225, 164, 97}, {207, 146, 81}, {234, 174, 
       111}, {247, 187, 125}, {236, 178, 115}, {239, 185, 123}, {244, 194, 
       133}, {252, 207, 148}, {248, 209, 152}, {245, 213, 162}, {249, 225, 
       181}, {231, 210, 179}, {90, 75, 54}, {16, 6, 0}, {11, 3, 1}, {5, 0, 
       6}, {1, 0, 4}, {2, 0, 5}, {1, 1, 1}, {0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {
       0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0,
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
       0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
       0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0,
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
       0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
       0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {4, 4, 4}, {4, 4, 4}, {3, 3,
        3}, {0, 0, 0}, {0, 0, 0}, {2, 1, 0}, {2, 1, 0}, {2, 2, 0}, {1, 3, 
       0}, {0, 2, 0}, {0, 3, 0}, {0, 5, 3}, {1, 7, 5}, {5, 11, 9}, {7, 13, 
       11}, {10, 14, 15}, {9, 13, 14}, {9, 9, 11}, {6, 6, 8}, {5, 3, 8}, {4, 
       2, 5}, {3, 3, 3}, {6, 6, 6}, {6, 8, 7}, {5, 7, 6}, {3, 5, 2}, {4, 6, 
       3}, {6, 11, 5}, {9, 16, 8}, {0, 7, 0}, {17, 27, 18}, {49, 59, 48}, {58,
        70, 58}, {34, 46, 32}, {11, 25, 10}, {6, 20, 5}, {4, 18, 1}}, {{163, 
       162, 168}, {75, 74, 79}, {19, 18, 23}, {12, 12, 14}, {6, 6, 6}, {0, 0, 
       0}, {2, 3, 0}, {16, 17, 11}, {35, 36, 30}, {33, 34, 28}, {31, 32, 
       27}, {33, 34, 29}, {42, 42, 40}, {49, 49, 47}, {45, 45, 45}, {36, 36, 
       34}, {14, 16, 11}, {7, 10, 3}, {3, 2, 0}, {8, 5, 0}, {20, 15, 12}, {33,
        28, 25}, {44, 43, 39}, {51, 53, 48}, {64, 74, 65}, {75, 87, 75}, {54, 
       66, 52}, {74, 85, 69}, {125, 132, 116}, {170, 171, 153}, {190, 187, 
       168}, {151, 148, 131}, {189, 189, 177}, {166, 172, 160}, {95, 107, 
       95}, {96, 117, 102}, {116, 143, 128}, {117, 145, 130}, {144, 175, 
       159}, {136, 164, 149}, {133, 155, 142}, {141, 159, 147}, {147, 161, 
       148}, {149, 161, 147}, {150, 163, 146}, {150, 165, 146}, {143, 161, 
       139}, {135, 153, 127}, {153, 170, 136}, {164, 180, 144}, {163, 177, 
       144}, {145, 158, 128}, {131, 141, 116}, {135, 144, 123}, {131, 138, 
       122}, {100, 106, 92}, {73, 81, 70}, {21, 31, 22}, {0, 5, 0}, {0, 12, 
       3}, {0, 13, 4}, {13, 29, 19}, {67, 84, 74}, {119, 139, 127}, {126, 149,
        129}, {142, 167, 145}, {153, 174, 155}, {149, 167, 151}, {143, 157, 
       144}, {126, 136, 127}, {85, 92, 85}, {42, 47, 43}, {13, 15, 12}, {0, 5,
        1}, {0, 5, 1}, {2, 12, 4}, {8, 20, 10}, {33, 49, 38}, {75, 91, 78}, {
       97, 118, 101}, {134, 155, 136}, {151, 173, 152}, {171, 190, 171}, {176,
        190, 173}, {155, 163, 150}, {109, 112, 101}, {52, 51, 46}, {10, 9, 
       4}, {4, 3, 1}, {1, 1, 0}, {5, 7, 6}, {0, 2, 0}, {26, 38, 38}, {96, 112,
        111}, {146, 166, 164}, {183, 205, 202}, {202, 229, 222}, {205, 232, 
       223}, {210, 233, 225}, {215, 232, 224}, {221, 234, 227}, {227, 238, 
       230}, {225, 237, 227}, {219, 233, 220}, {208, 225, 209}, {199, 218, 
       199}, {191, 210, 190}, {204, 219, 198}, {205, 217, 197}, {212, 217, 
       197}, {217, 218, 200}, {191, 185, 163}, {147, 128, 96}, {131, 105, 
       68}, {119, 87, 46}, {120, 86, 40}, {162, 125, 73}, {194, 155, 100}, {
       185, 148, 95}, {193, 162, 107}, {170, 144, 93}, {163, 141, 91}, {155, 
       137, 87}, {147, 131, 80}, {144, 128, 76}, {151, 134, 78}, {158, 139, 
       81}, {154, 135, 77}, {161, 146, 91}, {134, 119, 64}, {160, 143, 89}, {
       162, 143, 87}, {164, 143, 86}, {181, 159, 101}, {155, 129, 70}, {137, 
       108, 48}, {134, 102, 41}, {144, 110, 47}, {161, 123, 60}, {174, 135, 
       70}, {180, 139, 73}, {186, 143, 75}, {197, 152, 85}, {211, 163, 97}, {
       219, 170, 104}, {217, 166, 101}, {212, 161, 96}, {209, 158, 93}, {216, 
       165, 102}, {224, 173, 110}, {224, 172, 114}, {216, 165, 108}, {229, 
       180, 124}, {231, 185, 133}, {235, 191, 144}, {235, 194, 150}, {233, 
       194, 153}, {232, 197, 157}, {238, 203, 165}, {239, 209, 173}, {242, 
       217, 186}, {243, 222, 193}, {250, 226, 202}, {253, 230, 212}, {255, 
       234, 223}, {255, 238, 231}, {248, 240, 237}, {240, 242, 241}, {236, 
       247, 249}, {215, 235, 236}, {151, 176, 180}, {86, 116, 118}, {72, 100, 
       103}, {81, 106, 110}, {87, 111, 115}, {94, 118, 120}, {110, 140, 
       138}, {137, 169, 164}, {164, 193, 189}, {176, 202, 199}, {190, 212, 
       209}, {207, 227, 225}, {219, 235, 232}, {217, 232, 229}, {222, 232, 
       231}, {224, 233, 230}, {226, 232, 230}, {224, 230, 226}, {225, 230, 
       226}, {224, 230, 226}, {223, 229, 225}, {222, 227, 221}, {203, 205, 
       200}, {202, 204, 199}, {234, 236, 231}, {227, 234, 227}, {222, 232, 
       224}, {176, 187, 179}, {143, 156, 149}, {140, 155, 148}, {194, 211, 
       205}, {184, 201, 195}, {164, 181, 175}, {199, 216, 210}, {245, 255, 
       255}, {241, 255, 253}, {233, 248, 245}, {231, 246, 243}, {225, 239, 
       239}, {237, 251, 252}, {232, 248, 248}, {218, 236, 238}, {214, 232, 
       234}, {206, 227, 230}, {197, 221, 225}, {199, 224, 229}, {199, 228, 
       234}, {190, 220, 228}, {143, 178, 184}, {130, 167, 175}, {176, 214, 
       223}, {192, 232, 242}, {170, 210, 220}, {164, 204, 214}, {179, 217, 
       228}, {170, 208, 221}, {156, 196, 208}, {150, 192, 204}, {174, 218, 
       229}, {167, 214, 224}, {137, 185, 195}, {155, 205, 214}, {143, 193, 
       204}, {163, 213, 224}, {150, 200, 211}, {141, 191, 202}, {139, 187, 
       199}, {125, 173, 185}, {77, 125, 137}, {104, 151, 161}, {86, 131, 
       136}, {35, 76, 78}, {38, 78, 78}, {77, 111, 112}, {68, 96, 97}, {38, 
       62, 62}, {24, 42, 42}, {10, 26, 25}, {4, 16, 16}, {0, 9, 10}, {0, 8, 
       9}, {1, 11, 12}, {0, 8, 10}, {0, 4, 6}, {0, 11, 13}, {10, 25, 28}, {46,
        64, 68}, {113, 132, 138}, {132, 151, 158}, {163, 181, 191}, {202, 216,
        227}, {231, 242, 248}, {218, 222, 223}, {246, 244, 232}, {222, 211, 
       189}, {236, 218, 182}, {245, 218, 171}, {244, 211, 158}, {244, 203, 
       147}, {243, 197, 138}, {240, 188, 131}, {235, 179, 120}, {215, 151, 
       87}, {227, 162, 94}, {206, 141, 75}, {169, 106, 39}, {144, 83, 18}, {
       130, 70, 7}, {140, 82, 19}, {174, 116, 53}, {175, 117, 54}, {164, 106, 
       42}, {168, 110, 46}, {194, 135, 69}, {216, 155, 88}, {217, 157, 87}, {
       213, 150, 81}, {208, 149, 79}, {202, 152, 83}, {213, 166, 96}, {234, 
       185, 116}, {249, 199, 128}, {248, 196, 123}, {236, 182, 110}, {228, 
       172, 98}, {227, 169, 96}, {242, 184, 111}, {242, 183, 113}, {244, 185, 
       117}, {239, 180, 114}, {221, 161, 98}, {231, 173, 109}, {243, 185, 
       122}, {237, 182, 118}, {235, 179, 118}, {243, 189, 127}, {252, 203, 
       144}, {245, 202, 147}, {240, 204, 152}, {243, 214, 170}, {232, 209, 
       177}, {98, 81, 61}, {18, 5, 0}, {11, 3, 1}, {5, 0, 6}, {0, 0, 5}, {1, 
       0, 5}, {0, 2, 1}, {0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
       0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
       0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0,
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
       0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
       0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0,
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {0, 0, 
       0}, {3, 3, 3}, {3, 3, 3}, {0, 0, 0}, {0, 0, 0}, {3, 3, 3}, {6, 6, 6}, {
       6, 6, 4}, {3, 2, 0}, {3, 2, 0}, {4, 4, 2}, {4, 6, 3}, {2, 4, 1}, {0, 3,
        0}, {1, 7, 5}, {7, 13, 11}, {5, 11, 9}, {10, 16, 14}, {16, 20, 21}, {
       14, 18, 19}, {10, 10, 12}, {4, 4, 6}, {2, 0, 5}, {3, 1, 6}, {6, 6, 
       8}, {7, 7, 7}, {6, 8, 7}, {4, 6, 5}, {3, 5, 2}, {2, 7, 1}, {6, 11, 
       4}, {9, 17, 6}, {0, 10, 0}, {23, 34, 20}, {64, 77, 60}, {85, 99, 82}, {
       67, 82, 63}, {37, 52, 31}, {13, 28, 7}, {0, 10, 0}}, {{57, 56, 61}, {
       36, 35, 40}, {23, 23, 25}, {26, 26, 26}, {17, 17, 15}, {2, 3, 0}, {2, 
       3, 0}, {4, 5, 0}, {25, 26, 20}, {28, 29, 21}, {29, 30, 24}, {27, 28, 
       22}, {31, 32, 27}, {39, 40, 35}, {45, 45, 43}, {45, 47, 44}, {23, 28, 
       22}, {3, 8, 1}, {0, 1, 0}, {12, 8, 5}, {22, 17, 14}, {23, 19, 16}, {32,
        31, 27}, {47, 49, 44}, {53, 60, 52}, {90, 100, 89}, {59, 70, 56}, {22,
        31, 14}, {31, 35, 18}, {92, 91, 73}, {155, 148, 130}, {140, 134, 
       118}, {170, 170, 158}, {154, 160, 148}, {90, 102, 90}, {95, 116, 
       101}, {116, 143, 128}, {113, 144, 128}, {135, 166, 151}, {121, 149, 
       135}, {125, 149, 136}, {133, 153, 141}, {141, 157, 144}, {147, 161, 
       146}, {150, 164, 147}, {152, 167, 148}, {145, 163, 141}, {137, 155, 
       129}, {142, 159, 127}, {142, 157, 126}, {154, 167, 139}, {151, 164, 
       138}, {137, 146, 125}, {127, 136, 117}, {113, 119, 105}, {96, 102, 
       90}, {79, 87, 76}, {26, 36, 27}, {0, 10, 2}, {5, 18, 9}, {2, 15, 5}, {
       1, 17, 6}, {33, 51, 39}, {69, 90, 75}, {120, 143, 123}, {140, 165, 
       143}, {154, 175, 156}, {151, 169, 153}, {144, 158, 145}, {128, 138, 
       129}, {89, 96, 89}, {48, 53, 47}, {19, 21, 18}, {6, 11, 7}, {4, 9, 
       3}, {3, 13, 5}, {3, 15, 5}, {25, 41, 30}, {65, 81, 68}, {86, 107, 
       90}, {122, 143, 124}, {144, 166, 145}, {170, 189, 170}, {172, 186, 
       169}, {139, 147, 134}, {83, 86, 75}, {33, 32, 27}, {7, 4, 0}, {4, 0, 
       0}, {1, 0, 0}, {7, 9, 8}, {0, 6, 4}, {17, 29, 29}, {61, 80, 78}, {100, 
       122, 119}, {135, 160, 156}, {195, 220, 214}, {203, 228, 222}, {211, 
       232, 225}, {215, 230, 223}, {217, 228, 222}, {218, 228, 220}, {217, 
       227, 218}, {212, 224, 212}, {205, 219, 204}, {193, 210, 192}, {189, 
       206, 187}, {201, 216, 195}, {202, 211, 192}, {212, 215, 196}, {216, 
       215, 197}, {176, 168, 147}, {132, 112, 85}, {116, 90, 57}, {98, 68, 
       30}, {103, 70, 27}, {159, 122, 77}, {189, 153, 103}, {166, 132, 84}, {
       165, 137, 87}, {138, 116, 69}, {136, 119, 73}, {129, 116, 71}, {125, 
       114, 68}, {131, 121, 70}, {138, 128, 75}, {141, 128, 73}, {141, 128, 
       73}, {158, 146, 94}, {132, 120, 70}, {157, 143, 94}, {166, 150, 99}, {
       154, 137, 85}, {155, 136, 80}, {142, 120, 63}, {142, 117, 60}, {147, 
       118, 58}, {154, 122, 61}, {166, 131, 67}, {175, 137, 72}, {177, 138, 
       71}, {180, 140, 71}, {194, 151, 83}, {208, 163, 95}, {222, 174, 108}, {
       221, 172, 106}, {216, 167, 101}, {212, 163, 97}, {215, 165, 102}, {223,
        173, 110}, {229, 179, 120}, {230, 181, 123}, {233, 186, 130}, {233, 
       187, 135}, {232, 188, 139}, {230, 189, 143}, {230, 191, 148}, {231, 
       196, 156}, {237, 202, 164}, {241, 209, 171}, {236, 210, 175}, {237, 
       214, 182}, {244, 218, 191}, {250, 224, 201}, {253, 227, 210}, {248, 
       229, 215}, {243, 230, 221}, {236, 233, 226}, {240, 246, 242}, {228, 
       245, 239}, {155, 177, 174}, {71, 96, 92}, {51, 76, 72}, {66, 88, 85}, {
       77, 97, 95}, {90, 110, 108}, {106, 133, 126}, {139, 169, 159}, {174, 
       200, 191}, {185, 208, 200}, {190, 211, 204}, {206, 223, 217}, {218, 
       230, 226}, {220, 231, 227}, {221, 227, 225}, {224, 229, 225}, {227, 
       232, 228}, {227, 232, 228}, {226, 228, 225}, {222, 227, 221}, {225, 
       230, 224}, {230, 235, 229}, {207, 209, 204}, {212, 215, 208}, {227, 
       230, 223}, {213, 220, 212}, {188, 198, 190}, {101, 112, 104}, {90, 103,
        94}, {154, 170, 160}, {201, 218, 210}, {183, 203, 194}, {181, 201, 
       192}, {208, 228, 219}, {213, 230, 224}, {212, 229, 223}, {233, 250, 
       244}, {228, 244, 241}, {223, 241, 241}, {232, 250, 252}, {220, 240, 
       241}, {204, 225, 226}, {208, 229, 232}, {206, 231, 235}, {186, 214, 
       218}, {168, 197, 203}, {182, 212, 220}, {176, 209, 218}, {150, 184, 
       194}, {147, 183, 195}, {179, 217, 228}, {181, 221, 233}, {161, 201, 
       213}, {160, 202, 214}, {176, 218, 230}, {172, 214, 228}, {157, 201, 
       214}, {144, 190, 203}, {159, 207, 219}, {151, 201, 212}, {123, 175, 
       186}, {146, 198, 209}, {136, 189, 197}, {154, 207, 215}, {133, 186, 
       194}, {119, 169, 178}, {119, 167, 177}, {109, 157, 167}, {56, 103, 
       113}, {73, 116, 123}, {80, 118, 121}, {29, 63, 64}, {28, 58, 58}, {54, 
       80, 79}, {41, 61, 60}, {20, 36, 35}, {17, 29, 29}, {9, 18, 17}, {4, 10,
        10}, {2, 6, 7}, {1, 5, 8}, {0, 5, 8}, {0, 6, 9}, {8, 18, 20}, {43, 52,
        57}, {74, 87, 93}, {159, 178, 184}, {150, 170, 179}, {121, 141, 
       152}, {164, 182, 194}, {218, 232, 243}, {240, 247, 253}, {215, 216, 
       211}, {238, 231, 215}, {226, 211, 180}, {234, 211, 167}, {238, 207, 
       153}, {238, 199, 140}, {235, 193, 133}, {235, 189, 130}, {233, 184, 
       128}, {231, 179, 121}, {211, 152, 86}, {208, 145, 74}, {171, 108, 
       39}, {138, 77, 10}, {137, 78, 12}, {141, 84, 17}, {157, 99, 35}, {185, 
       130, 65}, {185, 127, 63}, {179, 121, 57}, {172, 113, 47}, {169, 108, 
       41}, {178, 115, 46}, {192, 128, 57}, {203, 136, 65}, {203, 141, 68}, {
       195, 143, 70}, {207, 161, 86}, {233, 185, 111}, {253, 203, 130}, {255, 
       203, 128}, {242, 188, 114}, {229, 175, 101}, {226, 170, 96}, {244, 187,
        116}, {251, 194, 123}, {255, 205, 136}, {248, 193, 126}, {229, 174, 
       109}, {218, 164, 100}, {228, 174, 112}, {234, 178, 117}, {219, 161, 
       98}, {229, 170, 110}, {241, 189, 131}, {237, 190, 134}, {230, 193, 
       141}, {236, 205, 161}, {229, 204, 173}, {103, 85, 65}, {18, 5, 0}, {11,
        3, 1}, {3, 1, 6}, {0, 0, 5}, {0, 1, 5}, {0, 2, 3}, {0, 1, 0}, {0, 1, 
       0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
       0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0,
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
       0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
       0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0,
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
       1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {3, 3, 3}, {5, 5, 5}, {2, 2, 2}, {
       2, 2, 2}, {8, 8, 8}, {11, 11, 11}, {11, 11, 9}, {11, 10, 8}, {9, 8, 
       4}, {7, 8, 3}, {7, 9, 4}, {3, 5, 2}, {0, 2, 0}, {0, 4, 2}, {5, 11, 
       9}, {5, 11, 9}, {12, 18, 16}, {20, 24, 25}, {18, 22, 23}, {13, 12, 
       17}, {4, 3, 8}, {2, 0, 5}, {2, 0, 5}, {7, 7, 9}, {7, 7, 9}, {5, 5, 
       5}, {3, 3, 3}, {1, 3, 0}, {1, 6, 0}, {3, 8, 1}, {5, 13, 2}, {0, 11, 
       0}, {13, 24, 7}, {47, 60, 40}, {77, 92, 71}, {75, 90, 67}, {51, 69, 
       43}, {21, 39, 13}, {0, 12, 0}}, {{44, 43, 48}, {40, 40, 42}, {22, 22, 
       22}, {22, 22, 20}, {20, 21, 16}, {8, 9, 3}, {8, 9, 3}, {0, 1, 0}, {15, 
       16, 8}, {22, 23, 15}, {25, 26, 20}, {20, 21, 15}, {17, 18, 13}, {22, 
       23, 18}, {30, 30, 28}, {34, 36, 31}, {23, 28, 22}, {2, 7, 0}, {0, 1, 
       0}, {9, 8, 4}, {20, 16, 13}, {18, 14, 11}, {20, 19, 15}, {29, 31, 
       26}, {32, 39, 31}, {58, 68, 57}, {60, 71, 57}, {55, 62, 46}, {44, 47, 
       30}, {41, 38, 21}, {79, 70, 53}, {116, 109, 93}, {163, 163, 151}, {134,
        142, 129}, {85, 99, 86}, {89, 110, 95}, {101, 128, 113}, {103, 134, 
       118}, {121, 152, 137}, {110, 138, 124}, {113, 137, 124}, {121, 141, 
       129}, {130, 146, 135}, {136, 150, 135}, {141, 155, 138}, {143, 161, 
       139}, {140, 158, 136}, {133, 151, 125}, {135, 151, 124}, {120, 135, 
       106}, {133, 146, 120}, {134, 146, 122}, {124, 133, 114}, {116, 125, 
       108}, {99, 105, 93}, {95, 101, 91}, {75, 82, 74}, {31, 41, 32}, {0, 10,
        2}, {0, 7, 0}, {4, 17, 7}, {27, 43, 32}, {53, 71, 59}, {63, 84, 69}, {
       79, 102, 82}, {107, 132, 110}, {137, 158, 139}, {153, 172, 153}, {159, 
       173, 160}, {144, 154, 143}, {96, 103, 96}, {47, 52, 46}, {16, 18, 
       15}, {3, 8, 4}, {5, 10, 4}, {13, 23, 15}, {25, 37, 27}, {56, 72, 61}, {
       100, 116, 103}, {122, 143, 126}, {138, 159, 140}, {155, 177, 156}, {
       173, 192, 173}, {166, 179, 162}, {122, 128, 116}, {63, 65, 54}, {21, 
       20, 15}, {8, 5, 0}, {8, 4, 3}, {3, 2, 0}, {9, 11, 10}, {0, 5, 2}, {5, 
       17, 17}, {47, 66, 64}, {100, 122, 119}, {155, 180, 176}, {187, 212, 
       206}, {199, 222, 216}, {209, 228, 222}, {210, 225, 218}, {208, 219, 
       213}, {206, 216, 207}, {204, 214, 205}, {200, 212, 198}, {194, 208, 
       193}, {181, 198, 179}, {177, 194, 175}, {189, 202, 182}, {186, 194, 
       173}, {201, 203, 182}, {207, 204, 185}, {160, 149, 129}, {114, 94, 
       70}, {100, 73, 44}, {88, 57, 26}, {97, 65, 27}, {148, 113, 71}, {169, 
       135, 90}, {131, 100, 54}, {111, 87, 41}, {103, 84, 41}, {110, 97, 
       53}, {105, 98, 54}, {103, 99, 54}, {119, 115, 68}, {133, 127, 77}, {
       141, 134, 80}, {153, 143, 90}, {156, 148, 101}, {139, 131, 85}, {150, 
       139, 93}, {162, 150, 102}, {141, 127, 78}, {129, 113, 61}, {146, 127, 
       71}, {154, 132, 75}, {151, 125, 66}, {159, 131, 68}, {173, 139, 75}, {
       182, 147, 81}, {185, 148, 78}, {187, 149, 78}, {196, 156, 86}, {209, 
       166, 97}, {213, 168, 101}, {213, 165, 99}, {210, 162, 96}, {207, 159, 
       93}, {209, 160, 94}, {216, 166, 103}, {223, 175, 113}, {229, 180, 
       121}, {230, 183, 127}, {228, 183, 128}, {225, 182, 131}, {223, 183, 
       134}, {225, 187, 142}, {231, 194, 152}, {236, 201, 161}, {238, 206, 
       167}, {237, 209, 170}, {234, 208, 171}, {238, 212, 179}, {245, 218, 
       189}, {248, 222, 199}, {245, 222, 204}, {242, 226, 211}, {239, 233, 
       219}, {244, 247, 236}, {241, 255, 242}, {162, 182, 171}, {69, 91, 
       79}, {48, 70, 58}, {60, 82, 70}, {76, 93, 83}, {95, 115, 104}, {114, 
       138, 125}, {144, 170, 157}, {177, 201, 188}, {190, 212, 200}, {196, 
       213, 203}, {204, 220, 210}, {217, 228, 220}, {223, 233, 225}, {221, 
       226, 222}, {223, 228, 224}, {227, 229, 226}, {229, 231, 228}, {225, 
       227, 222}, {222, 224, 219}, {224, 229, 223}, {233, 235, 230}, {228, 
       229, 223}, {233, 236, 229}, {227, 230, 223}, {210, 217, 209}, {170, 
       180, 172}, {77, 88, 80}, {107, 120, 111}, {183, 200, 190}, {218, 235, 
       227}, {212, 232, 223}, {216, 236, 227}, {222, 242, 233}, {205, 222, 
       216}, {212, 229, 223}, {239, 255, 250}, {214, 233, 229}, {200, 220, 
       219}, {217, 238, 239}, {223, 244, 245}, {216, 240, 242}, {203, 228, 
       232}, {171, 199, 203}, {132, 161, 167}, {112, 142, 150}, {164, 197, 
       206}, {163, 197, 207}, {158, 194, 206}, {164, 202, 215}, {176, 216, 
       228}, {177, 216, 231}, {167, 209, 223}, {165, 207, 221}, {171, 214, 
       230}, {170, 216, 229}, {166, 212, 225}, {146, 194, 206}, {145, 195, 
       206}, {137, 189, 200}, {116, 170, 180}, {130, 185, 192}, {128, 183, 
       190}, {145, 200, 207}, {124, 177, 185}, {99, 149, 156}, {88, 137, 
       144}, {88, 135, 141}, {39, 83, 92}, {40, 81, 87}, {66, 100, 101}, {28, 
       57, 55}, {18, 42, 42}, {28, 48, 47}, {17, 31, 31}, {4, 14, 13}, {7, 13,
        13}, {8, 9, 11}, {1, 1, 3}, {3, 3, 5}, {4, 3, 8}, {3, 4, 8}, {12, 17, 
       21}, {52, 60, 63}, {119, 128, 133}, {171, 184, 190}, {164, 184, 193}, {
       140, 162, 173}, {164, 186, 199}, {217, 235, 249}, {219, 231, 243}, {
       227, 232, 236}, {231, 228, 223}, {225, 214, 194}, {224, 204, 169}, {
       214, 186, 138}, {203, 167, 109}, {202, 161, 99}, {212, 168, 107}, {220,
        174, 115}, {215, 170, 115}, {212, 161, 104}, {212, 155, 88}, {199, 
       139, 67}, {171, 111, 39}, {153, 94, 24}, {157, 100, 31}, {168, 111, 
       44}, {176, 121, 56}, {188, 133, 68}, {182, 124, 60}, {195, 136, 70}, {
       194, 133, 66}, {174, 111, 42}, {158, 91, 21}, {165, 97, 26}, {188, 118,
        46}, {200, 136, 62}, {190, 138, 63}, {199, 153, 76}, {224, 176, 
       100}, {247, 199, 123}, {254, 205, 129}, {242, 190, 115}, {224, 172, 
       97}, {213, 161, 86}, {226, 172, 100}, {239, 186, 116}, {255, 208, 
       140}, {252, 199, 133}, {242, 188, 124}, {216, 165, 100}, {224, 173, 
       110}, {235, 181, 119}, {206, 146, 84}, {217, 157, 97}, {234, 178, 
       119}, {235, 186, 130}, {231, 189, 139}, {236, 203, 160}, {233, 206, 
       176}, {110, 92, 70}, {18, 5, 0}, {11, 3, 1}, {3, 1, 6}, {0, 0, 5}, {0, 
       2, 5}, {0, 2, 3}, {0, 2, 0}, {0, 2, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 
       0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
       0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0,
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
       0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
       0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0,
        0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {0, 0, 
       0}, {6, 6, 6}, {10, 10, 10}, {4, 4, 4}, {1, 1, 1}, {3, 3, 3}, {3, 3, 
       3}, {0, 0, 0}, {8, 7, 3}, {2, 1, 0}, {0, 1, 0}, {2, 4, 0}, {1, 3, 0}, {
       0, 2, 0}, {0, 3, 1}, {5, 11, 9}, {4, 10, 8}, {10, 16, 14}, {17, 21, 
       22}, {16, 20, 21}, {12, 11, 16}, {4, 3, 8}, {2, 0, 5}, {1, 0, 4}, {6, 
       6, 8}, {5, 5, 7}, {4, 4, 4}, {3, 3, 1}, {2, 4, 1}, {0, 5, 0}, {2, 8, 
       0}, {1, 9, 0}, {0, 10, 0}, {0, 10, 0}, {18, 33, 10}, {46, 62, 36}, {53,
        72, 44}, {47, 66, 36}, {28, 47, 15}, {4, 23, 0}}, {{77, 75, 78}, {60, 
       58, 61}, {16, 14, 15}, {13, 12, 10}, {19, 18, 14}, {7, 6, 1}, {11, 10, 
       5}, {4, 4, 0}, {6, 6, 0}, {11, 11, 1}, {13, 13, 5}, {9, 9, 1}, {8, 7, 
       2}, {11, 10, 5}, {14, 13, 9}, {14, 15, 10}, {11, 18, 11}, {3, 10, 3}, {
       0, 2, 0}, {8, 7, 3}, {24, 20, 19}, {34, 30, 29}, {30, 29, 25}, {21, 23,
        18}, {37, 42, 35}, {37, 45, 34}, {60, 68, 55}, {95, 102, 86}, {108, 
       109, 93}, {68, 62, 46}, {51, 39, 23}, {105, 96, 79}, {149, 150, 136}, {
       102, 110, 97}, {76, 90, 77}, {79, 100, 85}, {80, 107, 92}, {87, 118, 
       103}, {99, 131, 118}, {92, 122, 110}, {106, 130, 117}, {113, 133, 
       121}, {121, 137, 126}, {126, 140, 125}, {132, 146, 129}, {135, 153, 
       131}, {134, 152, 130}, {129, 147, 123}, {140, 156, 130}, {120, 134, 
       109}, {130, 142, 118}, {123, 135, 113}, {119, 128, 111}, {124, 132, 
       117}, {107, 113, 101}, {100, 106, 96}, {71, 78, 70}, {30, 40, 31}, {0, 
       9, 0}, {0, 5, 0}, {0, 13, 3}, {34, 50, 39}, {82, 100, 86}, {109, 130, 
       113}, {79, 102, 82}, {93, 118, 96}, {111, 132, 113}, {127, 146, 127}, {
       146, 160, 147}, {141, 151, 140}, {96, 103, 96}, {44, 49, 43}, {12, 14, 
       9}, {0, 2, 0}, {1, 6, 0}, {22, 32, 24}, {52, 64, 54}, {95, 111, 100}, {
       139, 155, 142}, {156, 177, 160}, {156, 177, 158}, {159, 181, 160}, {
       162, 179, 161}, {145, 158, 141}, {100, 106, 94}, {46, 48, 37}, {17, 14,
        9}, {12, 7, 3}, {12, 8, 7}, {4, 3, 1}, {7, 9, 8}, {0, 5, 2}, {19, 31, 
       31}, {79, 98, 96}, {138, 160, 157}, {189, 214, 210}, {183, 206, 200}, {
       192, 213, 208}, {201, 218, 212}, {203, 216, 209}, {202, 211, 206}, {
       203, 210, 202}, {202, 209, 201}, {196, 207, 193}, {186, 198, 184}, {
       170, 185, 166}, {166, 181, 162}, {171, 184, 164}, {164, 172, 151}, {
       185, 187, 166}, {198, 193, 174}, {147, 134, 115}, {100, 79, 58}, {86, 
       60, 35}, {82, 52, 24}, {91, 58, 25}, {129, 95, 57}, {144, 111, 70}, {
       101, 72, 30}, {73, 50, 8}, {70, 55, 14}, {89, 80, 39}, {91, 88, 47}, {
       95, 94, 50}, {115, 114, 68}, {128, 126, 77}, {136, 133, 80}, {155, 149,
        99}, {156, 152, 107}, {161, 156, 114}, {159, 152, 108}, {174, 166, 
       120}, {151, 139, 91}, {134, 121, 69}, {171, 154, 100}, {166, 145, 
       90}, {164, 139, 82}, {167, 141, 80}, {177, 146, 82}, {185, 152, 85}, {
       189, 152, 82}, {190, 152, 81}, {196, 158, 87}, {206, 166, 94}, {204, 
       161, 92}, {202, 157, 89}, {201, 156, 88}, {204, 159, 91}, {211, 164, 
       96}, {214, 166, 100}, {216, 168, 102}, {216, 168, 104}, {220, 174, 
       114}, {218, 173, 116}, {216, 173, 120}, {218, 178, 127}, {223, 185, 
       136}, {230, 193, 148}, {234, 200, 155}, {235, 204, 160}, {236, 209, 
       164}, {229, 205, 161}, {230, 202, 163}, {234, 205, 171}, {237, 210, 
       181}, {238, 214, 190}, {239, 223, 200}, {240, 233, 214}, {241, 244, 
       225}, {245, 255, 237}, {169, 186, 168}, {74, 95, 76}, {54, 75, 58}, {
       69, 87, 71}, {85, 102, 86}, {113, 131, 115}, {133, 156, 140}, {153, 
       175, 162}, {178, 198, 186}, {196, 214, 202}, {202, 218, 207}, {207, 
       220, 210}, {215, 225, 216}, {223, 230, 222}, {218, 223, 217}, {218, 
       220, 215}, {220, 222, 217}, {227, 229, 224}, {230, 232, 227}, {228, 
       230, 225}, {229, 231, 228}, {233, 235, 230}, {233, 234, 228}, {218, 
       221, 212}, {182, 185, 178}, {156, 163, 155}, {110, 120, 111}, {76, 88, 
       78}, {171, 184, 175}, {203, 220, 210}, {211, 228, 218}, {209, 229, 
       218}, {202, 222, 213}, {214, 234, 225}, {217, 237, 228}, {213, 233, 
       224}, {216, 235, 229}, {196, 217, 212}, {182, 203, 204}, {201, 227, 
       228}, {222, 248, 249}, {217, 245, 246}, {170, 198, 201}, {101, 130, 
       134}, {77, 108, 113}, {100, 133, 140}, {166, 199, 208}, {167, 201, 
       211}, {175, 211, 225}, {171, 208, 224}, {164, 203, 218}, {175, 214, 
       231}, {177, 219, 235}, {157, 200, 216}, {149, 195, 211}, {153, 201, 
       215}, {162, 210, 224}, {143, 192, 206}, {131, 185, 197}, {132, 189, 
       198}, {118, 175, 184}, {118, 175, 182}, {117, 174, 181}, {138, 193, 
       198}, {121, 174, 180}, {84, 135, 139}, {55, 104, 109}, {64, 112, 
       116}, {26, 71, 77}, {16, 55, 60}, {42, 70, 71}, {23, 45, 43}, {7, 25, 
       25}, {7, 21, 21}, {7, 16, 15}, {2, 6, 5}, {2, 2, 2}, {5, 3, 4}, {3, 0, 
       0}, {8, 3, 7}, {8, 6, 11}, {4, 3, 8}, {18, 21, 26}, {71, 76, 82}, {144,
        151, 159}, {193, 206, 214}, {144, 164, 175}, {150, 173, 187}, {191, 
       213, 227}, {194, 212, 226}, {179, 191, 203}, {199, 202, 207}, {239, 
       235, 226}, {233, 218, 195}, {196, 171, 131}, {186, 153, 100}, {176, 
       136, 75}, {179, 135, 70}, {192, 146, 84}, {198, 153, 94}, {193, 150, 
       97}, {189, 142, 86}, {192, 138, 68}, {190, 132, 58}, {192, 134, 61}, {
       191, 134, 63}, {188, 131, 62}, {192, 138, 68}, {200, 145, 78}, {200, 
       145, 78}, {192, 135, 68}, {202, 143, 77}, {206, 143, 76}, {187, 122, 
       54}, {163, 95, 24}, {154, 84, 12}, {173, 101, 27}, {192, 126, 50}, {
       172, 119, 41}, {174, 127, 49}, {195, 148, 70}, {226, 179, 101}, {247, 
       198, 121}, {241, 192, 115}, {218, 169, 93}, {199, 150, 74}, {204, 152, 
       79}, {220, 170, 99}, {251, 201, 132}, {250, 199, 133}, {255, 204, 
       139}, {223, 173, 110}, {223, 173, 112}, {230, 179, 116}, {205, 143, 
       82}, {215, 153, 94}, {234, 175, 117}, {235, 184, 127}, {230, 187, 
       136}, {232, 197, 155}, {226, 199, 169}, {105, 84, 63}, {18, 5, 0}, {11,
        3, 1}, {3, 1, 6}, {0, 0, 5}, {0, 2, 5}, {0, 3, 3}, {0, 3, 0}, {0, 3, 
       0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
       0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0,
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
       0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
       0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0,
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
       1}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {9, 9, 9}, {11, 11, 11}, {3, 3, 
       3}, {2, 2, 2}, {11, 11, 11}, {19, 19, 19}, {19, 19, 17}, {20, 19, 
       15}, {10, 9, 4}, {4, 5, 0}, {7, 9, 4}, {7, 9, 6}, {0, 4, 0}, {0, 4, 
       0}, {5, 11, 9}, {3, 9, 7}, {5, 11, 11}, {8, 12, 13}, {6, 10, 11}, {4, 
       3, 8}, {0, 0, 4}, {1, 0, 5}, {1, 0, 4}, {3, 3, 5}, {3, 3, 5}, {3, 3, 
       3}, {3, 3, 1}, {4, 6, 3}, {3, 8, 1}, {3, 9, 0}, {2, 10, 0}, {1, 13, 
       0}, {0, 11, 0}, {11, 27, 0}, {32, 48, 19}, {34, 53, 21}, {32, 52, 
       17}, {23, 45, 7}, {9, 31, 0}}, {{68, 68, 70}, {49, 49, 51}, {6, 6, 
       6}, {16, 16, 14}, {26, 27, 22}, {5, 6, 1}, {6, 7, 1}, {4, 5, 0}, {0, 1,
        0}, {2, 3, 0}, {2, 3, 0}, {2, 3, 0}, {7, 8, 3}, {11, 12, 7}, {9, 9, 
       7}, {2, 4, 0}, {0, 6, 0}, {6, 13, 6}, {6, 11, 5}, {7, 9, 4}, {28, 29, 
       24}, {54, 55, 50}, {48, 50, 45}, {23, 28, 22}, {17, 24, 16}, {39, 47, 
       36}, {57, 65, 52}, {57, 63, 49}, {86, 88, 74}, {86, 84, 69}, {57, 50, 
       34}, {92, 86, 72}, {129, 129, 119}, {72, 80, 69}, {66, 79, 69}, {73, 
       90, 80}, {67, 91, 78}, {78, 106, 94}, {84, 112, 100}, {79, 107, 95}, {
       109, 132, 122}, {116, 136, 125}, {121, 139, 127}, {125, 141, 128}, {
       132, 146, 131}, {136, 153, 135}, {136, 153, 134}, {131, 149, 127}, {
       146, 159, 139}, {129, 143, 120}, {139, 151, 131}, {124, 135, 118}, {
       124, 132, 117}, {141, 149, 136}, {118, 126, 113}, {102, 110, 99}, {69, 
       77, 66}, {26, 36, 25}, {6, 16, 7}, {5, 17, 5}, {0, 6, 0}, {4, 18, 5}, {
       63, 79, 66}, {125, 143, 127}, {146, 169, 151}, {126, 149, 129}, {96, 
       117, 100}, {82, 100, 84}, {98, 112, 99}, {109, 119, 110}, {82, 87, 
       81}, {39, 44, 38}, {17, 19, 14}, {0, 1, 0}, {0, 3, 0}, {24, 31, 24}, {
       62, 72, 63}, {108, 120, 110}, {145, 158, 148}, {156, 172, 159}, {156, 
       177, 158}, {147, 168, 149}, {138, 155, 137}, {118, 130, 116}, {76, 84, 
       71}, {30, 33, 24}, {7, 8, 2}, {8, 7, 2}, {4, 3, 0}, {0, 0, 0}, {2, 7, 
       3}, {2, 11, 8}, {41, 56, 53}, {106, 125, 121}, {139, 162, 156}, {158, 
       181, 175}, {179, 202, 196}, {185, 206, 201}, {192, 209, 203}, {196, 
       209, 202}, {199, 210, 202}, {204, 214, 205}, {203, 213, 202}, {199, 
       210, 196}, {186, 199, 182}, {169, 182, 162}, {162, 175, 155}, {165, 
       174, 153}, {155, 160, 138}, {180, 179, 158}, {197, 192, 172}, {142, 
       134, 113}, {90, 75, 54}, {73, 55, 31}, {72, 51, 24}, {77, 54, 23}, {
       103, 80, 46}, {118, 96, 59}, {84, 64, 27}, {55, 41, 4}, {37, 29, 0}, {
       66, 62, 25}, {79, 79, 41}, {87, 89, 50}, {106, 108, 68}, {111, 112, 
       68}, {114, 113, 67}, {130, 129, 85}, {156, 156, 118}, {183, 183, 
       147}, {175, 173, 135}, {195, 190, 150}, {173, 165, 119}, {156, 144, 
       96}, {198, 182, 130}, {173, 154, 98}, {181, 157, 97}, {181, 153, 90}, {
       181, 150, 85}, {183, 148, 82}, {184, 147, 77}, {185, 147, 76}, {194, 
       154, 84}, {204, 164, 94}, {203, 163, 93}, {201, 158, 89}, {201, 158, 
       89}, {211, 167, 96}, {220, 175, 107}, {223, 176, 108}, {217, 170, 
       102}, {211, 163, 97}, {210, 165, 100}, {210, 164, 104}, {210, 168, 
       108}, {216, 175, 119}, {225, 186, 131}, {232, 195, 143}, {235, 199, 
       149}, {235, 201, 153}, {231, 201, 151}, {223, 193, 143}, {217, 186, 
       139}, {220, 189, 145}, {225, 193, 155}, {227, 198, 164}, {235, 212, 
       181}, {241, 227, 200}, {244, 240, 215}, {252, 255, 234}, {178, 190, 
       170}, {87, 102, 83}, {69, 86, 68}, {81, 99, 83}, {98, 116, 100}, {131, 
       152, 135}, {152, 175, 157}, {160, 183, 167}, {178, 199, 184}, {198, 
       216, 202}, {207, 223, 210}, {208, 222, 209}, {212, 222, 213}, {218, 
       225, 217}, {212, 217, 210}, {207, 212, 205}, {212, 214, 209}, {226, 
       228, 223}, {236, 238, 233}, {236, 238, 233}, {233, 235, 232}, {233, 
       235, 230}, {208, 211, 204}, {195, 198, 189}, {167, 172, 165}, {158, 
       165, 157}, {115, 125, 116}, {121, 133, 123}, {236, 249, 240}, {195, 
       211, 201}, {214, 231, 221}, {212, 232, 223}, {190, 210, 201}, {204, 
       223, 217}, {207, 228, 221}, {155, 176, 169}, {130, 151, 146}, {140, 
       163, 157}, {186, 212, 209}, {193, 222, 220}, {208, 237, 235}, {194, 
       224, 222}, {122, 152, 152}, {44, 75, 78}, {67, 100, 105}, {154, 189, 
       195}, {178, 212, 221}, {179, 216, 225}, {189, 227, 240}, {172, 211, 
       226}, {151, 190, 207}, {171, 213, 229}, {181, 222, 240}, {141, 187, 
       203}, {124, 171, 187}, {131, 180, 195}, {151, 200, 215}, {136, 188, 
       201}, {123, 180, 191}, {136, 193, 202}, {126, 185, 193}, {116, 173, 
       180}, {107, 162, 167}, {130, 183, 187}, {121, 170, 175}, {74, 122, 
       126}, {36, 77, 83}, {51, 90, 95}, {22, 57, 63}, {6, 35, 39}, {24, 44, 
       45}, {17, 31, 31}, {0, 12, 12}, {0, 6, 5}, {7, 11, 10}, {8, 8, 8}, {1, 
       0, 0}, {5, 1, 2}, {5, 0, 1}, {13, 9, 10}, {9, 7, 10}, {0, 0, 2}, {4, 5,
        9}, {45, 50, 54}, {100, 108, 111}, {134, 147, 153}, {146, 166, 175}, {
       149, 171, 182}, {154, 172, 184}, {153, 167, 176}, {208, 215, 221}, {
       216, 217, 212}, {211, 202, 185}, {195, 178, 148}, {164, 137, 94}, {168,
        135, 81}, {175, 135, 73}, {183, 139, 74}, {187, 143, 80}, {185, 144, 
       82}, {181, 140, 84}, {182, 140, 80}, {166, 119, 51}, {162, 112, 39}, {
       182, 132, 59}, {204, 154, 81}, {212, 160, 87}, {226, 172, 100}, {231, 
       177, 105}, {217, 160, 91}, {219, 160, 92}, {212, 149, 82}, {205, 140, 
       74}, {200, 131, 64}, {180, 110, 41}, {162, 89, 20}, {169, 95, 24}, {
       185, 117, 44}, {152, 99, 23}, {149, 101, 25}, {169, 122, 44}, {209, 
       160, 83}, {245, 193, 117}, {248, 196, 120}, {224, 172, 97}, {200, 148, 
       73}, {201, 149, 76}, {216, 166, 97}, {248, 197, 131}, {251, 201, 
       138}, {255, 213, 154}, {222, 176, 117}, {212, 167, 110}, {214, 165, 
       107}, {205, 146, 86}, {214, 154, 92}, {229, 173, 112}, {229, 178, 
       121}, {220, 179, 127}, {218, 184, 139}, {207, 181, 148}, {83, 62, 
       41}, {19, 5, 0}, {11, 3, 1}, {5, 0, 6}, {0, 0, 5}, {0, 1, 6}, {0, 3, 
       3}, {0, 2, 0}, {0, 3, 0}, {0, 1, 0}, {0, 0, 0}, {0, 1, 0}, {0, 1, 0}, {
       0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
        0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
       0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
       0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0,
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 1, 
       0}, {0, 0, 0}, {0, 2, 1}, {1, 3, 2}, {1, 3, 0}, {0, 1, 0}, {6, 8, 5}, {
       6, 8, 5}, {0, 2, 0}, {9, 11, 8}, {34, 39, 35}, {61, 63, 60}, {69, 74, 
       68}, {52, 57, 51}, {36, 41, 35}, {24, 29, 23}, {23, 28, 24}, {16, 22, 
       18}, {3, 9, 7}, {0, 3, 1}, {0, 6, 4}, {3, 7, 8}, {2, 6, 7}, {0, 4, 
       5}, {0, 0, 2}, {0, 0, 2}, {0, 0, 4}, {1, 0, 4}, {0, 0, 4}, {0, 0, 4}, {
       0, 1, 5}, {1, 2, 4}, {3, 5, 4}, {6, 8, 5}, {8, 11, 4}, {5, 11, 0}, {4, 
       11, 0}, {6, 15, 0}, {7, 19, 0}, {24, 38, 12}, {39, 54, 25}, {32, 49, 
       15}, {22, 42, 5}, {17, 37, 0}, {8, 30, 0}}, {{25, 26, 28}, {14, 15, 
       17}, {5, 6, 8}, {6, 8, 7}, {10, 12, 11}, {10, 12, 11}, {8, 10, 9}, {7, 
       9, 8}, {5, 7, 6}, {1, 3, 2}, {0, 2, 1}, {6, 8, 7}, {15, 17, 16}, {22, 
       24, 23}, {22, 24, 23}, {17, 22, 18}, {29, 36, 29}, {23, 33, 24}, {21, 
       28, 20}, {19, 26, 18}, {20, 27, 19}, {29, 36, 28}, {50, 57, 49}, {69, 
       76, 68}, {34, 44, 35}, {11, 21, 12}, {23, 33, 22}, {62, 70, 59}, {61, 
       69, 58}, {34, 40, 28}, {53, 56, 45}, {104, 107, 98}, {79, 81, 78}, {65,
        71, 69}, {57, 66, 63}, {59, 71, 67}, {57, 74, 68}, {56, 75, 69}, {68, 
       89, 82}, {84, 105, 96}, {101, 122, 113}, {102, 124, 112}, {107, 127, 
       116}, {118, 136, 124}, {129, 145, 132}, {136, 152, 139}, {139, 153, 
       138}, {138, 151, 134}, {143, 156, 139}, {138, 149, 133}, {142, 153, 
       137}, {156, 167, 151}, {155, 166, 152}, {137, 148, 134}, {125, 136, 
       122}, {126, 137, 123}, {91, 102, 88}, {64, 75, 61}, {32, 42, 31}, {27, 
       38, 24}, {30, 42, 30}, {23, 35, 21}, {56, 68, 54}, {120, 134, 121}, {
       139, 157, 143}, {137, 157, 145}, {134, 152, 140}, {120, 136, 125}, {
       104, 116, 106}, {80, 90, 82}, {55, 60, 54}, {35, 37, 32}, {16, 17, 
       12}, {4, 5, 0}, {5, 6, 1}, {10, 11, 6}, {28, 30, 25}, {86, 91, 85}, {
       143, 148, 142}, {154, 164, 155}, {145, 163, 149}, {151, 172, 155}, {
       136, 154, 138}, {86, 102, 89}, {38, 50, 38}, {14, 24, 15}, {9, 16, 
       8}, {6, 11, 4}, {5, 10, 4}, {2, 9, 2}, {0, 10, 2}, {10, 23, 16}, {42, 
       57, 50}, {89, 108, 102}, {133, 154, 147}, {156, 179, 171}, {168, 191, 
       185}, {170, 193, 187}, {176, 195, 189}, {184, 201, 193}, {191, 207, 
       196}, {192, 206, 193}, {186, 199, 182}, {181, 192, 175}, {170, 182, 
       162}, {164, 174, 150}, {175, 183, 160}, {178, 183, 160}, {170, 172, 
       150}, {189, 189, 165}, {184, 182, 159}, {136, 134, 111}, {78, 76, 
       53}, {66, 64, 39}, {53, 49, 22}, {55, 51, 24}, {80, 76, 47}, {97, 93, 
       64}, {76, 73, 42}, {39, 38, 7}, {27, 28, 0}, {36, 39, 8}, {40, 45, 
       13}, {58, 64, 30}, {86, 92, 58}, {89, 95, 59}, {95, 99, 64}, {120, 126,
        92}, {148, 157, 130}, {152, 161, 134}, {178, 183, 153}, {200, 201, 
       167}, {172, 169, 128}, {200, 192, 145}, {202, 189, 136}, {198, 177, 
       120}, {196, 170, 109}, {179, 150, 84}, {178, 143, 77}, {194, 155, 
       88}, {193, 152, 86}, {181, 137, 72}, {188, 143, 78}, {211, 166, 101}, {
       200, 160, 91}, {178, 138, 68}, {198, 158, 88}, {212, 169, 100}, {210, 
       166, 95}, {219, 175, 104}, {221, 174, 104}, {220, 173, 103}, {219, 172,
        104}, {209, 164, 97}, {205, 160, 95}, {211, 167, 104}, {225, 184, 
       122}, {236, 196, 135}, {238, 199, 140}, {235, 196, 139}, {229, 192, 
       137}, {234, 197, 142}, {232, 196, 138}, {221, 184, 129}, {217, 180, 
       128}, {228, 192, 144}, {244, 212, 171}, {252, 226, 193}, {255, 241, 
       215}, {254, 243, 225}, {224, 222, 209}, {121, 127, 117}, {68, 81, 
       71}, {106, 126, 115}, {128, 154, 141}, {134, 161, 146}, {167, 191, 
       175}, {175, 198, 180}, {188, 211, 193}, {202, 223, 206}, {209, 227, 
       211}, {210, 227, 211}, {215, 229, 216}, {222, 234, 222}, {214, 224, 
       215}, {203, 210, 202}, {213, 218, 211}, {234, 237, 230}, {236, 238, 
       233}, {233, 234, 229}, {232, 233, 228}, {227, 229, 224}, {231, 234, 
       227}, {212, 217, 210}, {195, 200, 193}, {187, 194, 186}, {189, 199, 
       191}, {195, 206, 198}, {203, 216, 209}, {209, 224, 217}, {202, 219, 
       211}, {190, 209, 203}, {185, 204, 200}, {154, 175, 170}, {104, 127, 
       121}, {133, 156, 150}, {138, 163, 159}, {161, 188, 183}, {184, 214, 
       206}, {208, 241, 232}, {216, 249, 240}, {167, 202, 195}, {91, 126, 
       120}, {58, 94, 92}, {107, 143, 143}, {175, 213, 214}, {199, 238, 
       243}, {180, 221, 227}, {167, 210, 219}, {161, 205, 216}, {148, 192, 
       205}, {171, 217, 232}, {184, 230, 246}, {122, 169, 185}, {105, 154, 
       171}, {107, 160, 176}, {126, 179, 195}, {127, 183, 196}, {136, 193, 
       204}, {146, 205, 213}, {126, 183, 192}, {109, 164, 171}, {103, 153, 
       160}, {106, 153, 159}, {114, 155, 161}, {82, 117, 123}, {34, 63, 69}, {
       34, 57, 65}, {35, 54, 61}, {0, 15, 20}, {14, 24, 25}, {7, 16, 15}, {1, 
       7, 7}, {0, 3, 2}, {4, 4, 4}, {7, 6, 4}, {8, 4, 3}, {6, 0, 0}, {6, 2, 
       1}, {9, 5, 4}, {8, 7, 5}, {2, 2, 0}, {0, 1, 0}, {6, 12, 10}, {26, 35, 
       32}, {42, 54, 52}, {62, 77, 82}, {54, 69, 74}, {132, 143, 145}, {184, 
       193, 188}, {215, 217, 204}, {214, 209, 189}, {207, 193, 164}, {183, 
       164, 124}, {171, 145, 96}, {173, 142, 85}, {176, 140, 78}, {178, 140, 
       77}, {179, 140, 75}, {181, 142, 77}, {187, 149, 86}, {194, 156, 93}, {
       168, 133, 67}, {156, 119, 51}, {187, 149, 76}, {234, 192, 116}, {241, 
       194, 116}, {233, 182, 103}, {234, 178, 101}, {230, 170, 97}, {226, 161,
        93}, {217, 148, 83}, {212, 141, 79}, {191, 116, 58}, {159, 85, 24}, {
       164, 88, 26}, {181, 106, 41}, {172, 103, 36}, {142, 87, 20}, {142, 93, 
       24}, {163, 113, 42}, {200, 148, 75}, {235, 179, 105}, {245, 187, 
       114}, {236, 178, 104}, {225, 167, 94}, {208, 151, 80}, {226, 171, 
       104}, {242, 191, 128}, {253, 204, 146}, {253, 207, 155}, {233, 191, 
       141}, {213, 175, 128}, {215, 173, 123}, {185, 133, 73}, {195, 141, 
       77}, {217, 167, 104}, {217, 173, 112}, {218, 179, 124}, {206, 173, 
       128}, {222, 196, 161}, {61, 41, 17}, {15, 1, 0}, {10, 0, 0}, {6, 0, 
       6}, {2, 0, 6}, {0, 0, 5}, {0, 1, 4}, {0, 2, 0}, {0, 2, 0}, {0, 1, 0}, {
       0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 2, 0}, {0, 2, 0}, {0, 3, 0}, {0, 4,
        1}, {0, 3, 0}, {0, 4, 1}, {0, 4, 2}, {0, 4, 2}, {0, 1, 0}, {0, 1, 
       0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 2}, {1, 0, 2}, {1, 0, 4}, {1, 0, 2}, {
       1, 0, 2}, {1, 0, 2}, {1, 0, 2}, {1, 0, 2}, {1, 0, 0}, {1, 0, 0}, {1, 0,
        0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 0}, {0, 0, 
       0}, {0, 0, 2}, {1, 3, 2}, {0, 2, 1}, {0, 1, 0}, {0, 1, 0}, {0, 2, 0}, {
       0, 2, 0}, {0, 5, 0}, {0, 5, 0}, {7, 17, 8}, {7, 17, 8}, {0, 5, 0}, {12,
        24, 12}, {67, 77, 66}, {110, 122, 112}, {91, 107, 97}, {70, 85, 78}, {
       65, 78, 71}, {68, 80, 76}, {42, 53, 49}, {0, 6, 5}, {0, 1, 4}, {8, 12, 
       15}, {0, 1, 5}, {0, 1, 5}, {1, 2, 4}, {3, 3, 5}, {3, 3, 5}, {3, 3, 
       3}, {2, 2, 2}, {1, 2, 4}, {0, 2, 9}, {0, 3, 9}, {2, 5, 10}, {3, 4, 
       6}, {5, 7, 6}, {21, 22, 17}, {23, 24, 16}, {5, 7, 0}, {13, 16, 0}, {28,
        33, 11}, {35, 43, 19}, {39, 49, 22}, {41, 54, 26}, {29, 44, 13}, {10, 
       27, 0}, {3, 23, 0}}, {{1, 5, 6}, {0, 2, 0}, {0, 1, 2}, {0, 2, 0}, {1, 
       5, 6}, {1, 7, 5}, {2, 6, 7}, {3, 9, 7}, {7, 11, 12}, {6, 12, 10}, {7, 
       11, 12}, {9, 15, 13}, {17, 21, 22}, {24, 30, 28}, {32, 36, 37}, {35, 
       41, 39}, {29, 39, 31}, {35, 45, 36}, {38, 48, 39}, {30, 40, 31}, {12, 
       22, 13}, {5, 15, 6}, {20, 30, 21}, {40, 50, 41}, {59, 69, 60}, {43, 53,
        44}, {26, 36, 27}, {23, 33, 24}, {31, 41, 32}, {44, 54, 45}, {59, 69, 
       60}, {70, 80, 72}, {43, 49, 47}, {43, 49, 49}, {53, 62, 61}, {70, 80, 
       79}, {78, 90, 88}, {75, 92, 86}, {78, 97, 91}, {88, 108, 99}, {105, 
       126, 117}, {110, 132, 120}, {120, 140, 129}, {132, 152, 140}, {148, 
       166, 154}, {161, 177, 164}, {173, 187, 174}, {179, 191, 179}, {182, 
       194, 180}, {180, 192, 178}, {185, 196, 182}, {193, 205, 191}, {193, 
       204, 190}, {183, 195, 181}, {178, 189, 175}, {178, 190, 176}, {185, 
       196, 182}, {173, 185, 171}, {169, 180, 166}, {176, 188, 174}, {176, 
       187, 173}, {159, 171, 157}, {165, 176, 162}, {190, 204, 191}, {185, 
       203, 191}, {178, 198, 186}, {172, 188, 178}, {164, 177, 167}, {157, 
       168, 160}, {144, 151, 143}, {119, 124, 118}, {97, 100, 93}, {61, 62, 
       57}, {59, 60, 54}, {70, 69, 65}, {83, 84, 78}, {92, 93, 88}, {109, 110,
        104}, {130, 131, 126}, {134, 141, 133}, {158, 174, 161}, {161, 182, 
       167}, {154, 172, 158}, {127, 143, 130}, {100, 114, 101}, {88, 100, 
       90}, {86, 96, 87}, {84, 94, 85}, {95, 105, 97}, {93, 103, 95}, {88, 99,
        91}, {89, 102, 93}, {104, 119, 112}, {130, 147, 139}, {151, 171, 
       162}, {160, 181, 172}, {174, 195, 190}, {176, 197, 192}, {179, 200, 
       193}, {180, 200, 191}, {181, 199, 187}, {180, 197, 181}, {180, 194, 
       177}, {180, 193, 173}, {191, 200, 179}, {180, 188, 165}, {187, 192, 
       169}, {186, 190, 165}, {175, 177, 155}, {189, 189, 165}, {186, 185, 
       164}, {147, 149, 127}, {103, 108, 85}, {90, 98, 74}, {74, 82, 59}, {70,
        78, 54}, {82, 90, 67}, {92, 100, 76}, {81, 89, 65}, {61, 69, 45}, {33,
        41, 17}, {40, 49, 22}, {42, 51, 24}, {55, 64, 37}, {73, 82, 55}, {69, 
       78, 51}, {68, 77, 50}, {86, 96, 71}, {106, 118, 98}, {130, 142, 122}, {
       171, 179, 155}, {208, 213, 181}, {196, 196, 158}, {213, 206, 160}, {
       209, 196, 143}, {210, 191, 132}, {195, 170, 106}, {181, 150, 83}, {180,
        143, 75}, {191, 152, 85}, {195, 151, 86}, {189, 144, 79}, {196, 148, 
       86}, {209, 163, 101}, {186, 145, 79}, {169, 130, 61}, {195, 155, 85}, {
       215, 172, 103}, {220, 176, 105}, {228, 184, 113}, {221, 174, 102}, {
       214, 167, 95}, {206, 159, 89}, {203, 156, 86}, {205, 158, 90}, {213, 
       168, 101}, {227, 183, 118}, {234, 193, 129}, {232, 191, 129}, {225, 
       185, 123}, {220, 180, 119}, {220, 180, 119}, {220, 179, 117}, {220, 
       180, 118}, {224, 184, 123}, {233, 194, 139}, {244, 208, 160}, {250, 
       218, 179}, {255, 237, 210}, {255, 241, 224}, {247, 239, 228}, {168, 
       169, 161}, {108, 119, 111}, {119, 139, 130}, {136, 164, 152}, {155, 
       183, 169}, {178, 202, 186}, {190, 213, 195}, {198, 221, 203}, {200, 
       221, 204}, {206, 224, 208}, {217, 234, 218}, {224, 238, 225}, {222, 
       236, 223}, {241, 253, 243}, {228, 238, 229}, {229, 236, 228}, {234, 
       239, 232}, {231, 233, 228}, {231, 233, 228}, {235, 236, 231}, {231, 
       234, 227}, {229, 234, 227}, {198, 203, 196}, {183, 188, 181}, {202, 
       209, 201}, {221, 231, 223}, {215, 226, 218}, {199, 210, 202}, {188, 
       201, 194}, {193, 208, 201}, {189, 206, 200}, {160, 179, 175}, {101, 
       122, 117}, {115, 138, 132}, {164, 189, 183}, {184, 209, 205}, {202, 
       229, 222}, {218, 250, 239}, {214, 247, 236}, {192, 225, 216}, {156, 
       192, 182}, {124, 159, 153}, {108, 144, 140}, {141, 177, 177}, {195, 
       233, 234}, {199, 238, 243}, {184, 225, 231}, {173, 216, 225}, {168, 
       212, 223}, {152, 196, 209}, {165, 211, 226}, {172, 218, 234}, {110, 
       157, 173}, {105, 154, 171}, {90, 141, 158}, {101, 154, 170}, {125, 178,
        192}, {123, 180, 191}, {124, 181, 190}, {125, 180, 187}, {104, 157, 
       163}, {85, 132, 138}, {73, 116, 122}, {82, 117, 123}, {71, 100, 106}, {
       34, 54, 61}, {20, 37, 44}, {23, 33, 42}, {5, 12, 18}, {6, 11, 14}, {3, 
       7, 6}, {1, 2, 4}, {1, 1, 1}, {3, 1, 2}, {6, 2, 1}, {5, 0, 1}, {4, 0, 
       0}, {3, 0, 0}, {2, 1, 0}, {4, 3, 1}, {0, 2, 0}, {0, 1, 0}, {0, 2, 0}, {
       1, 7, 3}, {4, 15, 11}, {1, 13, 13}, {25, 37, 37}, {138, 147, 142}, {
       204, 208, 194}, {226, 224, 203}, {217, 208, 179}, {211, 196, 157}, {
       193, 172, 127}, {187, 160, 107}, {197, 166, 109}, {204, 170, 109}, {
       199, 163, 101}, {192, 154, 91}, {189, 151, 86}, {196, 158, 93}, {201, 
       166, 102}, {194, 164, 102}, {183, 155, 90}, {205, 175, 105}, {236, 200,
        126}, {236, 193, 114}, {229, 181, 99}, {233, 178, 98}, {232, 170, 
       95}, {225, 158, 88}, {219, 148, 84}, {218, 143, 85}, {199, 123, 65}, {
       166, 90, 32}, {160, 84, 24}, {166, 90, 28}, {153, 85, 20}, {138, 83, 
       18}, {148, 99, 32}, {171, 118, 50}, {196, 142, 70}, {228, 170, 97}, {
       248, 188, 115}, {247, 185, 112}, {234, 171, 100}, {230, 170, 100}, {
       228, 170, 106}, {231, 179, 119}, {244, 197, 141}, {254, 212, 162}, {
       249, 211, 166}, {225, 190, 148}, {204, 166, 119}, {193, 144, 85}, {200,
        151, 85}, {215, 167, 103}, {204, 163, 101}, {203, 168, 112}, {205, 
       174, 127}, {228, 202, 167}, {76, 56, 32}, {18, 1, 0}, {12, 0, 0}, {6, 
       0, 6}, {2, 0, 8}, {0, 0, 5}, {0, 1, 4}, {0, 1, 0}, {0, 2, 0}, {0, 1, 
       0}, {0, 1, 0}, {0, 1, 0}, {0, 2, 0}, {0, 2, 0}, {0, 3, 0}, {0, 5, 1}, {
       0, 6, 2}, {0, 9, 5}, {0, 11, 7}, {3, 12, 9}, {2, 11, 8}, {1, 7, 5}, {0,
        4, 3}, {1, 3, 2}, {1, 3, 2}, {0, 0, 4}, {1, 0, 4}, {1, 0, 4}, {1, 0, 
       4}, {1, 0, 2}, {1, 0, 2}, {1, 0, 2}, {1, 0, 2}, {2, 0, 1}, {2, 0, 1}, {
       2, 0, 1}, {3, 1, 2}, {3, 2, 0}, {3, 2, 0}, {3, 2, 0}, {2, 2, 0}, {0, 0,
        2}, {0, 1, 3}, {0, 3, 2}, {0, 3, 2}, {0, 1, 0}, {0, 2, 0}, {0, 2, 
       0}, {0, 4, 0}, {9, 16, 8}, {0, 6, 0}, {0, 5, 0}, {0, 6, 0}, {0, 5, 
       0}, {4, 18, 3}, {31, 45, 30}, {43, 59, 46}, {14, 34, 22}, {13, 33, 
       22}, {41, 58, 50}, {77, 92, 85}, {71, 82, 78}, {25, 34, 31}, {0, 1, 
       4}, {0, 0, 4}, {1, 0, 5}, {1, 0, 5}, {2, 2, 4}, {3, 3, 3}, {3, 3, 3}, {
       2, 2, 0}, {2, 2, 0}, {0, 2, 1}, {0, 1, 5}, {0, 1, 5}, {0, 1, 4}, {0, 1,
        0}, {1, 3, 0}, {24, 27, 18}, {32, 36, 22}, {14, 18, 1}, {30, 35, 
       15}, {33, 38, 15}, {22, 32, 7}, {26, 39, 11}, {52, 66, 40}, {57, 72, 
       43}, {20, 36, 7}, {0, 9, 0}}, {{72, 78, 76}, {69, 78, 73}, {73, 79, 
       77}, {78, 87, 82}, {84, 90, 88}, {82, 91, 86}, {85, 91, 89}, {87, 96, 
       91}, {93, 99, 97}, {93, 102, 97}, {98, 104, 102}, {98, 107, 102}, {101,
        107, 105}, {103, 112, 107}, {110, 116, 114}, {113, 122, 117}, {110, 
       120, 112}, {107, 119, 109}, {108, 120, 110}, {109, 121, 111}, {104, 
       116, 106}, {98, 110, 100}, {96, 108, 98}, {99, 111, 101}, {131, 143, 
       133}, {147, 159, 149}, {152, 164, 154}, {140, 152, 142}, {138, 150, 
       140}, {151, 163, 153}, {155, 167, 157}, {147, 157, 149}, {160, 166, 
       164}, {158, 164, 162}, {161, 170, 167}, {168, 180, 176}, {169, 184, 
       179}, {165, 182, 174}, {166, 186, 177}, {173, 195, 183}, {184, 206, 
       194}, {184, 206, 193}, {186, 206, 194}, {185, 206, 191}, {187, 205, 
       191}, {190, 206, 193}, {193, 209, 196}, {198, 212, 197}, {188, 202, 
       187}, {191, 205, 190}, {196, 208, 194}, {198, 212, 197}, {201, 213, 
       199}, {200, 214, 199}, {202, 214, 200}, {202, 216, 201}, {193, 205, 
       191}, {186, 200, 185}, {193, 205, 191}, {200, 214, 199}, {199, 211, 
       197}, {196, 210, 195}, {197, 209, 195}, {192, 206, 191}, {193, 211, 
       197}, {191, 212, 197}, {193, 209, 198}, {194, 208, 195}, {196, 208, 
       198}, {198, 206, 195}, {188, 193, 186}, {179, 182, 173}, {195, 196, 
       190}, {197, 198, 190}, {198, 199, 193}, {200, 201, 193}, {190, 191, 
       185}, {161, 164, 155}, {145, 148, 141}, {150, 158, 147}, {190, 206, 
       193}, {189, 210, 193}, {191, 209, 193}, {189, 206, 190}, {187, 201, 
       186}, {187, 199, 187}, {190, 200, 189}, {192, 202, 191}, {190, 200, 
       191}, {189, 199, 190}, {183, 195, 185}, {176, 189, 179}, {173, 189, 
       179}, {176, 193, 183}, {174, 194, 183}, {171, 191, 182}, {172, 191, 
       185}, {176, 195, 189}, {179, 199, 190}, {178, 198, 187}, {177, 195, 
       181}, {178, 195, 177}, {184, 199, 180}, {190, 203, 183}, {194, 203, 
       182}, {182, 190, 167}, {190, 195, 173}, {193, 197, 174}, {181, 184, 
       163}, {184, 186, 164}, {182, 184, 163}, {157, 160, 139}, {172, 179, 
       161}, {164, 173, 154}, {156, 165, 148}, {152, 161, 142}, {152, 161, 
       144}, {150, 159, 140}, {145, 154, 135}, {140, 149, 130}, {136, 145, 
       126}, {132, 141, 120}, {119, 128, 107}, {110, 119, 98}, {100, 109, 
       88}, {75, 84, 63}, {55, 64, 43}, {56, 68, 48}, {57, 70, 53}, {82, 95, 
       77}, {119, 129, 105}, {181, 186, 156}, {215, 215, 177}, {226, 222, 
       175}, {210, 199, 145}, {212, 193, 134}, {196, 171, 107}, {186, 157, 
       89}, {182, 147, 79}, {186, 147, 78}, {191, 148, 80}, {190, 145, 80}, {
       193, 148, 83}, {200, 155, 90}, {176, 136, 67}, {161, 121, 52}, {184, 
       141, 72}, {200, 157, 88}, {214, 170, 99}, {229, 182, 112}, {218, 170, 
       98}, {208, 160, 88}, {204, 155, 86}, {203, 156, 86}, {209, 162, 94}, {
       219, 174, 107}, {229, 185, 120}, {229, 188, 124}, {222, 181, 119}, {
       213, 172, 110}, {217, 176, 114}, {210, 169, 107}, {213, 169, 106}, {
       222, 181, 117}, {232, 191, 129}, {236, 195, 139}, {240, 202, 153}, {
       245, 212, 171}, {251, 221, 193}, {251, 230, 209}, {254, 244, 232}, {
       208, 208, 198}, {149, 159, 150}, {139, 156, 146}, {160, 184, 171}, {
       192, 219, 204}, {191, 214, 196}, {204, 225, 206}, {205, 226, 209}, {
       198, 216, 200}, {204, 222, 206}, {224, 241, 225}, {234, 248, 235}, {
       228, 242, 229}, {234, 246, 234}, {232, 242, 231}, {236, 243, 235}, {
       234, 239, 232}, {225, 230, 223}, {226, 231, 224}, {228, 231, 224}, {
       215, 220, 213}, {202, 207, 200}, {189, 197, 186}, {196, 204, 193}, {
       218, 226, 215}, {214, 224, 215}, {187, 199, 189}, {176, 188, 178}, {
       185, 198, 189}, {183, 199, 189}, {183, 200, 192}, {153, 170, 162}, {
       100, 120, 111}, {165, 185, 176}, {200, 221, 212}, {208, 229, 222}, {
       214, 240, 231}, {218, 248, 240}, {188, 219, 211}, {141, 172, 166}, {
       132, 164, 159}, {157, 189, 186}, {154, 188, 187}, {159, 193, 195}, {
       194, 229, 233}, {196, 233, 239}, {182, 221, 228}, {172, 210, 221}, {
       168, 208, 220}, {156, 195, 210}, {167, 209, 223}, {172, 214, 230}, {
       117, 160, 176}, {101, 147, 163}, {75, 123, 137}, {66, 115, 129}, {107, 
       157, 168}, {110, 163, 171}, {100, 153, 159}, {118, 169, 173}, {96, 145,
        149}, {70, 115, 118}, {40, 80, 82}, {42, 76, 78}, {51, 79, 82}, {24, 
       45, 50}, {0, 12, 17}, {0, 7, 13}, {0, 5, 11}, {0, 2, 5}, {0, 3, 4}, {2,
        3, 7}, {3, 3, 5}, {4, 2, 5}, {3, 1, 2}, {4, 0, 3}, {3, 0, 0}, {6, 2, 
       3}, {5, 3, 4}, {7, 5, 6}, {7, 9, 8}, {8, 10, 9}, {4, 10, 8}, {1, 7, 
       5}, {0, 5, 2}, {0, 7, 6}, {36, 47, 43}, {158, 165, 157}, {210, 212, 
       198}, {212, 207, 185}, {193, 184, 153}, {197, 182, 143}, {191, 170, 
       123}, {199, 171, 121}, {201, 170, 115}, {192, 157, 99}, {173, 137, 
       75}, {166, 128, 65}, {176, 136, 74}, {189, 149, 87}, {193, 157, 95}, {
       206, 177, 119}, {202, 176, 117}, {216, 186, 122}, {226, 192, 121}, {
       218, 179, 102}, {217, 171, 93}, {224, 171, 95}, {224, 164, 91}, {221, 
       156, 88}, {220, 151, 86}, {220, 145, 87}, {202, 127, 69}, {175, 100, 
       42}, {168, 94, 33}, {173, 99, 36}, {166, 98, 33}, {163, 105, 41}, {179,
        126, 60}, {194, 139, 72}, {201, 144, 73}, {216, 156, 84}, {235, 173, 
       100}, {235, 171, 99}, {219, 157, 84}, {229, 169, 99}, {218, 160, 96}, {
       227, 175, 115}, {244, 197, 141}, {253, 211, 161}, {255, 223, 175}, {
       237, 204, 161}, {199, 163, 115}, {188, 142, 83}, {201, 153, 87}, {213, 
       168, 103}, {199, 159, 98}, {196, 161, 105}, {204, 176, 128}, {223, 199,
        163}, {80, 60, 36}, {19, 2, 0}, {13, 2, 0}, {7, 0, 7}, {2, 0, 8}, {0, 
       0, 5}, {0, 1, 4}, {0, 1, 2}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 2, 
       1}, {0, 4, 2}, {0, 5, 3}, {0, 7, 4}, {0, 9, 5}, {0, 9, 5}, {3, 14, 
       10}, {5, 16, 12}, {8, 17, 14}, {9, 15, 13}, {7, 11, 10}, {2, 6, 5}, {1,
        3, 2}, {0, 2, 1}, {0, 0, 4}, {0, 0, 4}, {0, 0, 4}, {0, 0, 4}, {0, 0, 
       2}, {1, 1, 3}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {3, 3, 1}, {
       4, 4, 2}, {4, 4, 2}, {5, 5, 3}, {5, 5, 3}, {5, 5, 3}, {0, 0, 2}, {1, 2,
        4}, {2, 4, 3}, {1, 3, 2}, {0, 2, 1}, {0, 2, 0}, {0, 4, 0}, {0, 6, 
       0}, {5, 12, 4}, {2, 12, 3}, {9, 19, 8}, {10, 22, 10}, {5, 17, 3}, {10, 
       22, 8}, {14, 26, 12}, {4, 18, 3}, {5, 23, 7}, {0, 11, 0}, {1, 19, 5}, {
       26, 42, 31}, {32, 43, 35}, {11, 21, 13}, {3, 7, 6}, {13, 15, 14}, {1, 
       1, 3}, {1, 1, 1}, {2, 2, 2}, {2, 2, 0}, {2, 2, 0}, {2, 3, 0}, {0, 2, 
       0}, {0, 1, 0}, {0, 2, 0}, {0, 4, 2}, {0, 5, 1}, {0, 3, 0}, {0, 6, 0}, {
       24, 33, 14}, {32, 42, 18}, {10, 23, 0}, {42, 55, 27}, {37, 52, 21}, {
       18, 33, 2}, {18, 34, 5}, {53, 72, 44}, {70, 88, 62}, {35, 53, 27}, {0, 
       10, 0}}, {{173, 184, 176}, {175, 186, 178}, {180, 191, 183}, {186, 197,
        189}, {186, 197, 189}, {182, 193, 185}, {184, 195, 187}, {188, 199, 
       191}, {168, 179, 171}, {170, 181, 173}, {173, 184, 176}, {174, 185, 
       177}, {172, 183, 175}, {168, 179, 171}, {165, 176, 168}, {162, 173, 
       165}, {164, 176, 166}, {162, 174, 164}, {167, 179, 169}, {178, 190, 
       180}, {188, 200, 190}, {191, 203, 193}, {190, 202, 192}, {191, 203, 
       193}, {188, 200, 190}, {190, 202, 192}, {191, 203, 193}, {187, 199, 
       189}, {180, 192, 182}, {180, 192, 182}, {190, 202, 192}, {202, 214, 
       204}, {167, 176, 171}, {166, 175, 170}, {169, 180, 174}, {176, 189, 
       182}, {180, 195, 188}, {180, 200, 189}, {188, 208, 197}, {197, 219, 
       206}, {184, 206, 193}, {182, 205, 189}, {182, 203, 188}, {181, 202, 
       187}, {183, 201, 187}, {183, 201, 185}, {182, 199, 183}, {181, 198, 
       182}, {187, 204, 188}, {193, 210, 194}, {197, 211, 196}, {192, 209, 
       193}, {192, 206, 191}, {194, 211, 195}, {197, 211, 196}, {194, 211, 
       195}, {203, 217, 202}, {190, 207, 191}, {194, 208, 193}, {191, 208, 
       192}, {188, 202, 187}, {201, 218, 202}, {211, 225, 210}, {189, 206, 
       190}, {189, 207, 191}, {194, 215, 198}, {198, 215, 199}, {190, 204, 
       189}, {180, 192, 178}, {177, 188, 174}, {178, 186, 173}, {179, 185, 
       173}, {167, 170, 159}, {180, 182, 171}, {179, 181, 170}, {179, 182, 
       171}, {186, 189, 178}, {176, 179, 168}, {173, 176, 165}, {191, 199, 
       186}, {169, 186, 170}, {165, 184, 165}, {168, 185, 169}, {176, 190, 
       175}, {179, 191, 177}, {178, 190, 176}, {182, 193, 179}, {188, 198, 
       187}, {174, 184, 173}, {176, 186, 177}, {175, 185, 176}, {171, 183, 
       173}, {170, 183, 173}, {167, 183, 172}, {162, 179, 169}, {153, 173, 
       162}, {177, 194, 186}, {179, 196, 188}, {181, 198, 188}, {181, 199, 
       187}, {181, 198, 182}, {183, 197, 180}, {187, 200, 182}, {190, 203, 
       183}, {193, 205, 183}, {188, 198, 174}, {199, 207, 184}, {207, 215, 
       192}, {200, 205, 185}, {195, 200, 180}, {194, 197, 178}, {181, 185, 
       168}, {176, 187, 171}, {175, 187, 173}, {179, 191, 179}, {182, 194, 
       180}, {176, 188, 176}, {166, 178, 164}, {159, 171, 159}, {160, 172, 
       158}, {165, 177, 163}, {157, 169, 155}, {142, 154, 140}, {127, 139, 
       125}, {108, 120, 106}, {81, 93, 79}, {60, 72, 58}, {55, 67, 53}, {34, 
       48, 35}, {36, 50, 33}, {46, 55, 34}, {127, 133, 105}, {217, 219, 
       182}, {234, 230, 185}, {212, 200, 148}, {205, 189, 129}, {199, 175, 
       111}, {196, 167, 99}, {188, 155, 86}, {183, 146, 76}, {181, 141, 72}, {
       183, 140, 72}, {187, 144, 76}, {190, 147, 79}, {184, 141, 73}, {165, 
       122, 54}, {168, 125, 56}, {173, 128, 60}, {193, 146, 76}, {216, 167, 
       98}, {208, 160, 88}, {204, 156, 84}, {216, 166, 97}, {216, 167, 98}, {
       220, 171, 104}, {226, 178, 112}, {229, 184, 119}, {226, 182, 119}, {
       218, 174, 113}, {210, 166, 105}, {216, 172, 111}, {208, 162, 100}, {
       211, 166, 101}, {225, 181, 116}, {233, 189, 126}, {228, 186, 126}, {
       231, 190, 138}, {239, 202, 158}, {255, 226, 195}, {255, 237, 213}, {
       255, 251, 235}, {227, 225, 213}, {166, 172, 160}, {138, 154, 141}, {
       157, 178, 163}, {185, 208, 190}, {191, 212, 193}, {195, 214, 195}, {
       190, 208, 192}, {185, 202, 186}, {190, 207, 191}, {205, 222, 206}, {
       218, 232, 219}, {218, 232, 219}, {218, 230, 218}, {222, 234, 222}, {
       226, 236, 227}, {217, 227, 218}, {209, 216, 208}, {216, 223, 215}, {
       219, 226, 218}, {205, 212, 204}, {179, 187, 176}, {188, 198, 187}, {
       206, 214, 203}, {203, 213, 202}, {173, 183, 172}, {144, 156, 144}, {
       155, 167, 155}, {185, 199, 186}, {180, 193, 183}, {170, 186, 175}, {
       154, 170, 159}, {148, 164, 153}, {196, 214, 202}, {203, 221, 209}, {
       195, 215, 203}, {203, 224, 215}, {194, 219, 213}, {163, 189, 186}, {
       115, 144, 140}, {129, 158, 156}, {186, 216, 216}, {186, 216, 218}, {
       165, 196, 199}, {187, 218, 223}, {204, 237, 244}, {185, 219, 228}, {
       165, 199, 209}, {159, 195, 207}, {153, 189, 203}, {164, 202, 215}, {
       169, 206, 222}, {123, 162, 177}, {110, 152, 166}, {98, 142, 153}, {56, 
       100, 111}, {89, 136, 144}, {119, 166, 172}, {104, 152, 156}, {114, 162,
        164}, {97, 143, 143}, {55, 97, 96}, {20, 59, 58}, {18, 50, 49}, {33, 
       59, 58}, {17, 37, 38}, {0, 8, 8}, {0, 3, 5}, {1, 9, 11}, {0, 1, 4}, {0,
        1, 4}, {0, 3, 6}, {2, 3, 7}, {2, 2, 4}, {1, 0, 2}, {2, 0, 3}, {2, 0, 
       3}, {5, 0, 4}, {2, 0, 3}, {1, 1, 3}, {1, 2, 4}, {1, 5, 6}, {2, 6, 7}, {
       1, 7, 7}, {0, 7, 4}, {0, 4, 0}, {37, 47, 39}, {157, 163, 151}, {205, 
       206, 188}, {206, 202, 177}, {192, 183, 152}, {197, 182, 143}, {189, 
       168, 123}, {189, 163, 114}, {186, 156, 102}, {172, 140, 83}, {160, 124,
        66}, {166, 127, 68}, {187, 147, 86}, {201, 161, 102}, {199, 163, 
       105}, {197, 170, 117}, {203, 180, 126}, {215, 186, 128}, {212, 178, 
       114}, {205, 167, 96}, {210, 166, 91}, {219, 167, 92}, {221, 163, 90}, {
       228, 165, 98}, {226, 158, 95}, {218, 146, 87}, {198, 126, 67}, {179, 
       108, 46}, {176, 105, 41}, {189, 115, 50}, {193, 126, 58}, {197, 138, 
       72}, {207, 152, 85}, {217, 160, 91}, {216, 157, 87}, {217, 154, 83}, {
       220, 156, 84}, {215, 151, 77}, {208, 144, 72}, {210, 147, 78}, {206, 
       149, 82}, {232, 181, 118}, {251, 205, 146}, {246, 205, 153}, {254, 218,
        170}, {244, 211, 168}, {205, 171, 123}, {171, 129, 69}, {195, 150, 
       85}, {215, 174, 110}, {207, 169, 107}, {201, 168, 114}, {210, 182, 
       134}, {206, 184, 147}, {63, 45, 21}, {18, 4, 0}, {13, 2, 0}, {8, 1, 
       8}, {3, 0, 9}, {0, 0, 5}, {0, 0, 4}, {0, 1, 2}, {0, 1, 0}, {0, 1, 0}, {
       0, 1, 0}, {1, 3, 2}, {2, 6, 5}, {4, 10, 8}, {6, 12, 10}, {5, 14, 11}, {
       5, 16, 12}, {5, 16, 12}, {8, 17, 14}, {13, 19, 17}, {11, 17, 15}, {8, 
       12, 11}, {2, 6, 5}, {0, 1, 0}, {0, 1, 0}, {0, 0, 2}, {0, 0, 4}, {0, 0, 
       4}, {1, 0, 5}, {1, 1, 3}, {1, 1, 3}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {
       3, 3, 3}, {4, 4, 2}, {5, 5, 3}, {5, 5, 3}, {6, 6, 4}, {6, 6, 4}, {7, 7,
        5}, {1, 3, 2}, {2, 3, 5}, {3, 5, 4}, {2, 4, 3}, {1, 3, 2}, {0, 4, 
       0}, {1, 6, 2}, {3, 8, 2}, {0, 5, 0}, {25, 32, 24}, {54, 62, 51}, {51, 
       61, 50}, {28, 39, 25}, {18, 30, 16}, {18, 29, 15}, {8, 21, 4}, {4, 21, 
       2}, {0, 10, 0}, {0, 11, 0}, {12, 26, 11}, {14, 24, 13}, {0, 7, 0}, {0, 
       1, 0}, {0, 1, 0}, {1, 1, 0}, {2, 2, 0}, {2, 2, 0}, {2, 2, 0}, {2, 3, 
       0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 7, 0}, {3, 11, 
       0}, {0, 5, 0}, {0, 11, 0}, {21, 36, 7}, {27, 44, 12}, {4, 24, 0}, {37, 
       57, 20}, {36, 58, 20}, {19, 41, 5}, {10, 31, 0}, {22, 42, 14}, {26, 46,
        21}, {10, 29, 7}, {0, 14, 0}}, {{174, 187, 177}, {176, 189, 179}, {
       182, 195, 185}, {185, 198, 188}, {183, 196, 186}, {177, 190, 180}, {
       178, 191, 181}, {184, 197, 187}, {184, 197, 187}, {181, 194, 184}, {
       178, 191, 181}, {179, 192, 182}, {181, 194, 184}, {179, 192, 182}, {
       173, 186, 176}, {167, 180, 170}, {164, 178, 165}, {175, 189, 176}, {
       189, 203, 190}, {193, 207, 194}, {188, 202, 189}, {188, 202, 189}, {
       203, 217, 204}, {221, 235, 222}, {221, 235, 222}, {199, 213, 200}, {
       184, 198, 185}, {186, 200, 187}, {188, 202, 189}, {183, 197, 184}, {
       181, 195, 182}, {186, 198, 188}, {152, 164, 154}, {157, 168, 160}, {
       168, 179, 171}, {178, 191, 181}, {181, 197, 186}, {178, 198, 186}, {
       179, 199, 187}, {181, 204, 188}, {185, 208, 192}, {183, 206, 188}, {
       184, 207, 189}, {188, 211, 193}, {196, 217, 200}, {197, 218, 199}, {
       193, 212, 193}, {187, 205, 189}, {182, 200, 184}, {187, 205, 191}, {
       188, 204, 191}, {183, 201, 187}, {183, 199, 186}, {186, 204, 190}, {
       188, 204, 191}, {184, 202, 188}, {191, 207, 194}, {180, 198, 184}, {
       181, 197, 184}, {176, 194, 180}, {169, 185, 172}, {180, 198, 184}, {
       183, 199, 186}, {156, 174, 158}, {167, 188, 169}, {169, 190, 171}, {
       169, 186, 168}, {162, 176, 159}, {156, 169, 152}, {157, 168, 152}, {
       160, 168, 153}, {160, 166, 152}, {188, 192, 178}, {202, 206, 192}, {
       188, 192, 178}, {165, 169, 155}, {162, 166, 152}, {155, 161, 147}, {
       151, 157, 143}, {160, 171, 155}, {166, 180, 163}, {163, 180, 161}, {
       165, 182, 164}, {169, 183, 166}, {168, 181, 164}, {166, 177, 161}, {
       171, 179, 164}, {179, 187, 174}, {178, 186, 173}, {179, 189, 178}, {
       182, 192, 181}, {182, 194, 182}, {186, 200, 187}, {190, 206, 193}, {
       191, 207, 196}, {186, 204, 192}, {184, 200, 189}, {182, 198, 187}, {
       182, 198, 187}, {183, 199, 186}, {187, 201, 184}, {186, 201, 182}, {
       182, 195, 175}, {179, 192, 172}, {186, 198, 176}, {181, 193, 171}, {
       189, 198, 177}, {197, 206, 185}, {194, 201, 183}, {188, 195, 177}, {
       189, 196, 178}, {188, 196, 181}, {186, 198, 188}, {186, 199, 190}, {
       191, 204, 197}, {196, 209, 200}, {192, 205, 198}, {182, 195, 186}, {
       175, 188, 181}, {175, 188, 179}, {164, 177, 168}, {153, 166, 157}, {
       143, 156, 147}, {132, 145, 136}, {114, 127, 118}, {95, 108, 99}, {81, 
       94, 85}, {68, 84, 74}, {37, 53, 43}, {21, 37, 24}, {13, 25, 5}, {105, 
       114, 87}, {224, 225, 191}, {232, 229, 186}, {214, 204, 151}, {207, 192,
        133}, {199, 178, 113}, {200, 173, 104}, {192, 162, 90}, {181, 147, 
       75}, {176, 138, 67}, {179, 139, 69}, {189, 146, 77}, {195, 152, 84}, {
       198, 155, 87}, {183, 138, 71}, {175, 128, 60}, {164, 115, 48}, {180, 
       131, 62}, {206, 156, 87}, {199, 149, 78}, {200, 150, 79}, {227, 174, 
       106}, {224, 174, 105}, {224, 173, 107}, {225, 176, 110}, {226, 176, 
       113}, {224, 176, 114}, {217, 171, 111}, {214, 168, 108}, {207, 161, 99}
       , {206, 158, 94}, {213, 166, 98}, {225, 178, 110}, {225, 177, 111}, {
       214, 170, 107}, {217, 174, 119}, {228, 190, 143}, {237, 203, 166}, {
       251, 225, 198}, {255, 242, 224}, {234, 228, 212}, {183, 185, 171}, {
       154, 167, 150}, {163, 180, 162}, {170, 189, 170}, {171, 188, 169}, {
       160, 177, 158}, {152, 169, 151}, {154, 168, 151}, {153, 167, 150}, {
       152, 166, 149}, {160, 174, 159}, {172, 186, 171}, {178, 192, 177}, {
       181, 195, 180}, {183, 195, 183}, {172, 184, 172}, {166, 178, 166}, {
       183, 195, 183}, {195, 207, 197}, {185, 197, 187}, {180, 192, 180}, {
       184, 196, 182}, {185, 196, 182}, {171, 183, 169}, {155, 167, 153}, {
       149, 161, 147}, {158, 170, 156}, {170, 182, 168}, {173, 186, 169}, {
       166, 180, 163}, {158, 172, 155}, {176, 190, 173}, {172, 186, 169}, {
       185, 199, 182}, {191, 205, 188}, {194, 210, 197}, {184, 205, 200}, {
       169, 190, 191}, {136, 160, 160}, {155, 179, 179}, {206, 232, 233}, {
       200, 226, 227}, {174, 202, 205}, {193, 221, 225}, {206, 235, 241}, {
       187, 217, 225}, {160, 190, 200}, {154, 187, 196}, {151, 183, 194}, {
       153, 187, 197}, {151, 185, 195}, {109, 146, 155}, {103, 141, 150}, {
       119, 160, 166}, {49, 90, 96}, {57, 98, 102}, {113, 154, 158}, {100, 
       141, 143}, {87, 129, 128}, {72, 112, 111}, {26, 65, 62}, {5, 40, 36}, {
       0, 29, 25}, {9, 31, 28}, {5, 24, 22}, {0, 11, 8}, {0, 7, 6}, {3, 9, 
       7}, {0, 6, 6}, {1, 7, 7}, {3, 7, 8}, {5, 6, 8}, {3, 4, 6}, {4, 4, 6}, {
       5, 5, 7}, {6, 6, 8}, {4, 2, 7}, {4, 3, 8}, {4, 3, 8}, {3, 4, 8}, {1, 5,
        8}, {1, 5, 8}, {2, 7, 10}, {2, 11, 8}, {0, 4, 0}, {35, 43, 32}, {157, 
       163, 149}, {213, 216, 197}, {223, 221, 196}, {206, 200, 168}, {188, 
       176, 138}, {155, 138, 95}, {150, 128, 81}, {167, 139, 89}, {179, 147, 
       96}, {181, 148, 94}, {188, 151, 98}, {202, 163, 108}, {212, 172, 
       120}, {211, 175, 125}, {204, 180, 134}, {216, 195, 148}, {219, 194, 
       140}, {208, 178, 118}, {205, 170, 104}, {212, 172, 102}, {220, 172, 
       100}, {222, 168, 98}, {234, 173, 108}, {233, 167, 106}, {221, 153, 
       92}, {201, 131, 71}, {187, 117, 55}, {182, 113, 48}, {193, 123, 54}, {
       206, 139, 69}, {216, 155, 88}, {217, 158, 92}, {226, 165, 98}, {236, 
       173, 102}, {233, 169, 97}, {224, 158, 84}, {220, 154, 80}, {225, 158, 
       87}, {213, 150, 79}, {209, 152, 85}, {234, 183, 120}, {250, 205, 
       146}, {242, 202, 150}, {250, 217, 166}, {251, 220, 174}, {222, 190, 
       141}, {170, 130, 71}, {196, 155, 93}, {221, 181, 119}, {218, 184, 
       123}, {211, 182, 126}, {214, 190, 142}, {187, 167, 132}, {51, 35, 
       10}, {17, 3, 0}, {12, 2, 0}, {8, 2, 6}, {3, 0, 7}, {1, 0, 6}, {0, 0, 
       4}, {0, 1, 2}, {0, 1, 0}, {0, 1, 0}, {0, 2, 1}, {3, 5, 4}, {5, 9, 8}, {
       8, 14, 12}, {10, 16, 14}, {10, 19, 16}, {11, 20, 17}, {7, 16, 13}, {10,
        19, 16}, {14, 20, 18}, {12, 18, 16}, {8, 12, 11}, {4, 6, 5}, {0, 0, 
       0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {1, 1, 3}, {1, 1, 3}, {
       2, 2, 4}, {2, 2, 2}, {3, 3, 3}, {4, 4, 2}, {4, 4, 2}, {4, 4, 2}, {5, 5,
        3}, {5, 6, 1}, {6, 7, 2}, {6, 7, 2}, {6, 6, 4}, {3, 3, 3}, {4, 4, 
       6}, {5, 5, 5}, {3, 5, 4}, {2, 4, 3}, {3, 5, 2}, {5, 7, 4}, {5, 10, 
       4}, {7, 12, 5}, {37, 44, 36}, {68, 76, 65}, {61, 69, 58}, {28, 36, 
       23}, {14, 25, 11}, {22, 30, 17}, {19, 30, 14}, {9, 23, 0}, {4, 19, 
       0}, {9, 22, 2}, {17, 28, 11}, {17, 25, 10}, {4, 10, 0}, {0, 2, 0}, {0, 
       1, 0}, {3, 4, 0}, {3, 4, 0}, {3, 4, 0}, {3, 4, 0}, {2, 4, 0}, {0, 4, 
       0}, {0, 3, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 7, 0}, {0, 6, 0}, {
       0, 13, 0}, {24, 46, 8}, {42, 67, 27}, {33, 62, 16}, {58, 87, 41}, {57, 
       86, 40}, {47, 75, 35}, {35, 61, 26}, {19, 44, 14}, {0, 17, 0}, {0, 9, 
       0}, {2, 23, 4}}, {{177, 193, 180}, {176, 194, 178}, {179, 195, 182}, {
       181, 199, 183}, {180, 196, 183}, {175, 193, 177}, {178, 194, 181}, {
       182, 200, 184}, {181, 197, 184}, {172, 190, 174}, {166, 182, 169}, {
       165, 183, 167}, {173, 189, 176}, {178, 196, 180}, {180, 196, 183}, {
       178, 194, 181}, {180, 196, 183}, {181, 195, 182}, {180, 194, 181}, {
       179, 193, 180}, {174, 188, 175}, {170, 184, 171}, {175, 189, 176}, {
       183, 197, 184}, {176, 190, 177}, {177, 191, 178}, {171, 185, 172}, {
       161, 175, 162}, {155, 169, 156}, {157, 171, 158}, {156, 170, 157}, {
       151, 165, 152}, {172, 184, 172}, {170, 184, 171}, {168, 182, 169}, {
       162, 178, 165}, {157, 175, 161}, {154, 172, 156}, {153, 174, 159}, {
       153, 176, 158}, {169, 192, 174}, {168, 191, 173}, {168, 191, 173}, {
       171, 194, 174}, {174, 195, 176}, {171, 192, 173}, {165, 184, 165}, {
       158, 177, 158}, {154, 172, 156}, {152, 173, 158}, {157, 175, 161}, {
       163, 184, 169}, {175, 193, 179}, {182, 203, 188}, {190, 208, 194}, {
       191, 212, 197}, {184, 202, 188}, {172, 193, 178}, {169, 187, 173}, {
       164, 185, 170}, {163, 181, 167}, {167, 188, 173}, {172, 190, 176}, {
       162, 183, 166}, {148, 170, 149}, {141, 163, 140}, {135, 154, 132}, {
       137, 155, 133}, {150, 165, 144}, {163, 175, 155}, {163, 172, 153}, {
       155, 162, 144}, {147, 154, 136}, {163, 170, 152}, {162, 166, 149}, {
       143, 150, 132}, {137, 144, 126}, {136, 145, 126}, {131, 140, 121}, {
       125, 137, 117}, {131, 146, 127}, {139, 154, 135}, {147, 162, 143}, {
       152, 165, 147}, {155, 166, 150}, {158, 169, 153}, {166, 174, 159}, {
       172, 180, 165}, {178, 186, 173}, {180, 188, 175}, {176, 187, 173}, {
       174, 184, 173}, {175, 187, 175}, {179, 193, 180}, {178, 192, 179}, {
       175, 189, 176}, {171, 185, 172}, {171, 185, 172}, {173, 187, 174}, {
       179, 193, 178}, {185, 200, 181}, {186, 201, 180}, {182, 195, 175}, {
       177, 190, 170}, {179, 191, 169}, {177, 189, 167}, {174, 186, 164}, {
       173, 185, 165}, {173, 184, 167}, {172, 183, 167}, {176, 187, 171}, {
       181, 193, 179}, {178, 194, 184}, {178, 195, 189}, {177, 194, 188}, {
       176, 193, 187}, {173, 190, 184}, {170, 187, 181}, {167, 184, 178}, {
       164, 181, 175}, {156, 173, 167}, {142, 159, 153}, {135, 152, 146}, {
       124, 141, 135}, {101, 118, 112}, {84, 101, 95}, {69, 85, 82}, {51, 68, 
       62}, {37, 54, 46}, {25, 41, 30}, {25, 38, 20}, {122, 132, 107}, {230, 
       234, 201}, {216, 214, 173}, {210, 203, 151}, {210, 198, 138}, {198, 
       179, 113}, {194, 170, 100}, {187, 157, 85}, {179, 147, 74}, {178, 141, 
       70}, {184, 146, 75}, {198, 158, 88}, {210, 167, 98}, {209, 164, 97}, {
       206, 158, 92}, {196, 147, 80}, {176, 125, 59}, {188, 138, 69}, {208, 
       155, 87}, {196, 143, 73}, {198, 145, 75}, {222, 167, 100}, {221, 168, 
       100}, {221, 168, 102}, {218, 167, 102}, {218, 167, 104}, {217, 167, 
       106}, {216, 167, 108}, {216, 168, 106}, {204, 156, 92}, {211, 162, 
       96}, {222, 173, 104}, {228, 179, 110}, {221, 172, 103}, {211, 163, 
       97}, {213, 167, 108}, {222, 180, 130}, {210, 172, 133}, {236, 207, 
       175}, {252, 232, 208}, {245, 237, 218}, {205, 204, 186}, {169, 178, 
       159}, {164, 177, 157}, {145, 163, 141}, {139, 154, 135}, {125, 140, 
       121}, {120, 133, 116}, {122, 136, 119}, {114, 128, 111}, {101, 115, 
       98}, {106, 120, 105}, {123, 137, 122}, {125, 139, 124}, {134, 148, 
       133}, {147, 161, 148}, {150, 166, 153}, {157, 171, 158}, {172, 188, 
       175}, {181, 197, 184}, {171, 185, 172}, {169, 183, 168}, {173, 187, 
       172}, {171, 183, 169}, {164, 177, 160}, {164, 177, 160}, {170, 183, 
       165}, {170, 183, 165}, {165, 178, 160}, {165, 178, 160}, {178, 191, 
       171}, {171, 184, 164}, {184, 196, 176}, {152, 164, 144}, {173, 185, 
       165}, {184, 196, 174}, {167, 181, 164}, {175, 192, 186}, {171, 189, 
       189}, {152, 172, 171}, {160, 180, 179}, {187, 209, 207}, {181, 202, 
       203}, {166, 190, 190}, {186, 210, 212}, {182, 206, 210}, {174, 199, 
       203}, {157, 182, 187}, {158, 186, 190}, {157, 185, 189}, {150, 179, 
       183}, {143, 172, 178}, {109, 140, 143}, {103, 137, 139}, {131, 166, 
       168}, {65, 100, 102}, {48, 84, 84}, {101, 137, 137}, {97, 133, 131}, {
       68, 104, 100}, {52, 89, 82}, {18, 51, 44}, {12, 43, 35}, {6, 32, 23}, {
       2, 23, 14}, {3, 20, 12}, {3, 16, 9}, {0, 8, 0}, {0, 3, 0}, {0, 5, 1}, {
       0, 4, 2}, {0, 3, 1}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
        0}, {0, 0, 2}, {0, 0, 2}, {2, 3, 5}, {4, 5, 7}, {4, 8, 9}, {5, 9, 
       10}, {5, 11, 11}, {6, 12, 10}, {4, 14, 5}, {45, 56, 42}, {164, 172, 
       157}, {220, 225, 205}, {235, 237, 213}, {225, 221, 192}, {199, 193, 
       159}, {157, 145, 107}, {159, 142, 99}, {185, 164, 119}, {209, 182, 
       137}, {206, 178, 131}, {191, 159, 112}, {188, 154, 108}, {208, 171, 
       126}, {227, 194, 149}, {228, 206, 167}, {233, 214, 172}, {218, 196, 
       149}, {199, 172, 117}, {203, 169, 108}, {211, 172, 105}, {215, 168, 
       100}, {221, 168, 100}, {229, 169, 106}, {236, 172, 111}, {227, 161, 
       101}, {215, 149, 88}, {210, 142, 79}, {202, 135, 67}, {206, 139, 69}, {
       223, 159, 88}, {232, 171, 104}, {224, 163, 96}, {231, 168, 101}, {246, 
       182, 111}, {247, 180, 109}, {231, 165, 91}, {228, 160, 87}, {236, 169, 
       98}, {236, 173, 102}, {219, 162, 93}, {226, 175, 112}, {242, 197, 
       138}, {246, 209, 154}, {255, 224, 173}, {255, 228, 181}, {237, 209, 
       161}, {188, 151, 96}, {204, 165, 106}, {217, 183, 122}, {217, 186, 
       129}, {208, 183, 129}, {211, 189, 142}, {172, 154, 118}, {51, 37, 
       11}, {15, 3, 0}, {11, 3, 0}, {7, 1, 5}, {3, 0, 7}, {1, 0, 6}, {0, 1, 
       5}, {0, 2, 3}, {1, 3, 2}, {1, 1, 1}, {3, 3, 3}, {5, 7, 6}, {7, 11, 
       10}, {10, 14, 13}, {10, 16, 14}, {9, 18, 15}, {9, 18, 15}, {8, 17, 
       14}, {10, 19, 16}, {14, 20, 18}, {12, 18, 16}, {11, 13, 12}, {5, 7, 
       6}, {3, 3, 3}, {1, 1, 1}, {0, 0, 2}, {0, 0, 2}, {1, 1, 3}, {0, 1, 3}, {
       2, 2, 4}, {2, 4, 3}, {3, 3, 3}, {2, 4, 3}, {6, 6, 4}, {5, 7, 4}, {6, 6,
        4}, {5, 7, 4}, {6, 7, 2}, {5, 7, 2}, {6, 7, 2}, {6, 6, 4}, {5, 5, 
       5}, {6, 6, 8}, {6, 6, 6}, {5, 5, 5}, {3, 5, 4}, {4, 6, 3}, {7, 9, 6}, {
       10, 12, 7}, {6, 11, 4}, {17, 22, 15}, {32, 38, 28}, {27, 35, 24}, {8, 
       16, 3}, {8, 16, 3}, {21, 29, 16}, {25, 33, 18}, {29, 41, 19}, {20, 32, 
       8}, {12, 21, 0}, {4, 13, 0}, {2, 8, 0}, {4, 7, 0}, {9, 10, 2}, {13, 14,
        8}, {5, 6, 1}, {5, 6, 1}, {5, 6, 1}, {4, 6, 1}, {1, 6, 0}, {0, 6, 
       0}, {0, 5, 0}, {0, 3, 0}, {5, 5, 3}, {0, 1, 0}, {0, 2, 0}, {0, 8, 0}, {
       4, 20, 0}, {35, 60, 21}, {73, 102, 56}, {86, 118, 69}, {83, 117, 66}, {
       77, 111, 61}, {70, 101, 57}, {66, 94, 56}, {48, 73, 43}, {12, 34, 
       11}, {1, 20, 1}, {20, 38, 22}}, {{161, 179, 163}, {156, 177, 158}, {
       156, 174, 158}, {155, 176, 157}, {155, 173, 157}, {150, 171, 152}, {
       154, 172, 156}, {157, 178, 159}, {162, 180, 164}, {157, 178, 159}, {
       157, 175, 159}, {157, 178, 159}, {163, 181, 165}, {165, 186, 167}, {
       169, 187, 171}, {169, 187, 171}, {173, 189, 176}, {155, 171, 158}, {
       141, 157, 144}, {145, 161, 148}, {155, 171, 158}, {154, 170, 157}, {
       141, 157, 144}, {129, 145, 132}, {144, 160, 147}, {155, 171, 158}, {
       150, 166, 153}, {126, 142, 129}, {113, 129, 116}, {126, 142, 129}, {
       149, 165, 152}, {163, 179, 166}, {151, 165, 150}, {148, 162, 147}, {
       141, 155, 140}, {132, 149, 133}, {130, 148, 132}, {136, 155, 136}, {
       146, 164, 148}, {150, 171, 152}, {138, 159, 140}, {142, 163, 144}, {
       147, 168, 149}, {148, 169, 150}, {145, 166, 147}, {142, 164, 143}, {
       141, 163, 142}, {141, 162, 143}, {120, 141, 124}, {109, 132, 116}, {
       110, 131, 116}, {125, 148, 132}, {143, 164, 149}, {154, 177, 161}, {
       165, 186, 171}, {173, 196, 180}, {154, 175, 160}, {145, 168, 152}, {
       136, 157, 142}, {137, 160, 144}, {144, 165, 150}, {140, 163, 147}, {
       147, 168, 153}, {165, 186, 169}, {150, 172, 149}, {145, 168, 142}, {
       138, 158, 133}, {133, 151, 127}, {136, 151, 128}, {141, 153, 131}, {
       139, 148, 127}, {131, 140, 119}, {120, 129, 108}, {121, 130, 109}, {
       128, 136, 115}, {125, 134, 113}, {113, 122, 101}, {106, 118, 96}, {102,
        114, 92}, {91, 105, 82}, {105, 118, 98}, {119, 132, 112}, {132, 145, 
       125}, {136, 149, 129}, {142, 153, 136}, {150, 161, 144}, {152, 163, 
       146}, {147, 158, 141}, {152, 163, 147}, {155, 166, 150}, {155, 166, 
       150}, {154, 165, 151}, {156, 168, 154}, {160, 172, 158}, {159, 171, 
       157}, {155, 167, 153}, {155, 167, 153}, {158, 171, 154}, {163, 176, 
       159}, {169, 182, 164}, {173, 186, 168}, {174, 187, 167}, {173, 186, 
       166}, {172, 186, 163}, {174, 188, 165}, {179, 193, 170}, {175, 188, 
       168}, {171, 184, 166}, {175, 188, 171}, {176, 188, 174}, {175, 187, 
       173}, {177, 191, 178}, {170, 187, 179}, {175, 194, 188}, {177, 196, 
       190}, {171, 190, 184}, {168, 187, 181}, {169, 188, 182}, {166, 185, 
       179}, {159, 178, 172}, {159, 178, 174}, {146, 165, 161}, {148, 167, 
       163}, {143, 162, 158}, {122, 141, 137}, {109, 128, 124}, {95, 114, 
       112}, {70, 89, 85}, {29, 48, 42}, {20, 37, 27}, {35, 49, 32}, {140, 
       150, 126}, {235, 240, 208}, {202, 203, 163}, {209, 203, 153}, {213, 
       201, 143}, {198, 179, 113}, {183, 160, 90}, {171, 143, 70}, {172, 140, 
       67}, {181, 145, 71}, {191, 153, 80}, {205, 165, 93}, {219, 176, 107}, {
       211, 163, 97}, {220, 171, 105}, {213, 164, 97}, {187, 136, 70}, {196, 
       143, 75}, {208, 153, 86}, {192, 138, 68}, {197, 143, 73}, {212, 155, 
       88}, {213, 158, 91}, {216, 161, 96}, {216, 162, 98}, {212, 161, 98}, {
       208, 158, 97}, {207, 157, 98}, {206, 156, 95}, {209, 158, 93}, {222, 
       171, 105}, {234, 184, 113}, {234, 184, 111}, {223, 173, 100}, {211, 
       162, 93}, {208, 160, 96}, {206, 163, 108}, {209, 171, 126}, {236, 203, 
       168}, {253, 229, 203}, {255, 245, 221}, {214, 209, 189}, {157, 162, 
       140}, {137, 147, 123}, {107, 121, 98}, {108, 121, 101}, {108, 121, 
       101}, {114, 125, 108}, {115, 128, 110}, {109, 122, 104}, {102, 115, 
       97}, {107, 121, 104}, {119, 133, 116}, {125, 142, 124}, {127, 144, 
       126}, {140, 157, 141}, {149, 167, 151}, {157, 174, 158}, {170, 188, 
       172}, {176, 194, 178}, {165, 183, 167}, {143, 160, 144}, {149, 166, 
       148}, {161, 175, 158}, {170, 185, 166}, {173, 188, 169}, {171, 186, 
       165}, {168, 181, 161}, {166, 180, 157}, {162, 174, 152}, {179, 191, 
       169}, {162, 174, 150}, {165, 175, 151}, {162, 172, 147}, {160, 170, 
       145}, {165, 175, 150}, {149, 161, 141}, {159, 172, 162}, {158, 175, 
       169}, {150, 167, 161}, {149, 166, 160}, {157, 176, 170}, {156, 175, 
       171}, {155, 174, 170}, {165, 186, 181}, {159, 179, 177}, {164, 186, 
       183}, {158, 180, 177}, {162, 187, 183}, {159, 184, 180}, {148, 173, 
       169}, {148, 173, 170}, {131, 157, 154}, {137, 163, 160}, {149, 178, 
       174}, {120, 149, 145}, {99, 130, 124}, {121, 152, 146}, {128, 159, 
       151}, {104, 135, 127}, {86, 116, 106}, {63, 93, 83}, {71, 97, 86}, {68,
        90, 78}, {63, 81, 69}, {67, 80, 70}, {64, 76, 64}, {51, 61, 50}, {44, 
       52, 41}, {36, 46, 37}, {34, 44, 35}, {32, 42, 33}, {34, 41, 33}, {33, 
       40, 32}, {30, 35, 28}, {23, 28, 22}, {18, 23, 17}, {18, 20, 15}, {9, 
       14, 8}, {0, 5, 0}, {0, 2, 0}, {0, 3, 0}, {0, 5, 1}, {0, 5, 1}, {0, 5, 
       0}, {3, 15, 5}, {47, 61, 48}, {164, 176, 162}, {214, 225, 208}, {234, 
       242, 221}, {240, 244, 221}, {239, 239, 211}, {212, 207, 177}, {218, 
       209, 176}, {231, 218, 183}, {244, 226, 190}, {235, 215, 178}, {210, 
       186, 148}, {198, 170, 131}, {219, 189, 151}, {249, 221, 184}, {244, 
       224, 191}, {236, 218, 182}, {202, 180, 139}, {175, 152, 102}, {186, 
       155, 98}, {198, 162, 100}, {205, 161, 96}, {218, 169, 103}, {224, 169, 
       105}, {237, 177, 117}, {231, 169, 110}, {226, 162, 101}, {228, 163, 
       99}, {218, 153, 85}, {219, 155, 83}, {240, 178, 105}, {246, 183, 
       116}, {237, 174, 107}, {234, 169, 103}, {241, 174, 104}, {241, 174, 
       103}, {234, 166, 93}, {228, 160, 87}, {227, 160, 89}, {232, 169, 98}, {
       217, 160, 91}, {216, 166, 103}, {235, 193, 133}, {253, 218, 162}, {255,
        227, 175}, {253, 226, 179}, {251, 224, 177}, {201, 169, 118}, {200, 
       167, 113}, {202, 171, 116}, {202, 175, 122}, {192, 170, 120}, {195, 
       176, 133}, {148, 134, 99}, {42, 32, 7}, {11, 3, 0}, {7, 2, 0}, {6, 1, 
       7}, {3, 0, 9}, {2, 1, 9}, {1, 2, 7}, {2, 3, 7}, {2, 3, 5}, {4, 4, 4}, {
       6, 6, 6}, {7, 9, 8}, {7, 11, 10}, {7, 11, 10}, {6, 12, 10}, {2, 11, 
       8}, {1, 10, 7}, {5, 14, 11}, {6, 15, 12}, {9, 15, 13}, {8, 14, 12}, {7,
        9, 8}, {4, 6, 5}, {3, 3, 3}, {3, 3, 3}, {0, 0, 2}, {0, 1, 2}, {0, 1, 
       3}, {0, 2, 3}, {1, 3, 2}, {0, 4, 3}, {3, 5, 4}, {1, 6, 2}, {9, 11, 
       8}, {7, 12, 8}, {8, 10, 5}, {6, 11, 5}, {7, 9, 4}, {4, 9, 3}, {6, 8, 
       3}, {5, 7, 4}, {5, 7, 6}, {6, 7, 9}, {6, 8, 7}, {5, 7, 6}, {4, 6, 5}, {
       6, 8, 5}, {9, 11, 8}, {12, 14, 9}, {2, 5, 0}, {0, 2, 0}, {1, 4, 0}, {3,
        9, 0}, {0, 4, 0}, {3, 9, 0}, {16, 22, 10}, {22, 28, 14}, {21, 30, 
       11}, {18, 27, 6}, {14, 21, 3}, {12, 16, 1}, {14, 18, 4}, {15, 17, 6}, {
       7, 8, 2}, {0, 1, 0}, {7, 8, 3}, {7, 7, 5}, {6, 8, 5}, {4, 9, 5}, {2, 9,
        2}, {0, 8, 0}, {0, 7, 0}, {0, 4, 0}, {13, 8, 14}, {4, 0, 4}, {1, 1, 
       0}, {4, 10, 0}, {6, 20, 0}, {30, 52, 16}, {71, 100, 56}, {99, 131, 
       82}, {79, 113, 62}, {73, 107, 57}, {60, 91, 47}, {51, 79, 39}, {36, 60,
        28}, {9, 29, 4}, {0, 15, 0}, {14, 28, 11}}, {{161, 182, 163}, {155, 
       176, 157}, {149, 170, 151}, {147, 168, 149}, {145, 166, 147}, {142, 
       163, 144}, {143, 164, 145}, {148, 169, 150}, {144, 165, 146}, {150, 
       171, 152}, {157, 178, 159}, {160, 181, 162}, {157, 178, 159}, {152, 
       173, 154}, {148, 169, 150}, {148, 167, 148}, {134, 151, 135}, {125, 
       141, 128}, {122, 138, 125}, {130, 146, 133}, {138, 154, 141}, {136, 
       152, 139}, {128, 144, 131}, {122, 138, 125}, {125, 141, 128}, {127, 
       143, 130}, {132, 148, 135}, {136, 152, 139}, {136, 152, 139}, {133, 
       149, 136}, {131, 147, 134}, {132, 149, 133}, {132, 146, 129}, {136, 
       150, 133}, {136, 153, 135}, {136, 153, 135}, {135, 152, 134}, {136, 
       155, 136}, {138, 155, 137}, {137, 156, 137}, {131, 150, 131}, {136, 
       157, 138}, {139, 160, 141}, {130, 151, 132}, {114, 136, 115}, {104, 
       126, 105}, {105, 127, 106}, {110, 131, 112}, {85, 108, 92}, {65, 88, 
       72}, {56, 79, 63}, {68, 91, 75}, {82, 105, 89}, {87, 110, 94}, {95, 
       118, 102}, {106, 129, 113}, {119, 142, 126}, {119, 142, 126}, {114, 
       137, 121}, {124, 147, 131}, {132, 155, 139}, {112, 135, 119}, {106, 
       129, 113}, {134, 157, 139}, {124, 146, 123}, {134, 157, 129}, {140, 
       160, 133}, {130, 148, 122}, {119, 135, 109}, {117, 131, 106}, {125, 
       137, 113}, {134, 144, 120}, {124, 134, 110}, {105, 115, 91}, {110, 120,
        96}, {116, 128, 104}, {99, 111, 87}, {89, 103, 78}, {92, 106, 81}, {
       86, 100, 75}, {94, 107, 87}, {109, 122, 102}, {117, 130, 110}, {114, 
       127, 107}, {116, 127, 110}, {120, 131, 114}, {110, 121, 104}, {92, 105,
        87}, {105, 116, 100}, {113, 124, 108}, {123, 134, 118}, {133, 144, 
       128}, {144, 156, 142}, {156, 168, 154}, {160, 172, 158}, {157, 169, 
       155}, {158, 169, 153}, {162, 173, 156}, {164, 177, 159}, {162, 175, 
       155}, {157, 170, 150}, {153, 166, 146}, {153, 167, 144}, {154, 168, 
       145}, {145, 159, 136}, {159, 174, 153}, {161, 176, 157}, {160, 174, 
       157}, {168, 182, 167}, {166, 183, 167}, {157, 171, 158}, {151, 167, 
       156}, {145, 165, 154}, {163, 185, 173}, {173, 194, 185}, {167, 188, 
       179}, {163, 184, 175}, {165, 186, 177}, {159, 180, 171}, {147, 168, 
       159}, {149, 170, 163}, {136, 157, 150}, {139, 160, 153}, {135, 156, 
       149}, {108, 129, 124}, {91, 112, 107}, {72, 93, 88}, {40, 61, 56}, {29,
        48, 42}, {13, 30, 20}, {32, 46, 31}, {142, 154, 132}, {239, 244, 
       214}, {203, 204, 164}, {217, 211, 161}, {216, 204, 146}, {199, 181, 
       117}, {175, 152, 82}, {157, 129, 56}, {164, 132, 59}, {180, 146, 72}, {
       192, 156, 82}, {205, 165, 93}, {218, 175, 106}, {208, 160, 94}, {223, 
       174, 108}, {218, 167, 101}, {189, 136, 70}, {194, 139, 72}, {204, 149, 
       82}, {191, 134, 65}, {200, 143, 74}, {206, 149, 82}, {212, 155, 88}, {
       216, 161, 96}, {218, 163, 99}, {213, 159, 97}, {203, 151, 91}, {198, 
       146, 88}, {195, 143, 83}, {213, 159, 95}, {228, 175, 107}, {240, 188, 
       115}, {236, 184, 109}, {223, 169, 95}, {210, 158, 85}, {196, 147, 
       80}, {186, 140, 81}, {182, 140, 92}, {206, 172, 134}, {229, 204, 
       173}, {253, 237, 211}, {216, 210, 186}, {157, 159, 135}, {144, 150, 
       124}, {122, 132, 107}, {92, 104, 82}, {109, 121, 101}, {123, 135, 
       115}, {126, 137, 120}, {125, 138, 120}, {131, 144, 126}, {140, 155, 
       136}, {146, 160, 143}, {154, 171, 153}, {133, 152, 133}, {118, 136, 
       120}, {110, 128, 112}, {109, 127, 111}, {123, 144, 127}, {139, 160, 
       143}, {140, 161, 142}, {134, 153, 134}, {128, 145, 127}, {137, 154, 
       135}, {162, 179, 160}, {179, 194, 173}, {171, 186, 165}, {159, 173, 
       150}, {154, 168, 145}, {164, 176, 152}, {161, 173, 149}, {127, 137, 
       112}, {125, 135, 110}, {170, 179, 152}, {139, 148, 121}, {149, 158, 
       131}, {162, 172, 148}, {153, 165, 151}, {154, 167, 157}, {154, 167, 
       157}, {150, 166, 155}, {153, 169, 158}, {158, 174, 163}, {161, 177, 
       166}, {161, 177, 166}, {162, 180, 168}, {174, 192, 180}, {167, 187, 
       176}, {167, 187, 175}, {156, 178, 166}, {142, 164, 151}, {151, 173, 
       160}, {149, 171, 159}, {153, 174, 167}, {145, 168, 160}, {153, 176, 
       168}, {139, 165, 154}, {131, 157, 146}, {147, 173, 160}, {137, 163, 
       150}, {114, 141, 126}, {127, 151, 137}, {140, 163, 147}, {146, 164, 
       148}, {149, 166, 150}, {160, 173, 156}, {155, 166, 150}, {143, 151, 
       136}, {137, 145, 130}, {136, 147, 131}, {133, 146, 129}, {132, 143, 
       127}, {133, 144, 128}, {133, 144, 128}, {129, 137, 122}, {117, 125, 
       112}, {108, 116, 103}, {83, 91, 78}, {62, 68, 56}, {34, 40, 30}, {16, 
       22, 12}, {12, 18, 8}, {13, 19, 9}, {10, 15, 8}, {5, 12, 4}, {9, 25, 
       15}, {61, 78, 68}, {179, 197, 185}, {220, 236, 223}, {226, 240, 225}, {
       227, 240, 222}, {234, 243, 222}, {214, 219, 196}, {233, 233, 209}, {
       235, 231, 204}, {242, 235, 207}, {248, 237, 209}, {234, 219, 190}, {
       218, 199, 169}, {226, 203, 172}, {244, 223, 192}, {246, 229, 201}, {
       228, 212, 179}, {183, 163, 126}, {156, 132, 86}, {173, 143, 89}, {190, 
       156, 95}, {201, 160, 98}, {223, 175, 111}, {232, 178, 118}, {244, 185, 
       125}, {233, 173, 113}, {223, 163, 101}, {224, 163, 98}, {212, 152, 82},
        {212, 152, 80}, {237, 177, 105}, {244, 183, 116}, {240, 176, 112}, {
       231, 166, 100}, {227, 160, 92}, {229, 162, 91}, {234, 166, 93}, {228, 
       160, 87}, {218, 151, 80}, {206, 143, 74}, {205, 148, 81}, {214, 164, 
       101}, {239, 197, 137}, {255, 223, 169}, {249, 222, 169}, {243, 219, 
       171}, {255, 232, 186}, {199, 172, 125}, {189, 161, 113}, {185, 159, 
       110}, {187, 165, 116}, {177, 159, 113}, {176, 163, 121}, {125, 114, 
       82}, {28, 20, 0}, {7, 3, 0}, {6, 2, 0}, {3, 1, 6}, {2, 1, 9}, {1, 1, 
       9}, {0, 3, 8}, {3, 4, 8}, {4, 5, 7}, {6, 8, 7}, {7, 9, 8}, {8, 10, 
       9}, {6, 10, 9}, {4, 10, 8}, {0, 8, 5}, {0, 5, 2}, {0, 3, 0}, {0, 9, 
       6}, {1, 10, 7}, {4, 10, 8}, {3, 9, 7}, {1, 5, 4}, {0, 2, 1}, {1, 1, 
       1}, {1, 3, 2}, {0, 1, 2}, {0, 1, 2}, {0, 2, 3}, {0, 3, 2}, {0, 4, 3}, {
       0, 4, 3}, {1, 6, 2}, {2, 7, 3}, {10, 15, 11}, {10, 15, 11}, {9, 14, 
       8}, {8, 13, 7}, {7, 12, 6}, {5, 10, 4}, {5, 10, 4}, {4, 9, 5}, {6, 8, 
       7}, {6, 7, 9}, {6, 8, 7}, {5, 7, 6}, {4, 6, 5}, {6, 8, 5}, {10, 12, 
       9}, {13, 15, 10}, {5, 8, 1}, {0, 2, 0}, {2, 5, 0}, {10, 13, 4}, {0, 6, 
       0}, {0, 3, 0}, {5, 11, 0}, {11, 17, 3}, {24, 31, 15}, {18, 22, 7}, {8, 
       12, 0}, {5, 8, 0}, {17, 18, 10}, {27, 28, 22}, {22, 23, 18}, {9, 9, 
       7}, {8, 8, 6}, {7, 9, 6}, {5, 10, 6}, {4, 11, 4}, {1, 11, 3}, {0, 10, 
       0}, {0, 9, 0}, {0, 5, 3}, {9, 3, 15}, {6, 0, 9}, {3, 0, 5}, {6, 8, 
       5}, {0, 8, 0}, {6, 25, 0}, {40, 66, 29}, {71, 100, 56}, {88, 120, 
       73}, {84, 116, 69}, {63, 92, 48}, {34, 61, 20}, {14, 35, 2}, {0, 13, 
       0}, {0, 7, 0}, {4, 16, 0}}, {{134, 153, 133}, {133, 152, 132}, {127, 
       146, 126}, {115, 134, 114}, {107, 126, 106}, {112, 131, 111}, {128, 
       147, 127}, {143, 162, 142}, {151, 170, 150}, {142, 161, 141}, {135, 
       154, 134}, {131, 150, 130}, {116, 135, 115}, {97, 116, 96}, {87, 106, 
       86}, {89, 108, 89}, {91, 108, 92}, {102, 116, 101}, {110, 124, 109}, {
       116, 130, 115}, {125, 139, 124}, {132, 146, 131}, {128, 142, 127}, {
       119, 133, 118}, {102, 116, 101}, {101, 115, 100}, {100, 114, 99}, {101,
        115, 100}, {102, 116, 101}, {100, 114, 99}, {95, 109, 94}, {90, 104, 
       89}, {72, 86, 69}, {79, 94, 75}, {88, 103, 84}, {95, 110, 91}, {100, 
       115, 96}, {102, 119, 100}, {110, 125, 106}, {113, 130, 111}, {99, 116, 
       97}, {98, 117, 97}, {98, 117, 98}, {96, 115, 96}, {91, 112, 93}, {87, 
       108, 89}, {84, 105, 86}, {81, 102, 83}, {73, 96, 80}, {60, 82, 69}, {
       58, 80, 67}, {50, 72, 59}, {36, 58, 45}, {53, 75, 62}, {78, 100, 87}, {
       77, 99, 86}, {99, 121, 108}, {102, 124, 111}, {106, 128, 115}, {108, 
       130, 117}, {107, 129, 116}, {104, 126, 113}, {105, 127, 114}, {108, 
       131, 113}, {112, 134, 111}, {122, 145, 117}, {121, 141, 114}, {105, 
       123, 97}, {99, 115, 89}, {107, 121, 96}, {112, 124, 100}, {107, 119, 
       95}, {105, 117, 93}, {116, 128, 104}, {123, 135, 111}, {116, 130, 
       105}, {104, 118, 93}, {93, 109, 83}, {87, 103, 77}, {84, 100, 74}, {88,
        101, 81}, {93, 106, 86}, {86, 99, 79}, {71, 84, 64}, {71, 84, 66}, {
       85, 98, 80}, {87, 100, 82}, {76, 91, 72}, {76, 89, 72}, {94, 107, 
       90}, {91, 104, 87}, {88, 101, 84}, {113, 125, 111}, {128, 140, 126}, {
       129, 141, 127}, {136, 148, 134}, {150, 161, 145}, {145, 156, 139}, {
       150, 161, 144}, {151, 163, 143}, {141, 154, 134}, {138, 152, 129}, {
       141, 156, 133}, {140, 155, 132}, {151, 166, 145}, {159, 174, 153}, {
       162, 177, 158}, {155, 172, 154}, {153, 170, 154}, {155, 173, 159}, {
       151, 167, 156}, {140, 158, 144}, {138, 161, 145}, {141, 166, 147}, {
       147, 171, 155}, {152, 176, 160}, {153, 177, 161}, {155, 179, 163}, {
       157, 181, 167}, {158, 182, 168}, {139, 163, 149}, {142, 166, 152}, {
       137, 161, 148}, {124, 148, 135}, {105, 128, 118}, {86, 109, 99}, {65, 
       88, 78}, {50, 71, 62}, {34, 53, 47}, {10, 27, 19}, {42, 56, 43}, {164, 
       176, 154}, {224, 229, 199}, {214, 215, 175}, {211, 205, 157}, {194, 
       182, 124}, {171, 153, 89}, {148, 125, 57}, {139, 110, 40}, {157, 125, 
       52}, {180, 146, 72}, {194, 158, 84}, {207, 167, 97}, {221, 178, 109}, {
       215, 166, 100}, {218, 167, 102}, {205, 152, 86}, {198, 145, 79}, {205, 
       150, 83}, {195, 140, 73}, {191, 134, 65}, {209, 150, 82}, {213, 154, 
       88}, {216, 159, 92}, {223, 168, 103}, {230, 175, 111}, {224, 170, 
       108}, {213, 161, 101}, {211, 159, 101}, {217, 165, 105}, {214, 161, 
       95}, {241, 187, 117}, {242, 188, 114}, {227, 174, 98}, {210, 154, 
       77}, {205, 152, 76}, {204, 151, 81}, {163, 115, 53}, {152, 109, 58}, {
       192, 155, 113}, {208, 179, 145}, {243, 224, 194}, {237, 227, 200}, {
       174, 173, 145}, {159, 162, 135}, {163, 172, 145}, {161, 171, 147}, {
       143, 155, 133}, {137, 149, 127}, {136, 148, 128}, {135, 148, 128}, {
       145, 158, 138}, {151, 166, 145}, {145, 160, 141}, {146, 163, 144}, {
       141, 160, 140}, {134, 153, 134}, {124, 145, 126}, {118, 139, 120}, {
       116, 139, 119}, {120, 143, 123}, {124, 147, 127}, {129, 150, 131}, {
       134, 153, 133}, {141, 160, 140}, {162, 181, 161}, {183, 201, 179}, {
       175, 193, 171}, {160, 175, 152}, {159, 173, 150}, {150, 162, 138}, {
       149, 161, 137}, {127, 137, 112}, {103, 113, 86}, {131, 140, 113}, {146,
        155, 128}, {126, 135, 106}, {137, 147, 120}, {148, 160, 138}, {147, 
       160, 140}, {132, 145, 125}, {116, 129, 109}, {126, 139, 119}, {154, 
       169, 148}, {163, 178, 157}, {152, 167, 146}, {157, 172, 151}, {175, 
       190, 169}, {175, 192, 173}, {163, 181, 159}, {154, 171, 152}, {148, 
       166, 144}, {147, 165, 143}, {153, 170, 151}, {156, 172, 159}, {152, 
       170, 158}, {149, 167, 155}, {144, 164, 152}, {141, 161, 149}, {137, 
       158, 143}, {132, 153, 138}, {128, 149, 132}, {134, 152, 136}, {140, 
       159, 140}, {150, 167, 148}, {160, 175, 156}, {164, 177, 157}, {161, 
       173, 153}, {154, 163, 144}, {146, 158, 136}, {141, 155, 132}, {137, 
       153, 127}, {141, 155, 130}, {147, 161, 136}, {142, 156, 133}, {132, 
       144, 122}, {133, 145, 125}, {143, 155, 135}, {115, 127, 107}, {116, 
       125, 106}, {105, 114, 97}, {85, 94, 77}, {68, 75, 59}, {57, 64, 48}, {
       52, 56, 42}, {42, 53, 39}, {22, 39, 31}, {86, 109, 103}, {174, 197, 
       189}, {200, 223, 215}, {214, 237, 227}, {227, 249, 237}, {209, 229, 
       217}, {220, 237, 221}, {214, 227, 210}, {241, 248, 232}, {228, 231, 
       214}, {221, 218, 199}, {229, 222, 203}, {225, 214, 194}, {231, 216, 
       195}, {240, 224, 201}, {248, 232, 207}, {185, 168, 138}, {142, 122, 
       87}, {151, 127, 83}, {171, 141, 89}, {177, 142, 84}, {196, 154, 94}, {
       224, 178, 116}, {233, 181, 123}, {243, 189, 129}, {244, 188, 129}, {
       242, 183, 123}, {196, 138, 74}, {212, 155, 86}, {225, 168, 97}, {232, 
       175, 104}, {243, 184, 118}, {240, 179, 114}, {226, 163, 96}, {235, 170,
        102}, {227, 160, 90}, {214, 147, 76}, {230, 163, 92}, {215, 151, 
       79}, {201, 141, 71}, {197, 142, 75}, {211, 163, 99}, {236, 196, 135}, {
       243, 210, 156}, {236, 208, 158}, {240, 216, 170}, {254, 233, 188}, {
       214, 191, 150}, {183, 161, 120}, {175, 156, 113}, {172, 155, 112}, {
       177, 164, 122}, {163, 155, 118}, {89, 84, 54}, {20, 18, 0}, {13, 10, 
       1}, {8, 8, 6}, {6, 7, 11}, {3, 6, 13}, {0, 2, 7}, {0, 1, 4}, {0, 3, 
       4}, {2, 6, 5}, {6, 8, 7}, {7, 9, 8}, {5, 7, 6}, {0, 4, 3}, {0, 6, 4}, {
       2, 11, 8}, {4, 13, 10}, {1, 12, 8}, {0, 8, 4}, {0, 8, 4}, {2, 11, 8}, {
       12, 18, 16}, {14, 18, 17}, {9, 13, 12}, {8, 10, 9}, {8, 10, 9}, {9, 13,
        12}, {2, 8, 6}, {0, 3, 1}, {0, 2, 0}, {0, 5, 3}, {1, 7, 3}, {0, 5, 
       1}, {0, 2, 0}, {4, 11, 4}, {8, 15, 8}, {9, 16, 9}, {6, 13, 6}, {5, 12, 
       4}, {6, 13, 5}, {5, 12, 4}, {1, 8, 1}, {4, 8, 7}, {3, 7, 8}, {2, 6, 
       5}, {4, 8, 7}, {9, 13, 12}, {13, 18, 14}, {10, 15, 11}, {5, 10, 4}, {0,
        2, 0}, {0, 5, 0}, {0, 2, 0}, {0, 2, 0}, {3, 6, 0}, {6, 9, 0}, {6, 9, 
       0}, {12, 15, 4}, {17, 20, 9}, {13, 14, 6}, {14, 15, 7}, {14, 15, 9}, {
       11, 12, 7}, {20, 21, 16}, {27, 27, 25}, {19, 19, 19}, {13, 15, 14}, {
       49, 54, 50}, {60, 69, 64}, {37, 48, 40}, {12, 25, 15}, {0, 13, 0}, {0, 
       9, 0}, {0, 8, 4}, {4, 0, 13}, {14, 0, 23}, {4, 0, 12}, {1, 0, 5}, {13, 
       18, 12}, {1, 14, 0}, {1, 21, 0}, {37, 61, 25}, {62, 89, 48}, {65, 92, 
       49}, {65, 90, 50}, {34, 56, 17}, {8, 25, 0}, {5, 18, 0}, {2, 12, 0}, {
       9, 19, 0}}, {{70, 87, 68}, {73, 90, 71}, {78, 95, 76}, {85, 102, 83}, {
       93, 110, 91}, {103, 120, 101}, {113, 130, 111}, {120, 137, 118}, {105, 
       122, 103}, {96, 113, 94}, {85, 102, 83}, {77, 94, 75}, {68, 85, 66}, {
       59, 76, 57}, {57, 74, 55}, {58, 75, 56}, {88, 102, 87}, {85, 99, 84}, {
       79, 91, 77}, {75, 89, 74}, {81, 93, 79}, {89, 103, 88}, {91, 103, 
       89}, {84, 98, 83}, {91, 103, 89}, {87, 101, 86}, {84, 96, 82}, {80, 94,
        79}, {77, 89, 75}, {67, 81, 66}, {56, 68, 54}, {46, 60, 43}, {46, 61, 
       42}, {50, 65, 46}, {56, 71, 52}, {61, 74, 56}, {63, 76, 58}, {64, 77, 
       59}, {65, 78, 60}, {66, 79, 61}, {60, 75, 56}, {63, 78, 59}, {65, 82, 
       64}, {68, 87, 68}, {71, 90, 71}, {70, 91, 72}, {69, 90, 71}, {69, 90, 
       73}, {71, 93, 80}, {60, 82, 69}, {63, 85, 72}, {66, 88, 75}, {65, 87, 
       74}, {83, 105, 92}, {100, 122, 109}, {92, 114, 101}, {98, 120, 107}, {
       92, 114, 101}, {87, 109, 96}, {89, 111, 98}, {96, 118, 105}, {104, 126,
        113}, {109, 131, 118}, {112, 135, 119}, {124, 146, 123}, {119, 142, 
       116}, {110, 130, 105}, {102, 122, 97}, {109, 127, 103}, {119, 134, 
       111}, {115, 129, 106}, {104, 116, 94}, {98, 110, 88}, {105, 119, 96}, {
       110, 124, 101}, {104, 119, 96}, {96, 111, 88}, {89, 107, 83}, {86, 104,
        80}, {83, 101, 77}, {84, 99, 78}, {93, 106, 86}, {92, 105, 85}, {76, 
       89, 69}, {65, 80, 61}, {68, 83, 64}, {75, 90, 71}, {75, 92, 73}, {63, 
       77, 60}, {79, 93, 76}, {81, 95, 78}, {77, 91, 76}, {87, 99, 85}, {102, 
       114, 100}, {113, 125, 111}, {122, 134, 120}, {142, 153, 137}, {141, 
       152, 135}, {139, 150, 133}, {141, 154, 134}, {149, 162, 142}, {151, 
       165, 142}, {144, 159, 136}, {137, 152, 129}, {137, 152, 131}, {135, 
       150, 129}, {126, 143, 124}, {123, 140, 122}, {127, 145, 129}, {140, 
       158, 144}, {148, 166, 154}, {149, 170, 155}, {136, 159, 139}, {136, 
       161, 139}, {138, 162, 140}, {138, 163, 141}, {140, 163, 143}, {143, 
       168, 147}, {149, 172, 154}, {152, 177, 158}, {165, 188, 170}, {153, 
       178, 159}, {134, 157, 141}, {111, 135, 119}, {97, 119, 106}, {86, 110, 
       96}, {75, 97, 84}, {65, 87, 75}, {34, 53, 47}, {15, 32, 24}, {40, 54, 
       41}, {157, 166, 145}, {231, 236, 206}, {219, 220, 180}, {203, 197, 
       149}, {188, 175, 120}, {172, 152, 89}, {147, 124, 56}, {134, 105, 
       35}, {147, 114, 43}, {169, 132, 61}, {183, 145, 74}, {197, 157, 87}, {
       213, 170, 102}, {210, 161, 95}, {202, 151, 86}, {188, 135, 69}, {184, 
       131, 65}, {193, 138, 71}, {196, 141, 74}, {202, 145, 76}, {216, 157, 
       89}, {226, 167, 101}, {223, 166, 99}, {222, 167, 102}, {228, 173, 
       109}, {226, 172, 110}, {216, 164, 104}, {209, 157, 99}, {208, 156, 
       96}, {219, 166, 100}, {240, 186, 116}, {242, 186, 112}, {231, 175, 
       98}, {211, 156, 76}, {204, 148, 71}, {204, 150, 78}, {170, 121, 55}, {
       158, 113, 58}, {186, 148, 103}, {208, 178, 142}, {241, 220, 189}, {248,
        234, 205}, {200, 195, 166}, {157, 158, 127}, {140, 146, 118}, {153, 
       163, 139}, {149, 161, 139}, {154, 166, 144}, {154, 168, 145}, {145, 
       158, 138}, {141, 156, 135}, {148, 163, 142}, {148, 166, 144}, {160, 
       179, 159}, {157, 176, 156}, {149, 171, 150}, {144, 165, 146}, {141, 
       164, 144}, {143, 166, 146}, {147, 172, 151}, {152, 175, 155}, {151, 
       175, 153}, {156, 178, 157}, {165, 184, 164}, {185, 204, 184}, {200, 
       218, 196}, {182, 200, 178}, {155, 170, 149}, {145, 160, 137}, {147, 
       161, 138}, {150, 162, 138}, {134, 147, 121}, {110, 120, 95}, {119, 129,
        104}, {117, 127, 102}, {95, 104, 77}, {110, 120, 93}, {115, 125, 
       98}, {114, 127, 99}, {105, 118, 92}, {95, 108, 80}, {101, 114, 88}, {
       116, 130, 104}, {120, 133, 107}, {109, 123, 97}, {126, 139, 113}, {142,
        156, 130}, {157, 171, 145}, {161, 175, 149}, {161, 175, 149}, {161, 
       175, 149}, {161, 176, 147}, {159, 173, 148}, {148, 161, 143}, {146, 
       158, 144}, {142, 156, 141}, {141, 155, 140}, {140, 157, 139}, {144, 
       161, 143}, {149, 166, 147}, {153, 170, 151}, {149, 167, 145}, {147, 
       162, 141}, {144, 159, 138}, {145, 159, 136}, {147, 161, 138}, {150, 
       162, 138}, {149, 161, 137}, {147, 160, 134}, {143, 159, 130}, {147, 
       164, 132}, {145, 162, 130}, {135, 152, 120}, {122, 138, 109}, {112, 
       128, 99}, {107, 123, 96}, {105, 119, 93}, {108, 122, 97}, {110, 122, 
       98}, {103, 115, 93}, {90, 99, 78}, {75, 83, 62}, {64, 71, 53}, {57, 61,
        44}, {46, 57, 41}, {21, 42, 35}, {91, 117, 114}, {182, 208, 205}, {
       194, 223, 219}, {190, 219, 215}, {207, 236, 231}, {208, 235, 228}, {
       216, 242, 233}, {221, 242, 235}, {226, 243, 233}, {190, 200, 191}, {
       201, 207, 195}, {212, 213, 199}, {216, 213, 198}, {251, 244, 228}, {
       234, 223, 205}, {218, 202, 179}, {178, 159, 129}, {145, 123, 86}, {148,
        124, 80}, {172, 142, 90}, {188, 153, 95}, {196, 156, 95}, {202, 156, 
       96}, {233, 183, 124}, {245, 193, 135}, {241, 186, 129}, {224, 170, 
       110}, {184, 130, 68}, {211, 158, 92}, {231, 178, 108}, {234, 181, 
       111}, {240, 185, 120}, {243, 185, 121}, {235, 174, 109}, {246, 183, 
       116}, {235, 170, 102}, {214, 150, 79}, {221, 157, 86}, {208, 145, 
       74}, {198, 139, 71}, {189, 136, 70}, {193, 147, 85}, {217, 177, 118}, {
       234, 201, 148}, {239, 213, 164}, {246, 224, 177}, {254, 235, 193}, {
       219, 200, 167}, {179, 164, 131}, {169, 155, 120}, {159, 149, 113}, {
       153, 147, 111}, {142, 139, 106}, {93, 93, 65}, {55, 56, 38}, {67, 70, 
       61}, {75, 79, 78}, {77, 82, 86}, {70, 75, 81}, {66, 71, 75}, {63, 71, 
       73}, {54, 60, 60}, {40, 46, 44}, {35, 39, 38}, {37, 41, 40}, {32, 36, 
       35}, {18, 24, 22}, {3, 12, 9}, {0, 8, 4}, {0, 7, 3}, {0, 6, 2}, {0, 11,
        7}, {0, 8, 4}, {0, 8, 4}, {1, 10, 7}, {3, 9, 7}, {1, 7, 5}, {4, 8, 
       7}, {7, 11, 10}, {6, 12, 10}, {5, 11, 9}, {3, 9, 7}, {1, 7, 5}, {0, 6, 
       2}, {0, 5, 1}, {0, 4, 0}, {0, 4, 0}, {7, 14, 7}, {10, 17, 10}, {10, 17,
        10}, {6, 13, 6}, {4, 11, 3}, {3, 10, 2}, {0, 7, 0}, {0, 3, 0}, {6, 12,
        10}, {8, 14, 14}, {5, 11, 9}, {2, 8, 6}, {5, 11, 9}, {12, 18, 14}, {
       14, 19, 15}, {10, 15, 9}, {4, 9, 2}, {11, 16, 9}, {5, 11, 1}, {0, 2, 
       0}, {0, 3, 0}, {0, 2, 0}, {0, 2, 0}, {4, 7, 0}, {22, 23, 17}, {16, 17, 
       12}, {17, 17, 15}, {18, 18, 16}, {17, 17, 15}, {24, 24, 22}, {24, 24, 
       22}, {10, 12, 9}, {13, 18, 14}, {62, 72, 64}, {110, 122, 112}, {105, 
       121, 108}, {61, 80, 61}, {17, 41, 19}, {0, 21, 0}, {0, 9, 0}, {5, 3, 
       16}, {17, 5, 29}, {8, 1, 17}, {7, 4, 13}, {8, 12, 11}, {0, 4, 0}, {0, 
       7, 0}, {12, 31, 3}, {0, 21, 0}, {13, 35, 0}, {22, 42, 5}, {22, 39, 
       3}, {8, 23, 0}, {3, 17, 0}, {23, 34, 4}, {43, 54, 24}}, {{82, 97, 
       78}, {84, 99, 80}, {91, 106, 87}, {104, 119, 100}, {116, 131, 112}, {
       119, 134, 115}, {112, 127, 108}, {105, 120, 101}, {83, 98, 79}, {79, 
       94, 75}, {69, 84, 65}, {59, 74, 55}, {56, 71, 52}, {55, 70, 51}, {51, 
       66, 47}, {46, 59, 41}, {48, 60, 46}, {44, 56, 42}, {41, 52, 38}, {43, 
       55, 41}, {55, 66, 52}, {64, 76, 62}, {64, 75, 61}, {55, 67, 53}, {45, 
       56, 42}, {45, 57, 43}, {49, 60, 46}, {56, 68, 54}, {64, 75, 61}, {64, 
       76, 62}, {58, 69, 55}, {51, 64, 47}, {34, 47, 29}, {35, 48, 28}, {37, 
       50, 32}, {42, 53, 36}, {45, 56, 39}, {46, 57, 40}, {45, 56, 40}, {44, 
       55, 39}, {49, 60, 44}, {53, 64, 48}, {59, 71, 57}, {65, 79, 64}, {70, 
       87, 71}, {75, 93, 77}, {78, 96, 80}, {78, 99, 82}, {78, 100, 87}, {65, 
       87, 75}, {62, 84, 72}, {63, 85, 73}, {67, 89, 77}, {79, 101, 89}, {82, 
       104, 92}, {68, 90, 78}, {64, 86, 74}, {63, 85, 73}, {67, 89, 77}, {81, 
       103, 91}, {100, 122, 110}, {110, 132, 120}, {108, 130, 118}, {101, 124,
        108}, {112, 133, 114}, {101, 123, 100}, {93, 112, 90}, {94, 113, 
       91}, {105, 123, 101}, {113, 128, 107}, {110, 123, 103}, {102, 115, 
       95}, {91, 104, 84}, {95, 108, 88}, {96, 111, 90}, {90, 108, 86}, {88, 
       106, 84}, {89, 108, 86}, {90, 109, 87}, {88, 107, 85}, {86, 101, 82}, {
       96, 109, 91}, {99, 114, 95}, {88, 103, 84}, {68, 85, 67}, {61, 78, 
       60}, {72, 89, 71}, {85, 104, 85}, {64, 81, 65}, {64, 81, 65}, {65, 82, 
       66}, {59, 75, 62}, {59, 73, 60}, {72, 86, 73}, {85, 97, 85}, {82, 94, 
       80}, {110, 123, 106}, {120, 133, 115}, {112, 125, 107}, {115, 130, 
       109}, {144, 159, 138}, {153, 168, 147}, {139, 154, 131}, {133, 148, 
       125}, {130, 148, 126}, {117, 135, 113}, {105, 122, 103}, {106, 123, 
       105}, {117, 134, 118}, {131, 148, 132}, {144, 162, 148}, {154, 172, 
       156}, {138, 160, 137}, {136, 161, 132}, {132, 155, 127}, {125, 150, 
       121}, {122, 145, 119}, {123, 147, 121}, {132, 154, 131}, {137, 161, 
       137}, {143, 165, 144}, {141, 165, 143}, {139, 160, 141}, {132, 155, 
       137}, {126, 147, 130}, {109, 132, 114}, {83, 104, 89}, {60, 80, 68}, {
       41, 61, 52}, {25, 41, 31}, {31, 43, 29}, {126, 135, 114}, {223, 226, 
       197}, {211, 209, 170}, {179, 171, 124}, {170, 157, 102}, {166, 146, 
       85}, {144, 119, 53}, {131, 100, 33}, {141, 108, 37}, {161, 124, 54}, {
       175, 136, 67}, {191, 151, 82}, {209, 164, 97}, {205, 157, 91}, {184, 
       135, 69}, {172, 121, 55}, {172, 119, 53}, {177, 122, 55}, {191, 136, 
       69}, {210, 153, 84}, {214, 157, 88}, {228, 171, 104}, {220, 163, 96}, {
       213, 158, 93}, {218, 163, 99}, {222, 168, 106}, {216, 164, 104}, {207, 
       155, 97}, {201, 149, 89}, {220, 167, 101}, {233, 179, 109}, {235, 179, 
       104}, {232, 176, 99}, {212, 155, 74}, {200, 145, 65}, {204, 151, 75}, {
       182, 133, 66}, {191, 146, 89}, {201, 163, 114}, {220, 188, 149}, {226, 
       203, 169}, {234, 219, 188}, {216, 209, 180}, {171, 170, 140}, {151, 
       156, 126}, {148, 158, 133}, {145, 159, 134}, {150, 164, 139}, {155, 
       169, 144}, {148, 162, 139}, {136, 151, 128}, {134, 149, 126}, {136, 
       154, 130}, {135, 154, 132}, {137, 156, 134}, {141, 163, 140}, {146, 
       168, 147}, {148, 172, 150}, {147, 171, 149}, {142, 166, 144}, {139, 
       163, 141}, {135, 159, 137}, {138, 162, 140}, {146, 168, 147}, {166, 
       188, 167}, {183, 202, 182}, {169, 188, 166}, {145, 163, 141}, {141, 
       156, 135}, {138, 153, 132}, {144, 158, 135}, {142, 156, 133}, {127, 
       139, 115}, {127, 139, 115}, {117, 129, 105}, {99, 109, 85}, {121, 131, 
       106}, {113, 124, 94}, {114, 125, 91}, {113, 124, 92}, {110, 121, 87}, {
       110, 121, 89}, {108, 122, 89}, {106, 117, 85}, {98, 112, 79}, {105, 
       116, 84}, {110, 124, 91}, {128, 142, 109}, {139, 153, 120}, {141, 155, 
       122}, {148, 162, 129}, {153, 167, 134}, {146, 159, 131}, {158, 167, 
       146}, {154, 163, 144}, {144, 156, 136}, {136, 148, 128}, {132, 144, 
       124}, {137, 149, 129}, {146, 160, 137}, {155, 169, 146}, {161, 175, 
       152}, {151, 165, 140}, {140, 154, 129}, {135, 149, 124}, {137, 151, 
       126}, {139, 153, 127}, {140, 154, 128}, {139, 154, 125}, {131, 148, 
       116}, {140, 160, 125}, {139, 159, 124}, {123, 143, 108}, {111, 130, 
       98}, {109, 128, 96}, {103, 122, 92}, {94, 110, 81}, {90, 106, 79}, {93,
        107, 81}, {91, 103, 79}, {81, 91, 67}, {69, 77, 54}, {58, 66, 45}, {
       48, 53, 33}, {35, 46, 30}, {17, 38, 33}, {58, 87, 85}, {143, 171, 
       172}, {178, 208, 208}, {177, 209, 208}, {193, 227, 226}, {202, 234, 
       233}, {202, 232, 230}, {197, 226, 224}, {173, 198, 194}, {108, 125, 
       119}, {163, 174, 166}, {219, 225, 215}, {210, 212, 201}, {233, 231, 
       218}, {209, 202, 184}, {166, 150, 125}, {161, 140, 109}, {151, 127, 
       89}, {151, 123, 76}, {170, 139, 85}, {196, 160, 102}, {204, 162, 
       102}, {198, 152, 92}, {223, 174, 116}, {242, 190, 133}, {229, 177, 
       120}, {194, 142, 84}, {165, 115, 54}, {205, 156, 90}, {231, 184, 
       116}, {230, 181, 114}, {238, 187, 122}, {244, 190, 128}, {244, 186, 
       123}, {252, 192, 129}, {237, 176, 109}, {210, 147, 78}, {206, 143, 
       74}, {200, 140, 70}, {203, 146, 79}, {188, 137, 72}, {183, 137, 78}, {
       196, 157, 102}, {216, 184, 135}, {234, 207, 160}, {246, 223, 179}, {
       251, 233, 197}, {220, 206, 180}, {175, 167, 144}, {172, 165, 139}, {
       177, 173, 144}, {179, 178, 148}, {179, 182, 153}, {168, 173, 150}, {
       169, 176, 160}, {184, 191, 183}, {196, 205, 204}, {194, 204, 206}, {
       177, 186, 191}, {176, 186, 188}, {187, 197, 198}, {184, 193, 190}, {
       165, 174, 169}, {172, 181, 178}, {171, 180, 177}, {159, 168, 165}, {
       135, 146, 142}, {106, 117, 113}, {71, 83, 79}, {36, 48, 44}, {10, 25, 
       20}, {17, 29, 25}, {9, 21, 17}, {2, 14, 10}, {2, 13, 9}, {3, 14, 10}, {
       4, 13, 10}, {9, 15, 13}, {13, 19, 17}, {2, 11, 8}, {4, 13, 10}, {4, 13,
        8}, {2, 11, 6}, {0, 7, 2}, {0, 5, 0}, {0, 8, 0}, {0, 10, 2}, {0, 5, 
       0}, {0, 10, 2}, {3, 13, 4}, {3, 13, 4}, {5, 15, 6}, {8, 18, 9}, {8, 18,
        7}, {4, 14, 5}, {4, 13, 10}, {11, 20, 19}, {9, 18, 15}, {1, 10, 7}, {
       2, 11, 8}, {11, 20, 15}, {11, 17, 13}, {1, 8, 1}, {0, 3, 0}, {1, 8, 
       0}, {0, 8, 0}, {0, 3, 0}, {4, 10, 0}, {7, 13, 1}, {5, 11, 0}, {10, 13, 
       4}, {0, 0, 0}, {0, 0, 0}, {9, 9, 9}, {11, 11, 11}, {5, 5, 5}, {9, 9, 
       7}, {11, 13, 10}, {0, 5, 0}, {0, 8, 0}, {21, 33, 19}, {72, 89, 71}, {
       107, 129, 106}, {99, 125, 96}, {73, 102, 71}, {33, 65, 28}, {0, 15, 
       0}, {2, 7, 10}, {8, 6, 19}, {12, 11, 19}, {15, 16, 20}, {10, 14, 13}, {
       0, 7, 0}, {0, 7, 0}, {3, 16, 0}, {0, 12, 0}, {17, 33, 4}, {19, 36, 
       4}, {37, 52, 19}, {26, 40, 7}, {8, 22, 0}, {45, 59, 24}, {65, 79, 
       44}}, {{100, 111, 94}, {100, 111, 94}, {102, 113, 96}, {107, 118, 
       101}, {109, 120, 103}, {100, 111, 94}, {82, 93, 76}, {68, 79, 62}, {69,
        80, 63}, {75, 86, 69}, {76, 87, 70}, {75, 86, 69}, {79, 90, 73}, {83, 
       94, 77}, {73, 84, 67}, {59, 70, 54}, {25, 36, 20}, {19, 30, 16}, {17, 
       25, 12}, {24, 35, 21}, {44, 52, 39}, {57, 68, 54}, {61, 69, 56}, {55, 
       66, 52}, {48, 56, 43}, {45, 56, 42}, {49, 57, 44}, {53, 64, 50}, {61, 
       69, 56}, {61, 72, 58}, {58, 66, 53}, {51, 62, 46}, {46, 57, 40}, {43, 
       55, 35}, {40, 51, 34}, {44, 53, 36}, {48, 57, 40}, {51, 58, 42}, {51, 
       57, 43}, {49, 55, 41}, {47, 53, 39}, {48, 56, 41}, {50, 61, 47}, {54, 
       66, 52}, {59, 73, 58}, {63, 80, 64}, {69, 85, 72}, {71, 89, 75}, {88, 
       108, 96}, {77, 99, 87}, {68, 88, 77}, {64, 86, 74}, {69, 89, 78}, {76, 
       98, 86}, {75, 95, 84}, {63, 85, 73}, {41, 61, 50}, {45, 67, 55}, {57, 
       77, 66}, {72, 94, 82}, {91, 111, 100}, {97, 119, 107}, {91, 111, 
       100}, {79, 99, 87}, {74, 95, 78}, {71, 92, 73}, {74, 93, 74}, {80, 99, 
       80}, {85, 102, 84}, {88, 105, 87}, {95, 109, 92}, {104, 117, 100}, {92,
        105, 88}, {93, 107, 90}, {89, 106, 88}, {85, 104, 85}, {86, 105, 
       86}, {89, 110, 91}, {92, 113, 94}, {93, 112, 93}, {91, 105, 88}, {91, 
       106, 87}, {92, 106, 89}, {88, 105, 87}, {75, 94, 75}, {64, 85, 66}, {
       72, 93, 74}, {87, 108, 91}, {86, 107, 90}, {69, 90, 75}, {64, 85, 
       70}, {63, 81, 67}, {56, 72, 59}, {68, 82, 69}, {71, 84, 74}, {51, 63, 
       51}, {73, 85, 71}, {95, 109, 92}, {89, 103, 86}, {90, 105, 86}, {126, 
       141, 122}, {140, 155, 134}, {129, 144, 121}, {135, 150, 127}, {131, 
       149, 127}, {115, 133, 111}, {106, 123, 104}, {112, 129, 110}, {121, 
       138, 120}, {123, 140, 124}, {126, 142, 129}, {132, 151, 132}, {132, 
       152, 127}, {136, 156, 128}, {135, 155, 127}, {126, 146, 118}, {117, 
       137, 110}, {117, 137, 110}, {129, 149, 124}, {141, 161, 136}, {151, 
       170, 148}, {141, 160, 140}, {123, 142, 123}, {107, 126, 107}, {98, 117,
        98}, {93, 112, 93}, {82, 100, 84}, {71, 89, 75}, {54, 71, 61}, {35, 
       51, 41}, {23, 34, 18}, {90, 98, 75}, {210, 211, 180}, {199, 195, 
       157}, {157, 146, 100}, {157, 142, 87}, {155, 133, 73}, {142, 114, 
       49}, {134, 103, 36}, {148, 113, 45}, {168, 129, 62}, {181, 140, 74}, {
       196, 152, 89}, {208, 163, 98}, {209, 161, 95}, {187, 138, 72}, {181, 
       130, 64}, {179, 128, 62}, {175, 122, 54}, {192, 137, 70}, {214, 157, 
       88}, {213, 156, 87}, {220, 163, 96}, {212, 157, 90}, {208, 153, 88}, {
       212, 158, 94}, {218, 167, 104}, {220, 170, 109}, {215, 165, 106}, {211,
        159, 99}, {224, 171, 105}, {230, 176, 106}, {231, 175, 101}, {234, 
       179, 99}, {215, 158, 77}, {198, 143, 61}, {209, 156, 80}, {200, 150, 
       81}, {210, 164, 105}, {218, 178, 127}, {239, 206, 165}, {219, 195, 
       159}, {215, 199, 166}, {220, 211, 180}, {183, 180, 149}, {165, 170, 
       140}, {151, 164, 138}, {140, 156, 130}, {133, 147, 122}, {140, 156, 
       130}, {153, 168, 145}, {149, 167, 143}, {143, 161, 137}, {145, 163, 
       139}, {137, 156, 134}, {139, 158, 136}, {141, 163, 140}, {147, 169, 
       146}, {151, 175, 153}, {151, 175, 153}, {147, 171, 149}, {144, 168, 
       146}, {141, 165, 143}, {140, 164, 142}, {138, 160, 139}, {147, 169, 
       148}, {162, 181, 161}, {156, 175, 155}, {150, 169, 149}, {159, 176, 
       157}, {141, 158, 139}, {139, 156, 137}, {145, 160, 139}, {141, 156, 
       135}, {146, 159, 139}, {140, 153, 133}, {125, 138, 118}, {146, 160, 
       135}, {134, 145, 113}, {135, 147, 111}, {138, 150, 114}, {141, 153, 
       117}, {137, 149, 113}, {127, 139, 103}, {120, 131, 97}, {119, 130, 
       96}, {129, 140, 106}, {123, 134, 100}, {128, 139, 105}, {130, 141, 
       109}, {125, 134, 103}, {133, 144, 112}, {147, 156, 125}, {144, 153, 
       124}, {135, 143, 119}, {133, 141, 118}, {128, 136, 115}, {122, 130, 
       107}, {121, 129, 106}, {129, 139, 115}, {145, 155, 131}, {156, 169, 
       143}, {152, 164, 140}, {144, 158, 132}, {137, 151, 125}, {135, 150, 
       121}, {137, 151, 125}, {138, 153, 124}, {134, 149, 120}, {128, 145, 
       113}, {118, 138, 103}, {126, 146, 111}, {129, 149, 114}, {122, 144, 
       108}, {117, 138, 105}, {117, 138, 105}, {113, 134, 103}, {108, 127, 
       97}, {88, 107, 79}, {92, 108, 81}, {87, 101, 78}, {75, 87, 65}, {63, 
       72, 51}, {52, 60, 39}, {42, 45, 28}, {27, 35, 22}, {9, 30, 25}, {21, 
       47, 48}, {95, 123, 124}, {159, 189, 191}, {166, 200, 202}, {174, 209, 
       211}, {185, 220, 222}, {183, 217, 219}, {167, 198, 200}, {75, 104, 
       102}, {52, 72, 70}, {165, 180, 175}, {225, 235, 227}, {227, 230, 
       221}, {234, 234, 222}, {184, 177, 159}, {137, 120, 94}, {155, 131, 
       97}, {160, 132, 92}, {155, 124, 77}, {163, 128, 72}, {186, 147, 88}, {
       201, 160, 98}, {204, 158, 98}, {214, 165, 107}, {238, 187, 132}, {221, 
       170, 115}, {174, 123, 68}, {158, 109, 51}, {203, 157, 95}, {232, 187, 
       122}, {224, 179, 114}, {235, 187, 125}, {240, 190, 129}, {240, 189, 
       126}, {244, 189, 125}, {227, 170, 103}, {195, 136, 68}, {187, 128, 
       60}, {198, 141, 72}, {213, 160, 94}, {204, 154, 91}, {194, 149, 92}, {
       190, 150, 98}, {197, 165, 118}, {216, 189, 146}, {235, 213, 172}, {244,
        228, 195}, {218, 209, 192}, {167, 163, 151}, {160, 159, 141}, {167, 
       169, 148}, {164, 169, 146}, {156, 164, 141}, {145, 157, 137}, {158, 
       170, 156}, {160, 173, 166}, {175, 187, 185}, {178, 192, 193}, {171, 
       185, 188}, {175, 186, 188}, {189, 201, 201}, {193, 205, 201}, {187, 
       198, 192}, {177, 188, 184}, {176, 187, 183}, {176, 187, 183}, {180, 
       192, 188}, {186, 198, 194}, {175, 190, 185}, {147, 162, 157}, {119, 
       136, 130}, {47, 64, 58}, {32, 49, 43}, {19, 34, 29}, {16, 28, 24}, {14,
        26, 22}, {10, 21, 17}, {2, 13, 9}, {0, 8, 5}, {11, 20, 17}, {8, 17, 
       14}, {4, 13, 8}, {1, 10, 5}, {1, 10, 5}, {1, 10, 5}, {3, 13, 5}, {4, 
       14, 6}, {3, 13, 5}, {7, 17, 9}, {9, 19, 10}, {7, 17, 8}, {6, 16, 7}, {
       8, 18, 9}, {6, 16, 5}, {0, 12, 2}, {3, 14, 10}, {9, 21, 19}, {10, 22, 
       18}, {7, 18, 14}, {13, 24, 20}, {23, 34, 28}, {14, 25, 19}, {0, 5, 
       0}, {3, 13, 4}, {16, 23, 15}, {15, 23, 12}, {13, 21, 10}, {22, 30, 
       17}, {22, 28, 16}, {8, 14, 2}, {0, 5, 0}, {0, 1, 0}, {4, 4, 6}, {16, 
       16, 18}, {13, 13, 13}, {0, 0, 0}, {0, 2, 0}, {6, 11, 4}, {3, 11, 0}, {
       5, 18, 0}, {0, 8, 0}, {18, 41, 12}, {67, 94, 59}, {102, 135, 92}, {123,
        161, 112}, {89, 129, 77}, {20, 52, 11}, {2, 21, 2}, {0, 11, 3}, {3, 
       14, 6}, {5, 17, 7}, {2, 12, 3}, {4, 14, 3}, {5, 16, 0}, {0, 7, 0}, {0, 
       9, 0}, {23, 37, 12}, {13, 27, 1}, {33, 48, 17}, {28, 43, 10}, {15, 32, 
       0}, {63, 81, 43}, {71, 89, 51}}, {{67, 75, 60}, {67, 75, 60}, {68, 76, 
       61}, {69, 77, 62}, {68, 76, 61}, {62, 70, 55}, {51, 59, 44}, {43, 51, 
       36}, {41, 49, 34}, {52, 60, 45}, {62, 70, 55}, {69, 77, 62}, {81, 89, 
       74}, {90, 98, 83}, {83, 91, 76}, {69, 77, 62}, {47, 55, 40}, {29, 37, 
       22}, {12, 18, 4}, {10, 18, 3}, {26, 32, 18}, {43, 51, 36}, {57, 63, 
       49}, {61, 69, 54}, {58, 64, 50}, {55, 63, 48}, {53, 59, 45}, {52, 60, 
       45}, {54, 60, 46}, {53, 61, 46}, {52, 58, 44}, {49, 57, 42}, {54, 63, 
       46}, {49, 58, 41}, {43, 52, 35}, {42, 49, 33}, {47, 51, 37}, {50, 54, 
       40}, {52, 54, 43}, {51, 53, 42}, {53, 56, 45}, {53, 56, 45}, {50, 56, 
       46}, {51, 59, 48}, {52, 64, 52}, {57, 71, 58}, {64, 77, 67}, {66, 82, 
       71}, {67, 84, 74}, {67, 87, 76}, {66, 83, 73}, {63, 83, 72}, {74, 91, 
       81}, {79, 99, 88}, {79, 96, 86}, {75, 95, 84}, {58, 75, 65}, {61, 81, 
       70}, {65, 82, 72}, {64, 84, 73}, {71, 88, 78}, {75, 95, 84}, {76, 93, 
       83}, {68, 88, 76}, {51, 72, 57}, {50, 73, 55}, {55, 76, 59}, {66, 84, 
       68}, {73, 90, 74}, {78, 95, 79}, {88, 102, 87}, {97, 111, 96}, {94, 
       108, 93}, {95, 109, 94}, {91, 108, 92}, {85, 103, 87}, {82, 103, 86}, {
       86, 109, 91}, {87, 110, 92}, {87, 108, 91}, {92, 109, 93}, {80, 94, 
       77}, {70, 87, 71}, {73, 91, 75}, {72, 93, 76}, {66, 89, 71}, {65, 88, 
       70}, {72, 95, 79}, {88, 111, 95}, {76, 98, 85}, {78, 100, 87}, {78, 98,
        86}, {67, 85, 73}, {70, 86, 75}, {73, 86, 77}, {55, 68, 58}, {56, 70, 
       57}, {82, 99, 83}, {81, 98, 82}, {78, 95, 77}, {104, 121, 102}, {113, 
       131, 109}, {113, 131, 107}, {132, 150, 126}, {124, 142, 118}, {111, 
       129, 105}, {105, 123, 101}, {111, 128, 109}, {117, 131, 114}, {110, 
       124, 107}, {103, 117, 102}, {100, 117, 98}, {111, 129, 103}, {123, 142,
        112}, {133, 152, 124}, {129, 148, 120}, {120, 138, 112}, {119, 137, 
       111}, {134, 152, 128}, {149, 167, 143}, {153, 171, 149}, {142, 159, 
       140}, {120, 137, 119}, {93, 110, 92}, {73, 90, 74}, {62, 79, 63}, {54, 
       70, 57}, {47, 63, 50}, {47, 63, 53}, {33, 46, 36}, {19, 27, 12}, {68, 
       73, 51}, {205, 206, 175}, {201, 196, 158}, {151, 138, 93}, {156, 139, 
       85}, {147, 122, 65}, {143, 113, 51}, {146, 112, 48}, {163, 125, 60}, {
       180, 139, 75}, {189, 145, 82}, {195, 151, 90}, {202, 156, 94}, {212, 
       164, 100}, {200, 152, 86}, {203, 154, 87}, {200, 149, 83}, {188, 135, 
       67}, {198, 145, 77}, {218, 164, 94}, {215, 161, 91}, {215, 160, 93}, {
       215, 160, 93}, {215, 160, 95}, {218, 164, 100}, {222, 171, 108}, {227, 
       177, 116}, {229, 179, 120}, {228, 178, 117}, {230, 176, 112}, {232, 
       178, 108}, {231, 175, 101}, {234, 178, 101}, {211, 156, 74}, {193, 138,
        56}, {209, 156, 78}, {208, 158, 87}, {197, 151, 91}, {213, 173, 
       121}, {245, 212, 169}, {227, 203, 167}, {221, 205, 172}, {228, 219, 
       188}, {182, 179, 148}, {144, 149, 117}, {136, 149, 121}, {124, 143, 
       115}, {108, 124, 97}, {106, 125, 97}, {129, 147, 121}, {141, 159, 
       133}, {143, 161, 135}, {152, 172, 145}, {161, 181, 156}, {156, 176, 
       151}, {148, 171, 145}, {146, 169, 143}, {148, 170, 147}, {154, 176, 
       153}, {161, 183, 160}, {165, 187, 164}, {164, 188, 166}, {158, 182, 
       160}, {146, 169, 149}, {143, 166, 146}, {147, 168, 149}, {140, 161, 
       142}, {141, 162, 143}, {158, 177, 158}, {161, 180, 161}, {144, 163, 
       144}, {143, 160, 142}, {141, 158, 140}, {146, 163, 147}, {144, 161, 
       145}, {127, 144, 128}, {139, 154, 133}, {137, 150, 120}, {139, 151, 
       115}, {144, 154, 119}, {148, 158, 123}, {144, 154, 120}, {133, 143, 
       109}, {128, 137, 106}, {130, 139, 108}, {139, 148, 117}, {130, 139, 
       108}, {125, 134, 103}, {120, 129, 100}, {117, 123, 95}, {120, 129, 
       100}, {133, 139, 111}, {139, 145, 119}, {134, 139, 116}, {133, 138, 
       115}, {128, 133, 111}, {119, 124, 101}, {112, 117, 94}, {110, 118, 
       94}, {118, 126, 102}, {125, 135, 108}, {133, 143, 118}, {128, 141, 
       113}, {127, 142, 113}, {130, 145, 114}, {135, 151, 122}, {137, 154, 
       122}, {133, 150, 118}, {127, 146, 114}, {120, 139, 107}, {116, 135, 
       103}, {117, 138, 105}, {121, 142, 109}, {118, 139, 108}, {107, 130, 
       101}, {103, 126, 98}, {109, 129, 102}, {109, 129, 104}, {107, 125, 
       101}, {100, 113, 95}, {84, 95, 78}, {70, 78, 63}, {57, 63, 49}, {46, 
       48, 35}, {31, 39, 28}, {8, 24, 21}, {15, 37, 35}, {68, 92, 92}, {126, 
       154, 155}, {147, 178, 180}, {165, 199, 201}, {177, 212, 216}, {155, 
       189, 191}, {103, 134, 136}, {3, 31, 32}, {75, 95, 93}, {195, 210, 
       205}, {212, 219, 211}, {228, 230, 219}, {215, 213, 200}, {134, 123, 
       103}, {150, 129, 100}, {156, 128, 89}, {153, 124, 80}, {151, 119, 
       68}, {160, 124, 66}, {177, 137, 75}, {193, 149, 88}, {201, 155, 95}, {
       213, 164, 106}, {238, 187, 132}, {223, 172, 119}, {173, 123, 70}, {169,
        124, 67}, {208, 166, 106}, {233, 192, 130}, {223, 182, 120}, {230, 
       186, 125}, {231, 185, 125}, {231, 183, 121}, {224, 173, 110}, {206, 
       153, 87}, {175, 120, 53}, {171, 114, 47}, {202, 147, 82}, {222, 171, 
       108}, {223, 174, 115}, {215, 172, 117}, {199, 162, 110}, {189, 156, 
       111}, {198, 170, 130}, {225, 203, 164}, {245, 230, 201}, {199, 195, 
       184}, {145, 147, 142}, {135, 141, 131}, {143, 151, 138}, {137, 148, 
       131}, {118, 131, 113}, {92, 106, 91}, {91, 107, 96}, {109, 126, 120}, {
       128, 144, 143}, {150, 165, 168}, {162, 177, 180}, {165, 179, 180}, {
       164, 179, 176}, {165, 180, 173}, {168, 181, 174}, {179, 191, 187}, {
       174, 186, 182}, {168, 180, 176}, {166, 181, 176}, {174, 191, 185}, {
       181, 200, 194}, {178, 197, 191}, {169, 188, 182}, {167, 186, 180}, {
       146, 165, 159}, {124, 141, 135}, {111, 128, 122}, {100, 115, 110}, {80,
        92, 88}, {53, 65, 61}, {36, 47, 43}, {26, 37, 31}, {15, 26, 20}, {3, 
       14, 8}, {0, 10, 4}, {1, 12, 4}, {5, 16, 8}, {4, 15, 7}, {1, 12, 4}, {0,
        5, 0}, {0, 6, 0}, {0, 9, 0}, {0, 10, 0}, {1, 13, 1}, {6, 18, 6}, {7, 
       19, 7}, {5, 17, 7}, {7, 22, 17}, {7, 22, 19}, {0, 15, 10}, {0, 12, 
       8}, {12, 24, 20}, {22, 35, 28}, {10, 23, 16}, {0, 4, 0}, {1, 13, 3}, {
       12, 22, 13}, {13, 23, 12}, {18, 28, 17}, {40, 51, 37}, {48, 56, 43}, {
       29, 37, 24}, {14, 20, 10}, {17, 19, 16}, {10, 10, 10}, {8, 8, 8}, {4, 
       4, 2}, {0, 1, 0}, {2, 8, 0}, {5, 13, 0}, {0, 6, 0}, {2, 18, 0}, {0, 16,
        0}, {13, 42, 0}, {40, 74, 23}, {68, 108, 48}, {107, 152, 85}, {98, 
       145, 75}, {39, 83, 20}, {26, 62, 16}, {14, 44, 8}, {2, 29, 0}, {0, 19, 
       0}, {0, 16, 0}, {10, 25, 2}, {10, 23, 3}, {0, 6, 0}, {22, 34, 14}, {47,
        60, 40}, {21, 35, 12}, {22, 38, 11}, {18, 39, 6}, {19, 43, 7}, {60, 
       86, 47}, {50, 77, 36}}, {{42, 46, 32}, {43, 47, 33}, {44, 48, 34}, {47,
        51, 37}, {49, 53, 39}, {50, 54, 40}, {51, 55, 41}, {52, 56, 42}, {44, 
       48, 34}, {48, 52, 38}, {53, 57, 43}, {59, 63, 49}, {68, 72, 58}, {76, 
       80, 66}, {75, 79, 65}, {70, 74, 60}, {54, 60, 46}, {38, 44, 30}, {23, 
       29, 15}, {22, 28, 14}, {30, 36, 22}, {38, 44, 30}, {44, 50, 36}, {47, 
       53, 39}, {41, 47, 33}, {42, 48, 34}, {42, 48, 34}, {41, 47, 33}, {41, 
       47, 33}, {43, 49, 35}, {48, 54, 40}, {52, 58, 44}, {44, 51, 35}, {43, 
       50, 34}, {42, 49, 33}, {46, 50, 35}, {52, 54, 41}, {58, 58, 46}, {62, 
       62, 52}, {64, 64, 54}, {68, 68, 58}, {67, 69, 58}, {66, 69, 60}, {66, 
       72, 62}, {68, 78, 69}, {73, 85, 75}, {78, 90, 80}, {81, 94, 85}, {65, 
       81, 71}, {74, 91, 81}, {71, 88, 78}, {67, 84, 74}, {73, 90, 80}, {72, 
       89, 79}, {64, 81, 71}, {65, 82, 72}, {69, 86, 76}, {81, 98, 88}, {89, 
       106, 96}, {86, 103, 93}, {83, 100, 90}, {84, 101, 91}, {80, 97, 87}, {
       73, 90, 80}, {55, 75, 63}, {50, 73, 57}, {48, 68, 56}, {55, 76, 61}, {
       71, 87, 76}, {80, 96, 83}, {82, 95, 85}, {79, 93, 80}, {86, 99, 89}, {
       89, 105, 92}, {89, 107, 95}, {83, 104, 89}, {79, 101, 88}, {81, 104, 
       88}, {80, 104, 90}, {80, 103, 87}, {97, 113, 100}, {76, 93, 77}, {60, 
       78, 62}, {61, 82, 65}, {69, 92, 74}, {67, 91, 75}, {62, 86, 70}, {57, 
       84, 67}, {51, 75, 61}, {59, 83, 69}, {73, 97, 83}, {74, 96, 83}, {59, 
       79, 68}, {56, 73, 63}, {62, 78, 68}, {62, 78, 68}, {54, 70, 59}, {72, 
       90, 76}, {74, 90, 77}, {71, 88, 72}, {80, 97, 79}, {81, 98, 79}, {86, 
       104, 82}, {107, 125, 101}, {106, 124, 100}, {99, 117, 93}, {96, 114, 
       92}, {99, 117, 95}, {103, 118, 99}, {99, 113, 96}, {92, 106, 89}, {89, 
       104, 85}, {94, 110, 84}, {107, 123, 96}, {121, 135, 109}, {120, 136, 
       110}, {112, 126, 101}, {108, 123, 100}, {116, 130, 107}, {125, 140, 
       119}, {123, 136, 118}, {131, 145, 128}, {138, 151, 134}, {128, 142, 
       127}, {108, 120, 106}, {77, 91, 78}, {44, 56, 44}, {20, 33, 23}, {23, 
       36, 26}, {13, 25, 13}, {10, 19, 2}, {51, 55, 32}, {200, 199, 168}, {
       200, 195, 155}, {150, 138, 90}, {158, 138, 85}, {147, 121, 64}, {148, 
       118, 56}, {158, 122, 60}, {173, 133, 71}, {186, 142, 81}, {189, 143, 
       84}, {189, 143, 84}, {193, 144, 85}, {201, 153, 89}, {202, 154, 88}, {
       207, 158, 91}, {202, 153, 86}, {194, 144, 75}, {201, 148, 80}, {213, 
       159, 89}, {214, 160, 90}, {215, 160, 93}, {218, 165, 97}, {221, 168, 
       102}, {219, 168, 103}, {221, 171, 108}, {226, 178, 116}, {230, 181, 
       122}, {232, 182, 121}, {227, 173, 109}, {229, 174, 107}, {225, 169, 
       95}, {222, 166, 89}, {196, 141, 59}, {177, 125, 42}, {198, 145, 67}, {
       201, 151, 80}, {199, 153, 91}, {214, 173, 121}, {236, 203, 160}, {231, 
       205, 168}, {231, 215, 181}, {242, 233, 200}, {203, 198, 168}, {142, 
       147, 115}, {130, 145, 116}, {133, 153, 125}, {110, 129, 101}, {88, 107,
        79}, {101, 119, 93}, {113, 131, 105}, {120, 140, 113}, {138, 158, 
       131}, {145, 165, 140}, {148, 168, 143}, {149, 172, 146}, {151, 174, 
       148}, {150, 172, 149}, {149, 171, 148}, {149, 171, 148}, {150, 172, 
       149}, {151, 175, 153}, {148, 172, 150}, {142, 165, 145}, {146, 169, 
       149}, {155, 176, 157}, {147, 168, 149}, {141, 162, 143}, {149, 170, 
       153}, {163, 184, 167}, {144, 165, 150}, {142, 163, 148}, {137, 158, 
       143}, {138, 158, 146}, {139, 159, 147}, {122, 142, 130}, {123, 140, 
       122}, {138, 151, 123}, {140, 151, 117}, {143, 153, 119}, {145, 155, 
       121}, {143, 152, 121}, {138, 147, 116}, {136, 145, 116}, {138, 147, 
       118}, {126, 135, 106}, {128, 137, 108}, {122, 128, 102}, {123, 129, 
       103}, {135, 140, 117}, {133, 138, 115}, {129, 134, 111}, {139, 144, 
       121}, {157, 161, 138}, {155, 159, 136}, {148, 152, 129}, {135, 139, 
       114}, {121, 125, 100}, {108, 114, 88}, {102, 108, 82}, {99, 108, 81}, {
       118, 128, 101}, {116, 129, 101}, {118, 131, 101}, {122, 137, 106}, {
       127, 144, 112}, {130, 149, 117}, {132, 151, 119}, {133, 152, 120}, {
       116, 135, 107}, {106, 126, 98}, {105, 125, 97}, {110, 133, 104}, {107, 
       130, 102}, {94, 117, 91}, {90, 112, 89}, {97, 119, 96}, {112, 131, 
       111}, {108, 125, 107}, {96, 110, 95}, {79, 90, 76}, {65, 73, 62}, {55, 
       58, 49}, {43, 44, 36}, {29, 34, 28}, {12, 24, 20}, {9, 28, 26}, {24, 
       44, 43}, {76, 100, 100}, {136, 164, 167}, {180, 211, 213}, {170, 204, 
       206}, {102, 136, 138}, {26, 56, 58}, {59, 85, 84}, {154, 174, 172}, {
       211, 224, 217}, {227, 233, 223}, {202, 203, 189}, {124, 118, 102}, {89,
        77, 53}, {165, 140, 109}, {151, 122, 80}, {139, 107, 60}, {148, 113, 
       59}, {172, 134, 72}, {192, 151, 87}, {202, 156, 94}, {203, 155, 93}, {
       214, 163, 106}, {234, 183, 130}, {223, 173, 122}, {177, 130, 78}, {189,
        143, 91}, {210, 169, 113}, {228, 188, 129}, {221, 181, 122}, {225, 
       185, 126}, {224, 182, 122}, {223, 177, 117}, {207, 159, 97}, {188, 137,
        72}, {159, 106, 40}, {155, 102, 36}, {208, 154, 90}, {226, 176, 
       115}, {231, 185, 126}, {231, 190, 136}, {216, 180, 130}, {197, 164, 
       121}, {196, 168, 129}, {224, 202, 165}, {251, 236, 213}, {188, 187, 
       183}, {146, 151, 155}, {145, 154, 153}, {157, 168, 160}, {164, 178, 
       165}, {159, 175, 162}, {136, 154, 142}, {128, 148, 139}, {120, 139, 
       135}, {129, 149, 148}, {143, 163, 164}, {154, 172, 174}, {154, 172, 
       172}, {153, 169, 166}, {158, 175, 167}, {168, 184, 174}, {164, 179, 
       174}, {174, 189, 184}, {179, 194, 189}, {175, 192, 186}, {171, 190, 
       184}, {177, 198, 191}, {188, 209, 202}, {194, 217, 209}, {177, 198, 
       191}, {170, 191, 184}, {171, 192, 185}, {186, 205, 199}, {202, 219, 
       213}, {203, 218, 213}, {194, 209, 204}, {188, 200, 196}, {145, 156, 
       150}, {131, 142, 136}, {116, 127, 121}, {110, 121, 115}, {114, 125, 
       117}, {118, 129, 121}, {114, 125, 117}, {109, 120, 112}, {130, 142, 
       132}, {128, 140, 130}, {119, 131, 121}, {105, 117, 107}, {94, 106, 
       94}, {88, 100, 88}, {81, 93, 81}, {73, 86, 76}, {60, 77, 71}, {47, 63, 
       60}, {29, 46, 40}, {24, 39, 34}, {29, 44, 39}, {32, 47, 40}, {22, 35, 
       28}, {6, 19, 10}, {5, 17, 7}, {9, 21, 11}, {2, 12, 1}, {3, 13, 2}, {29,
        40, 26}, {45, 56, 42}, {38, 46, 33}, {24, 32, 21}, {28, 30, 25}, {6, 
       6, 4}, {0, 1, 0}, {0, 2, 0}, {9, 15, 5}, {29, 38, 21}, {28, 40, 18}, {
       8, 23, 0}, {0, 11, 0}, {0, 24, 0}, {20, 53, 0}, {40, 81, 13}, {59, 105,
        30}, {87, 139, 56}, {82, 136, 50}, {40, 94, 10}, {61, 111, 38}, {51, 
       97, 32}, {26, 67, 7}, {7, 44, 0}, {20, 48, 7}, {40, 64, 30}, {43, 59, 
       33}, {29, 42, 22}, {49, 62, 44}, {63, 76, 58}, {31, 46, 25}, {14, 34, 
       9}, {12, 37, 7}, {25, 55, 19}, {54, 86, 45}, {37, 73, 29}}, {{43, 45, 
       32}, {40, 42, 29}, {38, 40, 27}, {38, 40, 27}, {40, 42, 29}, {43, 45, 
       32}, {44, 46, 33}, {44, 46, 33}, {53, 55, 42}, {51, 53, 40}, {52, 54, 
       41}, {57, 59, 46}, {61, 63, 50}, {62, 64, 51}, {65, 67, 54}, {69, 71, 
       58}, {54, 58, 44}, {47, 51, 37}, {44, 48, 34}, {49, 53, 39}, {53, 57, 
       43}, {49, 53, 39}, {43, 47, 33}, {40, 44, 30}, {45, 49, 35}, {48, 52, 
       38}, {49, 53, 39}, {43, 47, 33}, {35, 39, 25}, {31, 35, 21}, {34, 38, 
       24}, {38, 44, 30}, {36, 43, 27}, {41, 48, 32}, {49, 53, 39}, {56, 58, 
       45}, {61, 61, 49}, {67, 65, 53}, {70, 67, 58}, {72, 69, 60}, {60, 57, 
       50}, {61, 61, 53}, {65, 66, 60}, {71, 74, 67}, {73, 80, 73}, {75, 85, 
       77}, {77, 88, 80}, {77, 90, 81}, {92, 108, 98}, {99, 115, 105}, {83, 
       99, 89}, {69, 85, 75}, {75, 91, 81}, {72, 88, 78}, {64, 80, 70}, {70, 
       86, 76}, {77, 93, 83}, {94, 110, 100}, {106, 122, 112}, {105, 121, 
       111}, {100, 116, 106}, {95, 111, 101}, {83, 99, 89}, {68, 85, 75}, {59,
        79, 68}, {60, 82, 69}, {57, 77, 66}, {51, 71, 59}, {56, 72, 62}, {63, 
       79, 68}, {61, 77, 67}, {52, 68, 57}, {60, 76, 66}, {72, 88, 77}, {81, 
       98, 88}, {81, 101, 89}, {81, 103, 91}, {84, 106, 93}, {85, 109, 96}, {
       86, 110, 96}, {95, 113, 99}, {81, 97, 84}, {64, 82, 68}, {60, 81, 
       66}, {67, 90, 74}, {71, 95, 81}, {66, 93, 78}, {61, 89, 74}, {35, 61, 
       48}, {49, 75, 62}, {58, 82, 69}, {61, 83, 71}, {61, 81, 72}, {55, 72, 
       64}, {53, 68, 61}, {60, 76, 66}, {59, 77, 65}, {54, 75, 60}, {56, 74, 
       60}, {62, 80, 64}, {62, 81, 62}, {55, 74, 54}, {57, 76, 54}, {68, 87, 
       65}, {80, 98, 74}, {84, 102, 78}, {89, 104, 81}, {91, 106, 85}, {95, 
       110, 89}, {98, 113, 94}, {96, 109, 91}, {90, 103, 83}, {82, 96, 73}, {
       89, 103, 78}, {99, 111, 87}, {103, 117, 92}, {103, 115, 93}, {98, 111, 
       91}, {97, 109, 89}, {96, 109, 91}, {112, 123, 107}, {114, 126, 112}, {
       115, 126, 112}, {108, 120, 108}, {99, 109, 100}, {84, 96, 86}, {64, 74,
        65}, {46, 58, 48}, {18, 30, 20}, {4, 15, 1}, {7, 14, 0}, {34, 38, 
       13}, {181, 180, 149}, {191, 183, 144}, {148, 134, 87}, {156, 136, 
       83}, {154, 128, 71}, {158, 126, 67}, {166, 127, 68}, {176, 136, 75}, {
       185, 140, 81}, {187, 140, 84}, {189, 140, 84}, {190, 141, 83}, {192, 
       144, 80}, {199, 154, 87}, {197, 150, 82}, {189, 140, 73}, {193, 143, 
       74}, {198, 148, 79}, {204, 151, 81}, {210, 157, 87}, {216, 163, 95}, {
       221, 168, 100}, {223, 170, 104}, {219, 168, 103}, {220, 170, 107}, {
       225, 177, 115}, {228, 179, 120}, {226, 178, 116}, {220, 169, 106}, {
       225, 172, 104}, {219, 165, 91}, {212, 159, 81}, {187, 132, 50}, {172, 
       120, 37}, {198, 145, 65}, {201, 151, 78}, {210, 164, 102}, {226, 186, 
       134}, {233, 200, 155}, {233, 207, 170}, {231, 215, 181}, {244, 235, 
       202}, {237, 232, 202}, {177, 182, 150}, {145, 161, 132}, {156, 179, 
       150}, {129, 149, 121}, {94, 114, 86}, {105, 125, 97}, {117, 137, 
       109}, {116, 136, 109}, {125, 145, 118}, {124, 144, 117}, {136, 156, 
       129}, {150, 170, 145}, {157, 177, 152}, {153, 173, 148}, {147, 167, 
       142}, {143, 162, 140}, {140, 162, 139}, {145, 169, 147}, {142, 165, 
       145}, {143, 166, 146}, {162, 185, 165}, {183, 206, 188}, {173, 196, 
       178}, {151, 174, 156}, {145, 168, 152}, {141, 164, 148}, {135, 157, 
       144}, {149, 171, 158}, {143, 165, 152}, {136, 158, 146}, {141, 163, 
       151}, {128, 149, 140}, {125, 143, 129}, {137, 151, 125}, {141, 152, 
       120}, {141, 152, 120}, {140, 151, 119}, {142, 151, 122}, {144, 153, 
       124}, {144, 153, 126}, {142, 151, 124}, {135, 140, 117}, {146, 151, 
       128}, {132, 137, 115}, {140, 145, 125}, {175, 179, 162}, {167, 171, 
       154}, {141, 145, 128}, {150, 155, 135}, {138, 142, 119}, {142, 144, 
       120}, {144, 146, 122}, {144, 148, 123}, {142, 146, 121}, {137, 143, 
       115}, {133, 139, 111}, {128, 137, 108}, {118, 129, 99}, {120, 133, 
       103}, {125, 138, 108}, {127, 142, 111}, {126, 143, 111}, {123, 142, 
       110}, {123, 144, 111}, {124, 145, 114}, {112, 132, 105}, {108, 128, 
       103}, {105, 124, 102}, {101, 123, 100}, {98, 120, 99}, {93, 117, 95}, {
       90, 113, 93}, {90, 113, 93}, {89, 110, 93}, {87, 105, 91}, {78, 91, 
       81}, {64, 74, 66}, {53, 59, 55}, {45, 47, 44}, {34, 34, 32}, {21, 23, 
       20}, {10, 19, 14}, {5, 17, 13}, {5, 20, 17}, {69, 88, 86}, {140, 164, 
       164}, {159, 187, 188}, {126, 156, 158}, {55, 85, 85}, {39, 68, 66}, {
       138, 163, 159}, {193, 210, 204}, {197, 209, 199}, {208, 212, 198}, {
       148, 145, 128}, {81, 73, 54}, {118, 102, 76}, {165, 139, 104}, {160, 
       127, 82}, {153, 117, 67}, {160, 123, 68}, {186, 146, 84}, {208, 167, 
       101}, {215, 170, 105}, {209, 161, 99}, {219, 168, 111}, {230, 179, 
       126}, {222, 172, 123}, {186, 140, 90}, {206, 163, 112}, {210, 169, 
       117}, {221, 182, 127}, {222, 183, 126}, {224, 185, 128}, {221, 182, 
       123}, {221, 179, 119}, {200, 156, 95}, {181, 133, 69}, {149, 100, 
       34}, {144, 93, 28}, {210, 159, 96}, {231, 181, 122}, {231, 184, 128}, {
       234, 193, 141}, {231, 195, 147}, {216, 183, 142}, {207, 179, 142}, {
       227, 204, 170}, {251, 239, 217}, {190, 190, 192}, {160, 169, 178}, {
       162, 173, 177}, {159, 174, 171}, {163, 180, 172}, {177, 197, 186}, {
       171, 193, 181}, {166, 189, 181}, {162, 184, 181}, {163, 185, 183}, {
       158, 179, 180}, {152, 172, 173}, {154, 174, 173}, {167, 186, 182}, {
       178, 198, 189}, {183, 200, 190}, {162, 179, 173}, {174, 191, 185}, {
       183, 200, 194}, {178, 197, 191}, {170, 189, 183}, {164, 185, 178}, {
       159, 182, 174}, {155, 181, 172}, {169, 192, 184}, {169, 192, 184}, {
       174, 195, 188}, {184, 203, 197}, {188, 207, 201}, {189, 206, 200}, {
       187, 204, 198}, {188, 203, 198}, {207, 220, 213}, {199, 210, 204}, {
       189, 200, 194}, {187, 198, 192}, {191, 202, 194}, {194, 205, 197}, {
       191, 202, 194}, {187, 198, 190}, {168, 180, 170}, {171, 183, 173}, {
       170, 182, 170}, {169, 181, 169}, {172, 184, 172}, {181, 193, 181}, {
       186, 198, 186}, {185, 198, 188}, {180, 197, 191}, {163, 182, 178}, {
       152, 171, 165}, {154, 171, 165}, {155, 172, 166}, {148, 165, 157}, {
       139, 154, 147}, {132, 148, 138}, {97, 110, 100}, {85, 98, 88}, {45, 57,
        45}, {7, 19, 7}, {4, 16, 2}, {12, 24, 10}, {7, 18, 4}, {2, 10, 0}, {
       29, 32, 25}, {12, 15, 8}, {5, 8, 0}, {12, 15, 4}, {26, 33, 17}, {51, 
       60, 39}, {61, 74, 44}, {49, 67, 29}, {30, 54, 6}, {35, 66, 7}, {55, 92,
        23}, {80, 124, 45}, {98, 148, 59}, {97, 153, 56}, {77, 135, 33}, {52, 
       115, 11}, {73, 137, 40}, {76, 140, 46}, {49, 104, 21}, {24, 71, 0}, {
       45, 83, 24}, {71, 100, 54}, {72, 93, 60}, {71, 87, 61}, {21, 36, 17}, {
       19, 33, 16}, {1, 20, 0}, {0, 12, 0}, {0, 28, 0}, {23, 59, 23}, {43, 84,
        42}, {45, 88, 43}}, {{57, 57, 45}, {50, 50, 38}, {43, 43, 31}, {41, 
       41, 29}, {43, 43, 31}, {43, 43, 31}, {40, 40, 28}, {35, 35, 23}, {37, 
       37, 25}, {33, 35, 22}, {39, 41, 28}, {51, 53, 40}, {56, 58, 45}, {54, 
       56, 43}, {59, 61, 48}, {69, 71, 58}, {76, 80, 66}, {64, 70, 56}, {59, 
       63, 49}, {57, 63, 49}, {58, 62, 48}, {50, 56, 42}, {48, 52, 38}, {47, 
       53, 39}, {36, 40, 26}, {42, 48, 34}, {51, 55, 41}, {46, 52, 38}, {40, 
       44, 30}, {34, 40, 26}, {42, 46, 32}, {48, 54, 40}, {40, 46, 32}, {47, 
       53, 39}, {57, 61, 47}, {61, 63, 50}, {58, 60, 47}, {55, 55, 43}, {52, 
       52, 42}, {51, 51, 41}, {50, 50, 42}, {55, 56, 48}, {64, 65, 59}, {72, 
       75, 68}, {76, 81, 75}, {77, 84, 77}, {74, 83, 78}, {72, 83, 77}, {84, 
       100, 90}, {84, 101, 91}, {60, 76, 66}, {42, 59, 49}, {58, 74, 64}, {66,
        83, 73}, {70, 86, 76}, {83, 101, 89}, {98, 114, 104}, {105, 123, 
       111}, {104, 120, 109}, {90, 108, 96}, {82, 98, 87}, {78, 96, 84}, {69, 
       85, 74}, {56, 74, 62}, {53, 73, 62}, {68, 88, 77}, {69, 89, 78}, {51, 
       68, 58}, {35, 52, 42}, {36, 52, 42}, {38, 54, 44}, {36, 52, 42}, {37, 
       53, 43}, {54, 72, 60}, {73, 90, 80}, {80, 100, 88}, {85, 105, 93}, {91,
        113, 100}, {97, 121, 107}, {100, 122, 109}, {86, 104, 92}, {79, 97, 
       83}, {66, 87, 72}, {59, 82, 66}, {62, 86, 72}, {68, 95, 80}, {71, 99, 
       84}, {70, 98, 83}, {61, 89, 75}, {64, 92, 78}, {56, 82, 69}, {61, 85, 
       72}, {82, 104, 92}, {76, 96, 85}, {58, 75, 67}, {58, 75, 65}, {65, 83, 
       71}, {44, 62, 48}, {44, 62, 48}, {58, 76, 60}, {57, 76, 57}, {48, 67, 
       47}, {47, 64, 45}, {46, 63, 44}, {55, 73, 51}, {69, 87, 65}, {82, 97, 
       76}, {86, 101, 80}, {92, 107, 88}, {99, 114, 95}, {97, 110, 92}, {87, 
       100, 82}, {72, 84, 64}, {75, 87, 65}, {82, 94, 72}, {95, 107, 87}, {
       106, 118, 98}, {110, 121, 104}, {104, 115, 99}, {98, 109, 93}, {96, 
       107, 93}, {89, 100, 86}, {77, 87, 76}, {69, 79, 70}, {69, 79, 71}, {69,
        79, 71}, {62, 72, 64}, {51, 61, 53}, {38, 48, 40}, {16, 24, 13}, {14, 
       18, 1}, {25, 27, 3}, {167, 164, 129}, {182, 173, 130}, {150, 134, 
       83}, {161, 138, 84}, {162, 133, 75}, {165, 130, 72}, {169, 130, 71}, {
       176, 134, 74}, {182, 137, 80}, {187, 140, 84}, {192, 143, 87}, {195, 
       146, 88}, {196, 148, 82}, {206, 159, 91}, {192, 145, 77}, {180, 133, 
       65}, {194, 145, 78}, {200, 151, 84}, {199, 148, 82}, {209, 159, 90}, {
       220, 170, 101}, {224, 174, 105}, {223, 174, 105}, {221, 172, 105}, {
       226, 176, 113}, {232, 184, 122}, {232, 183, 124}, {227, 177, 116}, {
       223, 169, 105}, {231, 177, 107}, {226, 170, 96}, {217, 161, 84}, {192, 
       137, 57}, {183, 130, 50}, {209, 160, 83}, {213, 166, 96}, {195, 155, 
       96}, {226, 193, 142}, {237, 209, 169}, {242, 222, 187}, {230, 215, 
       184}, {237, 228, 199}, {254, 249, 219}, {204, 207, 178}, {131, 145, 
       120}, {143, 163, 138}, {111, 131, 104}, {81, 101, 74}, {108, 127, 
       99}, {128, 147, 117}, {114, 133, 105}, {107, 126, 98}, {120, 138, 
       112}, {127, 145, 119}, {132, 150, 126}, {129, 148, 126}, {126, 144, 
       122}, {127, 146, 124}, {138, 156, 134}, {147, 166, 144}, {157, 178, 
       159}, {147, 170, 150}, {145, 166, 147}, {164, 187, 167}, {188, 209, 
       192}, {171, 194, 176}, {134, 155, 138}, {112, 135, 119}, {121, 142, 
       127}, {129, 152, 136}, {158, 178, 166}, {150, 172, 159}, {136, 158, 
       146}, {140, 162, 150}, {131, 153, 141}, {126, 147, 130}, {127, 141, 
       115}, {131, 145, 112}, {132, 143, 111}, {128, 139, 109}, {130, 141, 
       111}, {138, 147, 118}, {138, 147, 118}, {132, 141, 114}, {136, 142, 
       116}, {148, 153, 130}, {124, 129, 107}, {132, 137, 117}, {182, 186, 
       169}, {169, 173, 156}, {128, 132, 117}, {136, 141, 121}, {126, 130, 
       107}, {130, 134, 107}, {136, 140, 115}, {143, 147, 120}, {147, 153, 
       125}, {147, 153, 125}, {143, 149, 121}, {137, 146, 117}, {125, 136, 
       106}, {133, 144, 114}, {140, 153, 123}, {140, 155, 124}, {132, 149, 
       117}, {122, 139, 107}, {113, 132, 100}, {109, 130, 99}, {121, 141, 
       114}, {124, 144, 119}, {115, 137, 114}, {101, 123, 102}, {95, 118, 
       98}, {98, 121, 101}, {94, 117, 99}, {85, 106, 91}, {76, 96, 84}, {75, 
       92, 82}, {69, 82, 73}, {59, 68, 63}, {51, 57, 53}, {46, 48, 45}, {34, 
       34, 32}, {22, 24, 21}, {5, 12, 5}, {13, 24, 18}, {34, 46, 42}, {111, 
       127, 124}, {146, 166, 164}, {102, 124, 122}, {66, 90, 90}, {43, 68, 
       65}, {104, 126, 123}, {118, 137, 131}, {146, 159, 149}, {159, 167, 
       152}, {105, 106, 88}, {68, 63, 41}, {116, 109, 83}, {161, 146, 115}, {
       166, 142, 104}, {182, 151, 105}, {184, 152, 103}, {181, 146, 92}, {190,
        151, 92}, {206, 166, 105}, {213, 169, 108}, {205, 159, 99}, {225, 178,
        122}, {231, 184, 132}, {224, 178, 128}, {195, 151, 102}, {220, 180, 
       129}, {212, 175, 123}, {220, 185, 131}, {226, 191, 135}, {222, 186, 
       128}, {223, 184, 127}, {223, 184, 127}, {199, 158, 102}, {176, 135, 
       79}, {141, 98, 43}, {132, 89, 34}, {204, 161, 106}, {230, 187, 136}, {
       225, 183, 135}, {229, 191, 146}, {237, 202, 160}, {228, 198, 160}, {
       215, 191, 157}, {228, 207, 176}, {247, 236, 216}, {170, 174, 173}, {
       151, 162, 168}, {150, 164, 165}, {134, 149, 146}, {133, 150, 142}, {
       161, 181, 170}, {172, 194, 182}, {177, 198, 189}, {170, 191, 184}, {
       177, 198, 193}, {171, 191, 189}, {158, 178, 176}, {166, 185, 181}, {
       187, 207, 198}, {191, 208, 198}, {177, 195, 183}, {184, 201, 191}, {
       182, 199, 189}, {179, 196, 188}, {178, 198, 189}, {185, 204, 198}, {
       187, 208, 201}, {177, 200, 192}, {165, 188, 180}, {170, 193, 185}, {
       174, 197, 189}, {180, 201, 194}, {182, 203, 196}, {178, 198, 189}, {
       174, 194, 185}, {180, 200, 191}, {191, 208, 198}, {182, 197, 190}, {
       182, 195, 186}, {181, 194, 185}, {181, 197, 187}, {185, 201, 191}, {
       188, 204, 193}, {188, 204, 193}, {188, 204, 191}, {186, 202, 189}, {
       186, 200, 185}, {181, 193, 179}, {171, 184, 167}, {168, 179, 163}, {
       173, 181, 166}, {174, 182, 167}, {169, 181, 167}, {156, 176, 164}, {
       150, 174, 161}, {157, 181, 168}, {175, 197, 184}, {181, 203, 191}, {
       172, 194, 181}, {166, 186, 174}, {170, 188, 174}, {185, 203, 189}, {
       161, 177, 164}, {99, 113, 98}, {33, 45, 31}, {7, 19, 5}, {9, 20, 6}, {
       11, 22, 8}, {14, 22, 11}, {7, 12, 5}, {9, 12, 5}, {12, 18, 6}, {11, 17,
        3}, {6, 15, 0}, {21, 36, 7}, {45, 62, 26}, {51, 73, 27}, {79, 106, 
       51}, {85, 117, 52}, {98, 136, 61}, {117, 160, 78}, {114, 163, 71}, {80,
        132, 34}, {54, 109, 7}, {58, 115, 12}, {73, 133, 33}, {89, 149, 53}, {
       59, 113, 25}, {27, 74, 0}, {48, 87, 22}, {68, 101, 48}, {67, 92, 52}, {
       72, 93, 60}, {24, 42, 18}, {7, 25, 3}, {0, 18, 0}, {0, 11, 0}, {0, 22, 
       0}, {15, 48, 19}, {27, 64, 31}, {44, 81, 48}}, {{53, 53, 41}, {51, 51, 
       39}, {47, 47, 35}, {44, 44, 32}, {41, 43, 30}, {40, 42, 29}, {39, 41, 
       28}, {38, 40, 27}, {35, 37, 24}, {23, 27, 13}, {22, 26, 12}, {36, 40, 
       26}, {47, 51, 37}, {49, 53, 39}, {52, 56, 42}, {57, 63, 49}, {59, 65, 
       51}, {60, 68, 53}, {58, 64, 50}, {51, 59, 44}, {47, 53, 39}, {45, 53, 
       38}, {42, 48, 34}, {35, 43, 28}, {28, 34, 20}, {32, 40, 25}, {34, 40, 
       26}, {31, 39, 24}, {35, 41, 27}, {42, 50, 35}, {45, 51, 37}, {41, 49, 
       34}, {41, 49, 34}, {49, 57, 44}, {56, 62, 50}, {57, 63, 51}, {60, 66, 
       54}, {61, 67, 55}, {55, 61, 51}, {45, 51, 41}, {49, 55, 45}, {49, 55, 
       45}, {52, 57, 50}, {59, 64, 57}, {67, 74, 67}, {73, 80, 73}, {74, 81, 
       74}, {69, 80, 72}, {67, 83, 73}, {45, 65, 54}, {30, 47, 37}, {29, 49, 
       38}, {50, 68, 56}, {69, 89, 77}, {83, 101, 89}, {82, 103, 88}, {83, 
       101, 89}, {68, 89, 74}, {59, 77, 63}, {55, 76, 61}, {59, 77, 63}, {55, 
       76, 61}, {54, 72, 58}, {52, 73, 58}, {51, 69, 57}, {64, 81, 71}, {70, 
       87, 77}, {59, 76, 66}, {46, 63, 53}, {41, 58, 48}, {37, 55, 43}, {31, 
       49, 37}, {25, 43, 31}, {31, 49, 35}, {45, 63, 51}, {62, 80, 66}, {69, 
       87, 73}, {68, 89, 74}, {74, 95, 80}, {82, 103, 88}, {66, 86, 74}, {68, 
       88, 76}, {70, 90, 78}, {66, 88, 75}, {59, 83, 69}, {52, 79, 64}, {51, 
       79, 64}, {52, 80, 65}, {51, 79, 64}, {65, 93, 78}, {73, 100, 85}, {70, 
       94, 80}, {68, 90, 77}, {70, 90, 78}, {65, 85, 74}, {57, 75, 63}, {63, 
       79, 66}, {56, 73, 57}, {45, 62, 46}, {49, 66, 50}, {56, 73, 57}, {48, 
       65, 47}, {45, 59, 42}, {56, 70, 53}, {33, 47, 30}, {55, 69, 52}, {73, 
       87, 70}, {78, 92, 75}, {81, 95, 78}, {86, 100, 83}, {87, 101, 84}, {84,
        97, 80}, {83, 94, 78}, {80, 88, 73}, {70, 78, 63}, {57, 65, 50}, {49, 
       57, 42}, {53, 61, 46}, {66, 74, 61}, {78, 86, 73}, {86, 94, 83}, {83, 
       91, 80}, {69, 76, 68}, {51, 58, 50}, {46, 53, 46}, {52, 59, 52}, {50, 
       57, 50}, {41, 47, 43}, {25, 31, 31}, {32, 37, 33}, {18, 20, 7}, {35, 
       33, 8}, {177, 172, 134}, {190, 178, 130}, {168, 149, 93}, {171, 145, 
       84}, {168, 136, 75}, {173, 137, 75}, {169, 129, 70}, {170, 125, 68}, {
       183, 137, 78}, {185, 139, 80}, {178, 132, 73}, {180, 132, 70}, {183, 
       134, 65}, {200, 152, 78}, {194, 147, 77}, {160, 112, 46}, {181, 133, 
       71}, {210, 162, 100}, {200, 154, 92}, {224, 179, 114}, {215, 170, 
       102}, {214, 170, 99}, {219, 172, 100}, {226, 179, 107}, {229, 180, 
       113}, {225, 175, 112}, {222, 172, 111}, {225, 171, 109}, {227, 170, 
       103}, {233, 173, 101}, {232, 170, 97}, {211, 152, 76}, {189, 132, 
       55}, {182, 128, 54}, {192, 145, 77}, {203, 163, 101}, {211, 179, 
       128}, {219, 196, 152}, {230, 216, 179}, {236, 227, 196}, {236, 229, 
       201}, {236, 230, 204}, {238, 232, 206}, {235, 233, 210}, {130, 138, 
       123}, {112, 124, 112}, {136, 149, 131}, {105, 119, 96}, {87, 103, 
       74}, {97, 114, 82}, {111, 128, 96}, {90, 106, 77}, {102, 118, 91}, {
       120, 135, 112}, {130, 145, 124}, {119, 136, 117}, {108, 123, 104}, {
       105, 122, 103}, {112, 127, 106}, {113, 131, 109}, {138, 157, 138}, {
       151, 172, 153}, {162, 181, 162}, {163, 184, 165}, {162, 181, 162}, {
       146, 167, 148}, {142, 161, 142}, {150, 171, 154}, {131, 149, 133}, {
       135, 156, 139}, {145, 163, 147}, {145, 166, 149}, {139, 160, 143}, {
       131, 152, 135}, {128, 149, 132}, {131, 150, 130}, {122, 138, 109}, {
       128, 143, 110}, {128, 142, 109}, {120, 134, 99}, {116, 130, 95}, {121, 
       133, 97}, {124, 136, 100}, {122, 133, 99}, {109, 119, 85}, {113, 122, 
       91}, {132, 138, 112}, {160, 165, 142}, {180, 183, 162}, {175, 178, 
       159}, {153, 156, 139}, {134, 139, 119}, {117, 126, 99}, {123, 132, 
       101}, {127, 136, 107}, {131, 140, 109}, {143, 152, 121}, {153, 162, 
       131}, {145, 154, 123}, {127, 138, 106}, {139, 150, 118}, {136, 147, 
       115}, {137, 148, 116}, {140, 154, 121}, {136, 150, 117}, {126, 140, 
       107}, {120, 134, 101}, {119, 136, 104}, {117, 138, 107}, {122, 145, 
       117}, {119, 142, 116}, {105, 127, 104}, {96, 120, 98}, {97, 120, 
       102}, {95, 116, 101}, {87, 107, 95}, {71, 89, 77}, {66, 82, 72}, {62, 
       75, 66}, {60, 70, 61}, {54, 61, 53}, {42, 45, 38}, {31, 32, 26}, {25, 
       28, 21}, {7, 14, 7}, {20, 31, 23}, {69, 82, 75}, {117, 132, 127}, {108,
        124, 121}, {59, 75, 72}, {36, 55, 51}, {53, 70, 64}, {54, 69, 62}, {
       90, 102, 90}, {96, 105, 88}, {67, 72, 49}, {67, 67, 39}, {110, 107, 
       74}, {144, 138, 102}, {149, 140, 101}, {167, 149, 109}, {178, 155, 
       111}, {186, 162, 116}, {208, 180, 132}, {208, 176, 127}, {207, 171, 
       119}, {226, 186, 134}, {221, 180, 128}, {237, 196, 144}, {215, 174, 
       122}, {204, 162, 112}, {221, 184, 132}, {233, 200, 149}, {215, 183, 
       132}, {205, 175, 123}, {224, 193, 139}, {244, 208, 150}, {243, 204, 
       147}, {219, 183, 131}, {196, 162, 114}, {170, 139, 95}, {122, 93, 
       53}, {122, 92, 54}, {184, 154, 116}, {222, 190, 152}, {230, 197, 
       162}, {232, 202, 166}, {228, 199, 165}, {226, 201, 170}, {223, 204, 
       174}, {227, 211, 185}, {236, 229, 210}, {151, 157, 145}, {141, 154, 
       145}, {137, 150, 141}, {134, 147, 137}, {129, 145, 132}, {130, 146, 
       133}, {139, 155, 142}, {150, 166, 153}, {171, 187, 176}, {188, 204, 
       193}, {192, 208, 197}, {178, 194, 183}, {166, 182, 171}, {168, 184, 
       171}, {171, 187, 174}, {169, 186, 170}, {169, 186, 170}, {167, 184, 
       168}, {162, 178, 165}, {161, 179, 167}, {173, 190, 182}, {190, 207, 
       201}, {194, 213, 207}, {191, 210, 206}, {189, 210, 205}, {197, 218, 
       211}, {188, 207, 201}, {183, 203, 194}, {191, 213, 201}, {183, 205, 
       192}, {170, 193, 177}, {178, 199, 184}, {171, 189, 177}, {192, 210, 
       198}, {176, 196, 184}, {177, 200, 184}, {171, 195, 179}, {164, 189, 
       170}, {182, 207, 188}, {169, 194, 173}, {179, 202, 182}, {193, 212, 
       192}, {185, 200, 179}, {145, 157, 135}, {136, 144, 123}, {144, 147, 
       128}, {150, 149, 129}, {174, 182, 159}, {129, 153, 129}, {125, 158, 
       131}, {107, 140, 113}, {138, 168, 142}, {165, 195, 171}, {149, 179, 
       155}, {138, 166, 143}, {118, 146, 123}, {119, 143, 121}, {135, 157, 
       136}, {56, 73, 55}, {11, 25, 8}, {29, 40, 24}, {13, 21, 6}, {11, 17, 
       5}, {30, 36, 26}, {16, 19, 12}, {23, 28, 21}, {19, 27, 14}, {6, 17, 
       0}, {34, 48, 23}, {4, 24, 0}, {14, 37, 0}, {55, 82, 29}, {61, 92, 
       32}, {129, 164, 96}, {167, 203, 129}, {150, 189, 110}, {118, 157, 
       74}, {81, 121, 33}, {63, 101, 14}, {73, 113, 27}, {80, 119, 40}, {97, 
       135, 60}, {77, 113, 41}, {28, 63, 0}, {30, 61, 1}, {34, 64, 10}, {12, 
       40, 0}, {21, 48, 5}, {15, 39, 5}, {4, 27, 0}, {9, 29, 4}, {22, 41, 
       21}, {19, 37, 21}, {5, 26, 11}, {14, 34, 22}, {38, 58, 46}}, {{52, 52, 
       40}, {51, 51, 39}, {51, 51, 39}, {53, 53, 41}, {53, 55, 42}, {51, 53, 
       40}, {45, 47, 34}, {39, 41, 28}, {43, 47, 33}, {29, 33, 19}, {17, 23, 
       9}, {18, 24, 10}, {20, 26, 12}, {24, 30, 16}, {40, 46, 32}, {58, 64, 
       50}, {61, 69, 54}, {59, 67, 52}, {54, 62, 47}, {50, 58, 43}, {50, 58, 
       43}, {52, 60, 45}, {47, 55, 40}, {39, 47, 32}, {26, 34, 19}, {31, 39, 
       24}, {33, 41, 26}, {32, 40, 25}, {36, 44, 29}, {45, 53, 38}, {49, 57, 
       42}, {48, 56, 41}, {36, 44, 31}, {46, 54, 41}, {56, 64, 51}, {60, 68, 
       55}, {61, 69, 56}, {59, 67, 54}, {50, 58, 47}, {39, 47, 36}, {45, 53, 
       42}, {48, 56, 45}, {54, 61, 53}, {62, 69, 61}, {67, 74, 67}, {67, 74, 
       67}, {65, 72, 65}, {60, 70, 62}, {60, 76, 66}, {50, 70, 59}, {45, 65, 
       54}, {50, 70, 59}, {63, 83, 71}, {73, 93, 81}, {73, 94, 79}, {69, 90, 
       75}, {76, 97, 82}, {68, 89, 74}, {58, 79, 62}, {53, 74, 57}, {53, 74, 
       57}, {54, 75, 58}, {51, 72, 55}, {48, 69, 54}, {51, 69, 57}, {54, 71, 
       61}, {51, 68, 58}, {44, 61, 51}, {39, 56, 46}, {39, 56, 46}, {41, 59, 
       47}, {41, 59, 47}, {20, 38, 24}, {22, 40, 26}, {33, 51, 37}, {48, 66, 
       52}, {57, 75, 59}, {58, 76, 60}, {58, 76, 60}, {60, 78, 62}, {66, 84, 
       72}, {66, 86, 74}, {69, 89, 77}, {70, 92, 79}, {68, 92, 78}, {64, 91, 
       76}, {63, 90, 75}, {61, 89, 74}, {56, 83, 68}, {61, 88, 73}, {60, 87, 
       72}, {57, 81, 67}, {61, 83, 70}, {68, 88, 76}, {64, 84, 72}, {54, 72, 
       58}, {50, 64, 51}, {54, 68, 53}, {56, 70, 55}, {64, 78, 63}, {68, 82, 
       67}, {52, 66, 51}, {41, 55, 40}, {48, 62, 47}, {46, 60, 45}, {58, 72, 
       57}, {70, 84, 69}, {74, 88, 73}, {75, 89, 74}, {77, 91, 76}, {77, 91, 
       76}, {76, 88, 74}, {56, 64, 51}, {52, 60, 47}, {46, 54, 41}, {43, 51, 
       38}, {41, 49, 36}, {42, 50, 37}, {42, 50, 39}, {42, 50, 39}, {45, 53, 
       42}, {52, 60, 49}, {53, 60, 52}, {46, 53, 45}, {44, 51, 44}, {45, 52, 
       45}, {37, 44, 37}, {25, 31, 27}, {20, 25, 28}, {25, 29, 28}, {13, 13, 
       1}, {31, 27, 2}, {171, 163, 124}, {186, 173, 121}, {171, 151, 90}, {
       179, 151, 86}, {178, 144, 80}, {181, 143, 80}, {173, 131, 71}, {173, 
       128, 69}, {184, 138, 79}, {184, 138, 78}, {176, 130, 70}, {178, 130, 
       66}, {183, 135, 63}, {187, 139, 65}, {181, 134, 64}, {160, 115, 50}, {
       179, 133, 73}, {193, 147, 88}, {185, 140, 81}, {218, 174, 111}, {215, 
       172, 104}, {213, 171, 99}, {214, 170, 97}, {220, 173, 101}, {223, 174, 
       105}, {223, 172, 107}, {220, 168, 108}, {223, 167, 106}, {226, 165, 
       98}, {231, 168, 97}, {229, 165, 93}, {210, 148, 75}, {183, 123, 51}, {
       170, 116, 46}, {183, 137, 75}, {201, 164, 109}, {216, 189, 142}, {223, 
       208, 169}, {235, 226, 195}, {239, 235, 208}, {241, 236, 214}, {243, 
       238, 216}, {246, 240, 218}, {245, 242, 225}, {163, 168, 161}, {111, 
       121, 113}, {118, 129, 115}, {98, 110, 88}, {80, 95, 66}, {73, 88, 
       55}, {83, 98, 65}, {74, 89, 58}, {84, 98, 72}, {100, 114, 91}, {108, 
       123, 104}, {105, 119, 102}, {106, 120, 103}, {114, 129, 110}, {117, 
       132, 113}, {110, 128, 106}, {124, 141, 123}, {138, 157, 138}, {147, 
       166, 147}, {152, 171, 152}, {151, 170, 151}, {137, 156, 137}, {130, 
       149, 130}, {139, 158, 139}, {148, 167, 148}, {137, 156, 137}, {132, 
       151, 132}, {133, 152, 133}, {126, 145, 126}, {115, 134, 115}, {121, 
       140, 121}, {137, 155, 133}, {129, 145, 116}, {139, 154, 121}, {144, 
       159, 126}, {139, 155, 119}, {134, 148, 112}, {132, 147, 108}, {133, 
       145, 107}, {130, 142, 104}, {131, 141, 106}, {131, 141, 107}, {141, 
       148, 117}, {155, 161, 135}, {164, 168, 145}, {158, 161, 140}, {147, 
       150, 131}, {138, 143, 121}, {112, 121, 92}, {115, 126, 94}, {113, 124, 
       92}, {111, 122, 90}, {119, 130, 98}, {129, 140, 108}, {126, 137, 
       105}, {115, 126, 94}, {129, 140, 108}, {127, 138, 106}, {129, 140, 
       108}, {134, 145, 113}, {134, 145, 113}, {129, 140, 108}, {127, 138, 
       106}, {127, 140, 110}, {99, 118, 88}, {103, 126, 97}, {104, 127, 99}, {
       99, 121, 98}, {100, 124, 102}, {104, 127, 109}, {98, 119, 104}, {86, 
       106, 94}, {65, 82, 72}, {59, 75, 65}, {54, 67, 57}, {52, 62, 53}, {46, 
       54, 43}, {33, 39, 29}, {24, 27, 16}, {19, 22, 13}, {6, 13, 5}, {4, 15, 
       7}, {17, 28, 22}, {30, 43, 36}, {25, 37, 33}, {6, 21, 16}, {6, 21, 
       16}, {21, 34, 27}, {24, 36, 26}, {21, 32, 18}, {37, 45, 24}, {78, 84, 
       58}, {121, 124, 93}, {145, 145, 109}, {148, 146, 107}, {146, 141, 
       101}, {161, 149, 109}, {175, 160, 119}, {194, 175, 133}, {226, 203, 
       161}, {232, 205, 162}, {224, 193, 147}, {235, 201, 155}, {231, 195, 
       147}, {240, 202, 153}, {226, 188, 139}, {217, 181, 131}, {226, 193, 
       142}, {226, 196, 146}, {203, 175, 125}, {199, 173, 124}, {225, 198, 
       145}, {227, 190, 135}, {240, 203, 148}, {218, 186, 137}, {198, 171, 
       128}, {174, 152, 115}, {137, 118, 86}, {149, 132, 104}, {197, 177, 
       152}, {226, 205, 178}, {235, 211, 183}, {237, 213, 185}, {237, 213, 
       185}, {225, 205, 178}, {224, 208, 183}, {228, 216, 194}, {204, 202, 
       181}, {116, 125, 108}, {124, 138, 121}, {138, 152, 137}, {141, 155, 
       138}, {131, 145, 130}, {123, 137, 120}, {129, 143, 128}, {141, 155, 
       138}, {137, 151, 136}, {159, 173, 156}, {177, 191, 176}, {180, 194, 
       177}, {179, 193, 178}, {179, 193, 176}, {171, 185, 170}, {159, 173, 
       156}, {172, 189, 170}, {170, 187, 168}, {164, 181, 163}, {159, 175, 
       162}, {163, 179, 169}, {175, 190, 183}, {180, 197, 191}, {179, 196, 
       190}, {182, 201, 197}, {186, 205, 199}, {178, 198, 189}, {171, 191, 
       180}, {177, 199, 186}, {185, 208, 190}, {188, 211, 193}, {193, 216, 
       198}, {186, 207, 192}, {186, 208, 195}, {187, 210, 194}, {175, 202, 
       185}, {174, 201, 182}, {177, 206, 184}, {167, 196, 174}, {158, 188, 
       164}, {165, 193, 168}, {162, 186, 160}, {140, 158, 132}, {79, 92, 
       66}, {43, 48, 25}, {61, 63, 39}, {119, 117, 94}, {189, 195, 169}, {186,
        211, 181}, {161, 196, 163}, {168, 203, 171}, {197, 232, 200}, {157, 
       192, 160}, {93, 128, 96}, {60, 93, 64}, {10, 40, 12}, {5, 33, 8}, {33, 
       57, 33}, {35, 54, 34}, {19, 34, 15}, {31, 42, 26}, {23, 31, 16}, {104, 
       110, 98}, {171, 177, 165}, {100, 105, 98}, {36, 43, 35}, {22, 33, 
       19}, {22, 35, 15}, {3, 22, 0}, {20, 42, 4}, {37, 65, 17}, {56, 86, 
       32}, {108, 143, 79}, {138, 173, 105}, {134, 170, 98}, {107, 141, 65}, {
       94, 126, 50}, {83, 116, 37}, {67, 98, 20}, {62, 92, 18}, {51, 77, 
       12}, {82, 108, 47}, {82, 108, 47}, {38, 66, 7}, {24, 52, 0}, {19, 48, 
       0}, {10, 38, 0}, {37, 66, 20}, {19, 45, 6}, {29, 55, 20}, {31, 54, 
       26}, {19, 38, 18}, {8, 24, 11}, {11, 24, 15}, {18, 30, 26}, {23, 34, 
       30}}, {{53, 53, 41}, {51, 51, 39}, {49, 51, 38}, {52, 54, 41}, {54, 56,
        43}, {54, 56, 43}, {50, 54, 40}, {46, 50, 36}, {45, 49, 35}, {39, 43, 
       29}, {32, 38, 24}, {28, 34, 20}, {21, 27, 13}, {19, 25, 11}, {33, 39, 
       25}, {52, 58, 44}, {60, 68, 53}, {56, 64, 49}, {51, 59, 44}, {49, 57, 
       42}, {54, 62, 47}, {60, 68, 53}, {57, 65, 50}, {50, 58, 43}, {44, 52, 
       37}, {46, 54, 39}, {44, 52, 37}, {40, 48, 33}, {40, 48, 33}, {45, 53, 
       38}, {47, 55, 40}, {46, 54, 39}, {35, 43, 30}, {42, 50, 37}, {50, 58, 
       45}, {52, 60, 47}, {52, 60, 49}, {50, 58, 47}, {43, 51, 40}, {36, 44, 
       33}, {40, 47, 39}, {47, 54, 46}, {56, 63, 55}, {63, 70, 62}, {65, 72, 
       65}, {62, 69, 62}, {59, 66, 59}, {55, 65, 57}, {61, 77, 67}, {58, 75, 
       65}, {57, 74, 64}, {58, 75, 65}, {61, 79, 67}, {62, 80, 68}, {61, 79, 
       67}, {59, 77, 65}, {64, 82, 68}, {67, 85, 71}, {65, 83, 69}, {59, 77, 
       63}, {59, 77, 61}, {62, 80, 64}, {56, 74, 58}, {45, 63, 49}, {44, 60, 
       49}, {38, 54, 44}, {35, 51, 41}, {36, 52, 42}, {38, 54, 44}, {39, 55, 
       45}, {42, 58, 47}, {46, 62, 51}, {54, 70, 57}, {48, 64, 51}, {46, 62, 
       49}, {52, 68, 55}, {59, 76, 60}, {61, 78, 62}, {60, 77, 61}, {61, 78, 
       62}, {66, 82, 71}, {66, 84, 72}, {68, 86, 74}, {68, 88, 76}, {70, 92, 
       79}, {68, 92, 78}, {66, 90, 76}, {61, 88, 73}, {68, 92, 78}, {64, 88, 
       74}, {55, 79, 65}, {51, 73, 60}, {61, 81, 69}, {73, 91, 79}, {69, 87, 
       75}, {58, 74, 61}, {53, 67, 54}, {59, 71, 57}, {59, 71, 57}, {61, 73, 
       59}, {62, 74, 60}, {50, 62, 48}, {46, 58, 44}, {58, 70, 56}, {43, 55, 
       41}, {42, 54, 40}, {46, 58, 44}, {51, 63, 49}, {53, 65, 51}, {51, 63, 
       49}, {50, 62, 48}, {53, 65, 51}, {44, 52, 39}, {39, 45, 33}, {34, 40, 
       28}, {36, 42, 30}, {42, 48, 38}, {42, 48, 38}, {34, 40, 30}, {26, 32, 
       22}, {24, 29, 22}, {37, 42, 35}, {47, 52, 45}, {48, 53, 46}, {48, 53, 
       47}, {48, 53, 47}, {41, 46, 40}, {31, 36, 32}, {29, 35, 35}, {31, 36, 
       32}, {19, 20, 6}, {33, 29, 2}, {163, 156, 114}, {178, 165, 112}, {170, 
       148, 88}, {178, 150, 85}, {185, 151, 87}, {188, 148, 86}, {179, 138, 
       76}, {181, 137, 76}, {193, 147, 87}, {192, 146, 86}, {183, 137, 77}, {
       184, 139, 74}, {181, 134, 62}, {172, 125, 53}, {166, 119, 51}, {165, 
       119, 57}, {183, 137, 78}, {183, 138, 81}, {180, 135, 76}, {217, 173, 
       110}, {212, 169, 101}, {212, 170, 98}, {212, 168, 95}, {215, 168, 
       96}, {220, 171, 102}, {224, 173, 107}, {224, 170, 108}, {224, 166, 
       103}, {226, 165, 100}, {228, 163, 97}, {229, 162, 94}, {216, 151, 
       83}, {192, 129, 62}, {176, 121, 56}, {192, 146, 87}, {219, 182, 130}, {
       223, 198, 157}, {234, 218, 184}, {246, 236, 209}, {246, 241, 221}, {
       243, 240, 223}, {246, 243, 226}, {253, 247, 231}, {252, 250, 238}, {
       196, 201, 195}, {105, 116, 110}, {93, 105, 93}, {91, 104, 84}, {85, 99,
        73}, {66, 81, 50}, {74, 89, 58}, {79, 94, 65}, {80, 96, 70}, {94, 109,
        88}, {99, 113, 96}, {96, 110, 95}, {102, 116, 99}, {114, 129, 110}, {
       112, 127, 108}, {96, 114, 92}, {93, 110, 92}, {113, 132, 113}, {133, 
       152, 133}, {150, 169, 150}, {156, 175, 156}, {141, 160, 141}, {127, 
       146, 127}, {129, 148, 129}, {140, 159, 140}, {127, 146, 127}, {128, 
       147, 128}, {143, 162, 143}, {142, 161, 142}, {126, 145, 126}, {124, 
       143, 124}, {138, 156, 134}, {128, 144, 117}, {138, 153, 122}, {146, 
       161, 130}, {145, 160, 127}, {143, 157, 122}, {142, 156, 120}, {145, 
       157, 121}, {145, 157, 121}, {133, 144, 110}, {129, 140, 106}, {130, 
       139, 108}, {131, 140, 113}, {131, 136, 113}, {126, 131, 109}, {126, 
       131, 111}, {129, 134, 112}, {126, 135, 106}, {127, 138, 106}, {121, 
       132, 100}, {113, 124, 92}, {115, 126, 94}, {124, 135, 103}, {127, 138, 
       106}, {122, 133, 101}, {129, 140, 108}, {127, 138, 106}, {128, 139, 
       107}, {131, 142, 110}, {131, 142, 110}, {128, 139, 107}, {127, 138, 
       106}, {126, 139, 109}, {106, 125, 95}, {105, 125, 97}, {99, 122, 94}, {
       93, 115, 92}, {93, 117, 95}, {94, 117, 99}, {84, 105, 90}, {69, 90, 
       75}, {66, 84, 72}, {58, 74, 63}, {51, 64, 54}, {48, 58, 49}, {43, 51, 
       40}, {33, 39, 29}, {24, 27, 16}, {20, 23, 14}, {10, 17, 9}, {10, 20, 
       12}, {8, 17, 12}, {1, 12, 6}, {0, 9, 5}, {0, 11, 7}, {0, 12, 8}, {0, 
       11, 4}, {4, 17, 8}, {10, 22, 8}, {52, 63, 46}, {119, 127, 104}, {159, 
       165, 137}, {159, 165, 131}, {156, 160, 125}, {167, 167, 129}, {189, 
       185, 147}, {203, 195, 156}, {212, 200, 162}, {233, 218, 179}, {238, 
       216, 175}, {227, 202, 161}, {237, 208, 166}, {238, 205, 160}, {238, 
       204, 158}, {234, 200, 154}, {228, 196, 149}, {226, 195, 148}, {212, 
       184, 137}, {187, 160, 113}, {188, 164, 116}, {220, 194, 143}, {218, 
       183, 129}, {239, 204, 150}, {210, 179, 132}, {186, 163, 122}, {159, 
       143, 110}, {140, 126, 100}, {179, 167, 145}, {212, 199, 180}, {226, 
       211, 190}, {228, 212, 189}, {228, 210, 186}, {236, 218, 194}, {221, 
       205, 182}, {232, 220, 198}, {244, 236, 215}, {178, 175, 156}, {78, 87, 
       68}, {90, 105, 86}, {113, 127, 110}, {128, 143, 124}, {129, 143, 
       126}, {125, 140, 121}, {129, 143, 126}, {137, 152, 133}, {136, 150, 
       133}, {147, 162, 143}, {158, 172, 155}, {166, 181, 162}, {176, 190, 
       173}, {187, 202, 183}, {188, 202, 185}, {182, 197, 178}, {169, 186, 
       167}, {168, 185, 166}, {163, 180, 162}, {157, 174, 158}, {156, 172, 
       161}, {162, 178, 168}, {165, 182, 174}, {165, 182, 174}, {176, 193, 
       187}, {177, 194, 186}, {173, 193, 184}, {162, 182, 171}, {159, 179, 
       167}, {176, 197, 180}, {189, 212, 194}, {184, 207, 189}, {195, 216, 
       201}, {180, 202, 189}, {193, 216, 200}, {175, 202, 185}, {178, 205, 
       186}, {185, 214, 192}, {137, 169, 146}, {123, 153, 127}, {106, 135, 
       107}, {95, 120, 91}, {99, 119, 91}, {77, 92, 63}, {54, 64, 37}, {68, 
       72, 45}, {98, 101, 74}, {133, 142, 113}, {154, 179, 147}, {182, 216, 
       183}, {172, 206, 173}, {164, 198, 165}, {150, 183, 152}, {84, 117, 
       86}, {31, 61, 33}, {17, 47, 19}, {4, 32, 7}, {0, 24, 0}, {18, 40, 
       19}, {9, 26, 7}, {32, 45, 27}, {44, 55, 38}, {154, 162, 147}, {211, 
       219, 206}, {204, 214, 203}, {135, 147, 135}, {98, 112, 95}, {73, 91, 
       69}, {23, 43, 15}, {60, 85, 46}, {54, 81, 36}, {35, 65, 13}, {81, 115, 
       55}, {82, 117, 51}, {59, 91, 24}, {35, 68, 0}, {44, 76, 3}, {56, 88, 
       15}, {53, 83, 11}, {48, 75, 8}, {21, 45, 0}, {52, 75, 21}, {69, 92, 
       38}, {43, 67, 15}, {25, 52, 1}, {16, 44, 0}, {16, 44, 0}, {54, 81, 
       38}, {35, 61, 22}, {39, 65, 30}, {26, 49, 21}, {3, 22, 2}, {0, 12, 
       0}, {2, 18, 7}, {4, 17, 8}, {0, 8, 1}}, {{50, 50, 38}, {49, 49, 37}, {
       45, 47, 34}, {42, 44, 31}, {41, 43, 30}, {46, 48, 35}, {52, 56, 42}, {
       58, 62, 48}, {53, 57, 43}, {50, 54, 40}, {44, 50, 36}, {38, 44, 30}, {
       30, 36, 22}, {27, 33, 19}, {39, 45, 31}, {54, 60, 46}, {47, 55, 40}, {
       48, 56, 41}, {46, 54, 39}, {44, 52, 37}, {47, 55, 40}, {54, 62, 47}, {
       56, 64, 49}, {54, 62, 47}, {55, 63, 48}, {53, 61, 46}, {48, 56, 41}, {
       43, 51, 36}, {40, 48, 33}, {40, 48, 33}, {41, 49, 34}, {40, 48, 33}, {
       46, 54, 41}, {47, 55, 42}, {46, 54, 41}, {43, 51, 38}, {41, 49, 38}, {
       41, 49, 38}, {42, 50, 39}, {42, 50, 39}, {41, 48, 40}, {46, 53, 45}, {
       53, 60, 52}, {57, 64, 56}, {56, 63, 56}, {56, 63, 56}, {57, 64, 57}, {
       57, 67, 59}, {67, 83, 73}, {61, 78, 68}, {54, 71, 61}, {45, 62, 52}, {
       39, 57, 45}, {41, 59, 47}, {48, 66, 54}, {55, 73, 61}, {49, 67, 53}, {
       62, 80, 66}, {68, 86, 72}, {64, 82, 68}, {64, 82, 66}, {67, 85, 69}, {
       58, 76, 60}, {42, 60, 46}, {31, 47, 36}, {28, 44, 34}, {32, 48, 38}, {
       42, 58, 48}, {43, 59, 49}, {36, 52, 42}, {35, 51, 40}, {41, 57, 46}, {
       65, 81, 68}, {55, 71, 58}, {44, 60, 47}, {40, 56, 43}, {44, 61, 45}, {
       54, 71, 55}, {65, 82, 66}, {73, 90, 74}, {77, 90, 80}, {72, 88, 77}, {
       68, 84, 73}, {66, 84, 72}, {66, 86, 74}, {64, 86, 73}, {60, 82, 69}, {
       57, 79, 66}, {69, 91, 78}, {63, 85, 72}, {54, 74, 62}, {50, 70, 58}, {
       59, 77, 65}, {69, 85, 74}, {67, 83, 72}, {60, 73, 63}, {57, 69, 57}, {
       61, 72, 58}, {58, 69, 55}, {57, 68, 54}, {60, 71, 57}, {52, 63, 49}, {
       50, 61, 47}, {61, 72, 58}, {50, 61, 47}, {40, 51, 37}, {37, 48, 34}, {
       44, 55, 41}, {47, 58, 44}, {43, 54, 40}, {43, 54, 40}, {49, 60, 46}, {
       50, 58, 45}, {42, 48, 36}, {35, 41, 29}, {35, 41, 29}, {41, 47, 37}, {
       44, 50, 40}, {40, 46, 36}, {34, 40, 30}, {26, 31, 24}, {35, 40, 33}, {
       41, 46, 39}, {40, 45, 38}, {39, 44, 38}, {41, 46, 40}, {42, 47, 41}, {
       40, 45, 41}, {33, 39, 39}, {34, 39, 33}, {27, 28, 12}, {41, 37, 8}, {
       164, 157, 113}, {179, 166, 111}, {176, 155, 92}, {182, 155, 88}, {181, 
       146, 80}, {185, 146, 81}, {184, 143, 79}, {192, 148, 85}, {206, 160, 
       100}, {204, 158, 96}, {195, 149, 87}, {197, 152, 85}, {186, 142, 71}, {
       169, 125, 54}, {155, 110, 45}, {160, 116, 55}, {176, 131, 76}, {173, 
       128, 73}, {168, 123, 66}, {190, 146, 85}, {197, 153, 88}, {204, 160, 
       89}, {210, 163, 91}, {214, 166, 92}, {222, 172, 101}, {232, 179, 
       111}, {232, 177, 113}, {229, 169, 107}, {225, 161, 99}, {219, 154, 
       90}, {222, 154, 89}, {221, 156, 90}, {208, 144, 80}, {195, 136, 76}, {
       208, 159, 103}, {232, 194, 147}, {227, 202, 162}, {241, 224, 194}, {
       251, 243, 222}, {248, 245, 230}, {243, 241, 229}, {246, 243, 234}, {
       252, 248, 239}, {251, 250, 245}, {216, 222, 220}, {104, 115, 111}, {78,
        90, 78}, {85, 98, 80}, {93, 107, 81}, {76, 91, 60}, {81, 96, 65}, {85,
        100, 71}, {75, 91, 65}, {92, 107, 86}, {100, 114, 97}, {92, 106, 
       91}, {91, 105, 90}, {100, 114, 97}, {99, 114, 95}, {85, 102, 83}, {78, 
       95, 77}, {94, 113, 94}, {111, 130, 111}, {130, 149, 130}, {146, 165, 
       146}, {141, 160, 141}, {134, 153, 134}, {139, 158, 139}, {130, 149, 
       130}, {124, 143, 124}, {129, 148, 129}, {146, 165, 146}, {157, 176, 
       157}, {153, 172, 153}, {147, 166, 147}, {147, 164, 145}, {135, 151, 
       125}, {136, 151, 122}, {135, 150, 121}, {134, 149, 118}, {137, 151, 
       118}, {140, 154, 119}, {145, 156, 122}, {145, 156, 122}, {134, 145, 
       111}, {130, 141, 109}, {129, 138, 109}, {130, 139, 110}, {129, 138, 
       111}, {128, 133, 110}, {130, 135, 113}, {133, 141, 117}, {137, 148, 
       118}, {139, 150, 118}, {136, 147, 115}, {128, 139, 107}, {126, 137, 
       105}, {131, 142, 110}, {135, 146, 114}, {134, 145, 113}, {138, 149, 
       117}, {138, 149, 117}, {138, 149, 117}, {138, 149, 117}, {134, 145, 
       113}, {127, 138, 106}, {121, 132, 100}, {116, 129, 99}, {124, 143, 
       115}, {118, 138, 111}, {105, 128, 102}, {92, 114, 91}, {84, 108, 86}, {
       79, 102, 82}, {69, 90, 73}, {58, 79, 64}, {69, 87, 75}, {59, 75, 64}, {
       50, 63, 53}, {47, 59, 49}, {42, 52, 41}, {34, 42, 31}, {26, 32, 20}, {
       21, 27, 17}, {3, 9, 0}, {8, 15, 7}, {9, 16, 9}, {4, 13, 8}, {3, 14, 
       10}, {5, 17, 13}, {3, 15, 11}, {0, 9, 5}, {30, 43, 34}, {72, 85, 75}, {
       125, 138, 121}, {156, 168, 148}, {163, 173, 148}, {165, 176, 146}, {
       179, 189, 155}, {195, 202, 168}, {210, 214, 181}, {232, 232, 198}, {
       228, 224, 189}, {230, 222, 186}, {230, 216, 181}, {224, 204, 167}, {
       231, 207, 169}, {227, 202, 161}, {230, 201, 159}, {233, 204, 162}, {
       227, 198, 156}, {216, 189, 146}, {198, 174, 130}, {177, 153, 109}, {
       180, 157, 113}, {207, 183, 135}, {212, 181, 127}, {230, 199, 145}, {
       202, 178, 132}, {184, 166, 128}, {148, 137, 109}, {131, 125, 103}, {
       180, 177, 160}, {202, 199, 184}, {224, 218, 202}, {219, 210, 193}, {
       214, 203, 185}, {226, 215, 195}, {216, 205, 185}, {237, 229, 210}, {
       246, 239, 220}, {146, 145, 125}, {117, 126, 107}, {110, 125, 104}, {
       114, 129, 110}, {125, 140, 119}, {132, 147, 128}, {130, 145, 124}, {
       124, 139, 120}, {119, 134, 113}, {134, 149, 130}, {135, 150, 129}, {
       137, 152, 133}, {141, 156, 135}, {152, 167, 148}, {167, 182, 161}, {
       178, 193, 174}, {182, 197, 176}, {174, 192, 170}, {173, 191, 169}, {
       170, 187, 168}, {167, 184, 166}, {166, 182, 169}, {164, 180, 169}, {
       158, 175, 165}, {153, 170, 160}, {163, 180, 170}, {166, 183, 173}, {
       172, 192, 181}, {163, 183, 171}, {154, 175, 160}, {176, 197, 180}, {
       190, 213, 195}, {173, 196, 178}, {181, 201, 189}, {170, 190, 178}, {
       177, 199, 186}, {173, 197, 181}, {178, 205, 186}, {172, 201, 179}, {
       117, 149, 125}, {80, 113, 86}, {78, 108, 80}, {58, 85, 54}, {70, 94, 
       62}, {72, 91, 59}, {72, 85, 55}, {91, 102, 70}, {95, 102, 71}, {86, 97,
        65}, {111, 135, 103}, {154, 185, 153}, {99, 130, 98}, {49, 80, 48}, {
       89, 120, 89}, {84, 115, 84}, {35, 65, 37}, {34, 63, 35}, {28, 56, 
       31}, {10, 36, 11}, {6, 28, 5}, {5, 24, 4}, {41, 56, 37}, {68, 81, 
       63}, {122, 133, 116}, {143, 154, 138}, {183, 197, 182}, {192, 209, 
       193}, {173, 192, 172}, {149, 169, 144}, {87, 110, 81}, {56, 82, 45}, {
       51, 80, 36}, {60, 92, 42}, {68, 101, 46}, {56, 90, 30}, {40, 72, 9}, {
       30, 62, 0}, {29, 60, 0}, {24, 55, 0}, {20, 49, 0}, {22, 48, 0}, {11, 
       31, 0}, {23, 42, 0}, {39, 58, 13}, {31, 53, 7}, {29, 52, 6}, {23, 49, 
       4}, {22, 47, 5}, {54, 81, 40}, {68, 94, 57}, {40, 65, 33}, {8, 31, 
       3}, {0, 15, 0}, {0, 14, 0}, {0, 15, 1}, {0, 11, 0}, {0, 7, 0}}, {{40, 
       42, 31}, {44, 46, 35}, {45, 47, 36}, {40, 42, 31}, {35, 37, 26}, {38, 
       40, 29}, {49, 52, 41}, {61, 64, 53}, {62, 68, 56}, {51, 57, 45}, {38, 
       44, 32}, {29, 35, 23}, {25, 33, 20}, {31, 39, 26}, {47, 55, 42}, {61, 
       69, 56}, {39, 47, 34}, {46, 54, 41}, {48, 56, 43}, {42, 50, 37}, {37, 
       45, 32}, {40, 48, 35}, {46, 54, 41}, {50, 58, 45}, {47, 55, 42}, {45, 
       53, 40}, {42, 50, 37}, {40, 48, 35}, {39, 47, 34}, {38, 46, 33}, {39, 
       47, 34}, {41, 49, 36}, {52, 60, 47}, {50, 58, 45}, {47, 55, 44}, {44, 
       52, 41}, {40, 48, 37}, {38, 46, 35}, {42, 49, 41}, {46, 53, 45}, {48, 
       55, 47}, {48, 55, 47}, {47, 54, 47}, {43, 50, 43}, {41, 48, 41}, {43, 
       50, 43}, {50, 57, 50}, {54, 64, 56}, {60, 73, 64}, {57, 73, 63}, {53, 
       69, 59}, {46, 62, 52}, {41, 57, 47}, {42, 58, 48}, {49, 65, 54}, {55, 
       71, 60}, {46, 62, 51}, {59, 75, 64}, {63, 79, 66}, {54, 70, 57}, {51, 
       67, 54}, {56, 72, 59}, {51, 68, 52}, {38, 54, 41}, {30, 43, 33}, {32, 
       45, 36}, {40, 53, 44}, {48, 61, 52}, {43, 56, 47}, {32, 45, 36}, {32, 
       45, 35}, {41, 54, 44}, {53, 67, 54}, {49, 63, 50}, {42, 56, 43}, {36, 
       50, 37}, {41, 55, 40}, {56, 70, 55}, {75, 89, 74}, {89, 103, 88}, {87, 
       99, 89}, {80, 92, 82}, {71, 84, 74}, {64, 80, 69}, {63, 79, 68}, {62, 
       80, 68}, {60, 78, 66}, {55, 75, 63}, {55, 75, 63}, {54, 74, 62}, {51, 
       69, 57}, {48, 64, 53}, {48, 64, 53}, {52, 65, 55}, {53, 65, 55}, {51, 
       61, 52}, {51, 59, 48}, {57, 65, 54}, {58, 66, 55}, {63, 71, 60}, {70, 
       78, 67}, {60, 68, 57}, {46, 54, 43}, {46, 54, 43}, {52, 60, 49}, {39, 
       47, 36}, {33, 41, 30}, {38, 46, 35}, {41, 49, 38}, {36, 44, 33}, {36, 
       44, 33}, {40, 48, 37}, {42, 48, 36}, {38, 44, 32}, {33, 39, 29}, {32, 
       38, 28}, {34, 40, 30}, {35, 41, 31}, {35, 40, 33}, {33, 38, 31}, {23, 
       28, 21}, {27, 32, 25}, {27, 32, 26}, {21, 26, 20}, {18, 23, 17}, {20, 
       25, 19}, {24, 29, 23}, {27, 32, 28}, {18, 22, 21}, {20, 23, 16}, {21, 
       22, 4}, {43, 40, 9}, {166, 158, 112}, {186, 171, 114}, {186, 165, 
       100}, {189, 162, 93}, {167, 132, 64}, {177, 138, 71}, {184, 140, 75}, {
       196, 151, 86}, {209, 161, 99}, {203, 155, 91}, {194, 146, 82}, {196, 
       151, 84}, {192, 147, 79}, {176, 133, 65}, {151, 107, 46}, {146, 101, 
       44}, {156, 110, 58}, {152, 109, 58}, {149, 104, 49}, {143, 98, 39}, {
       171, 126, 61}, {186, 141, 73}, {202, 154, 80}, {209, 160, 84}, {223, 
       169, 97}, {238, 181, 110}, {241, 182, 116}, {234, 173, 110}, {224, 158,
        97}, {212, 144, 81}, {210, 140, 78}, {218, 150, 87}, {215, 150, 86}, {
       201, 142, 82}, {202, 152, 99}, {211, 173, 128}, {226, 200, 165}, {244, 
       227, 201}, {255, 248, 231}, {251, 247, 238}, {241, 240, 235}, {243, 
       242, 238}, {248, 247, 245}, {247, 249, 248}, {222, 230, 232}, {108, 
       120, 118}, {74, 87, 77}, {74, 88, 71}, {88, 104, 78}, {80, 96, 67}, {
       80, 96, 67}, {71, 87, 60}, {57, 72, 49}, {80, 95, 76}, {96, 110, 95}, {
       88, 102, 87}, {78, 92, 77}, {81, 95, 78}, {89, 104, 85}, {90, 107, 
       88}, {87, 104, 86}, {88, 107, 88}, {87, 106, 87}, {96, 115, 96}, {114, 
       133, 114}, {122, 141, 122}, {128, 147, 128}, {142, 161, 142}, {144, 
       163, 144}, {136, 155, 136}, {122, 141, 122}, {116, 135, 116}, {129, 
       148, 129}, {150, 169, 150}, {156, 175, 156}, {150, 167, 148}, {144, 
       159, 136}, {136, 150, 125}, {128, 142, 117}, {128, 142, 116}, {132, 
       147, 118}, {132, 147, 116}, {129, 142, 112}, {125, 139, 106}, {126, 
       140, 107}, {122, 136, 103}, {125, 136, 106}, {133, 144, 114}, {138, 
       148, 121}, {136, 144, 120}, {131, 139, 115}, {129, 137, 113}, {124, 
       135, 105}, {127, 140, 110}, {129, 142, 112}, {126, 139, 109}, {124, 
       137, 107}, {124, 137, 107}, {125, 138, 108}, {124, 137, 107}, {135, 
       148, 118}, {138, 151, 121}, {141, 154, 124}, {141, 154, 124}, {136, 
       149, 119}, {128, 141, 111}, {118, 131, 101}, {110, 125, 94}, {118, 137,
        109}, {117, 137, 110}, {111, 134, 108}, {101, 123, 100}, {89, 113, 
       91}, {80, 103, 83}, {72, 95, 77}, {66, 87, 72}, {69, 87, 75}, {57, 73, 
       62}, {48, 61, 51}, {45, 57, 47}, {42, 52, 41}, {35, 43, 32}, {27, 33, 
       23}, {22, 28, 18}, {15, 18, 9}, {8, 11, 4}, {3, 5, 0}, {0, 4, 0}, {0, 
       6, 3}, {3, 14, 10}, {19, 31, 29}, {35, 47, 43}, {75, 90, 85}, {118, 
       134, 124}, {158, 174, 161}, {167, 184, 166}, {170, 185, 164}, {182, 
       198, 172}, {197, 213, 186}, {204, 219, 190}, {203, 213, 186}, {229, 
       238, 209}, {218, 223, 193}, {213, 212, 182}, {222, 217, 187}, {225, 
       214, 182}, {229, 214, 181}, {223, 205, 169}, {226, 204, 167}, {231, 
       207, 169}, {223, 199, 161}, {211, 187, 149}, {200, 178, 139}, {187, 
       165, 126}, {184, 165, 125}, {203, 180, 138}, {203, 175, 125}, {214, 
       186, 136}, {204, 185, 142}, {186, 176, 141}, {140, 138, 115}, {128, 
       132, 117}, {175, 183, 172}, {190, 197, 190}, {223, 228, 221}, {217, 
       218, 210}, {215, 213, 201}, {226, 223, 208}, {222, 216, 202}, {235, 
       229, 213}, {214, 208, 192}, {103, 104, 86}, {112, 124, 102}, {104, 119,
        96}, {103, 118, 97}, {113, 128, 105}, {121, 136, 115}, {122, 137, 
       114}, {117, 132, 111}, {115, 130, 107}, {128, 143, 122}, {132, 147, 
       124}, {141, 156, 135}, {150, 165, 142}, {155, 170, 149}, {156, 171, 
       148}, {157, 172, 151}, {160, 175, 154}, {175, 190, 169}, {174, 189, 
       168}, {174, 189, 170}, {178, 192, 175}, {177, 194, 176}, {170, 187, 
       171}, {158, 174, 161}, {149, 165, 154}, {150, 168, 156}, {155, 173, 
       161}, {166, 186, 174}, {164, 185, 170}, {160, 181, 166}, {186, 207, 
       190}, {203, 224, 207}, {186, 207, 190}, {160, 178, 166}, {161, 181, 
       169}, {148, 170, 157}, {161, 185, 169}, {172, 199, 180}, {159, 188, 
       166}, {131, 163, 139}, {85, 118, 89}, {74, 105, 74}, {59, 88, 57}, {70,
        96, 61}, {57, 79, 43}, {48, 68, 31}, {77, 93, 56}, {91, 103, 67}, {85,
        101, 65}, {106, 130, 98}, {131, 158, 127}, {105, 132, 101}, {42, 71, 
       40}, {27, 56, 26}, {35, 64, 34}, {23, 52, 22}, {17, 46, 16}, {4, 33, 
       5}, {14, 40, 13}, {6, 30, 4}, {26, 48, 25}, {35, 54, 32}, {43, 61, 
       39}, {40, 55, 34}, {83, 98, 79}, {134, 153, 133}, {112, 136, 114}, {90,
        114, 90}, {136, 160, 134}, {155, 182, 151}, {89, 119, 83}, {76, 107, 
       65}, {35, 67, 20}, {56, 88, 38}, {30, 63, 10}, {26, 56, 2}, {42, 73, 
       16}, {40, 69, 11}, {20, 48, 0}, {12, 37, 0}, {19, 42, 0}, {10, 26, 
       0}, {6, 20, 0}, {19, 33, 0}, {21, 37, 1}, {22, 42, 5}, {24, 46, 8}, {
       23, 48, 9}, {50, 74, 38}, {85, 111, 76}, {57, 82, 50}, {22, 47, 18}, {
       1, 25, 0}, {0, 18, 0}, {0, 18, 0}, {3, 21, 5}, {6, 24, 10}}, {{33, 35, 
       24}, {41, 43, 32}, {49, 51, 40}, {47, 49, 38}, {41, 43, 32}, {38, 41, 
       30}, {46, 49, 38}, {54, 57, 46}, {51, 57, 45}, {46, 52, 40}, {40, 46, 
       34}, {37, 43, 31}, {37, 45, 32}, {42, 50, 37}, {47, 55, 42}, {51, 59, 
       46}, {48, 56, 43}, {58, 66, 53}, {61, 69, 56}, {52, 60, 47}, {42, 50, 
       37}, {41, 49, 36}, {47, 55, 42}, {52, 60, 47}, {54, 62, 49}, {50, 58, 
       45}, {47, 55, 42}, {46, 54, 41}, {43, 51, 38}, {38, 46, 33}, {37, 45, 
       32}, {39, 47, 34}, {39, 47, 34}, {39, 47, 34}, {42, 50, 39}, {43, 51, 
       40}, {39, 47, 36}, {34, 42, 31}, {34, 41, 33}, {39, 46, 38}, {56, 63, 
       55}, {50, 57, 49}, {41, 48, 41}, {32, 39, 32}, {28, 35, 28}, {30, 37, 
       30}, {37, 44, 37}, {40, 50, 42}, {41, 54, 45}, {44, 60, 50}, {52, 68, 
       58}, {58, 74, 64}, {59, 75, 65}, {56, 72, 62}, {52, 68, 57}, {49, 65, 
       54}, {50, 66, 55}, {56, 72, 61}, {53, 69, 56}, {41, 57, 44}, {34, 50, 
       37}, {36, 52, 39}, {38, 55, 39}, {37, 51, 38}, {39, 52, 42}, {41, 54, 
       45}, {44, 55, 47}, {41, 54, 45}, {34, 45, 37}, {28, 41, 32}, {36, 48, 
       38}, {46, 59, 49}, {52, 64, 52}, {54, 68, 55}, {54, 66, 54}, {47, 61, 
       48}, {48, 60, 46}, {56, 70, 55}, {70, 82, 68}, {77, 89, 75}, {76, 86, 
       77}, {71, 81, 72}, {64, 76, 66}, {58, 71, 61}, {56, 69, 59}, {54, 70, 
       59}, {54, 70, 59}, {54, 70, 59}, {51, 67, 56}, {53, 69, 58}, {54, 67, 
       57}, {50, 63, 53}, {44, 56, 46}, {40, 52, 42}, {40, 50, 41}, {43, 50, 
       42}, {55, 61, 51}, {56, 62, 52}, {51, 54, 45}, {49, 55, 45}, {59, 62, 
       53}, {53, 59, 49}, {45, 48, 39}, {44, 50, 40}, {48, 51, 42}, {38, 44, 
       34}, {35, 38, 29}, {33, 39, 29}, {34, 37, 28}, {28, 34, 24}, {27, 30, 
       21}, {25, 31, 21}, {25, 31, 19}, {28, 34, 22}, {31, 37, 27}, {32, 38, 
       28}, {30, 36, 26}, {26, 32, 22}, {23, 28, 21}, {21, 26, 19}, {21, 26, 
       19}, {22, 27, 20}, {22, 27, 21}, {19, 24, 18}, {16, 21, 15}, {14, 19, 
       13}, {12, 17, 11}, {12, 17, 13}, {10, 15, 11}, {9, 12, 3}, {14, 16, 
       0}, {39, 36, 3}, {159, 151, 104}, {180, 165, 106}, {182, 161, 94}, {
       179, 150, 80}, {159, 125, 54}, {172, 133, 64}, {182, 139, 71}, {192, 
       147, 80}, {198, 150, 86}, {185, 137, 71}, {176, 128, 62}, {182, 137, 
       70}, {183, 140, 72}, {175, 131, 68}, {147, 102, 43}, {139, 93, 41}, {
       139, 95, 46}, {143, 99, 50}, {147, 101, 51}, {126, 81, 24}, {143, 97, 
       35}, {170, 123, 55}, {193, 143, 70}, {201, 149, 74}, {216, 160, 86}, {
       235, 177, 104}, {241, 180, 113}, {236, 172, 108}, {231, 166, 102}, {
       216, 148, 85}, {208, 139, 74}, {215, 147, 82}, {217, 152, 88}, {205, 
       145, 85}, {192, 141, 88}, {185, 144, 100}, {219, 190, 156}, {241, 223, 
       199}, {255, 250, 237}, {253, 250, 243}, {242, 242, 240}, {243, 244, 
       246}, {246, 247, 249}, {244, 248, 251}, {212, 222, 224}, {106, 118, 
       118}, {72, 85, 78}, {66, 80, 65}, {83, 98, 75}, {87, 103, 76}, {87, 
       103, 76}, {70, 86, 59}, {65, 80, 59}, {84, 99, 80}, {99, 113, 98}, {93,
        107, 94}, {76, 90, 77}, {68, 82, 67}, {78, 92, 75}, {92, 107, 88}, {
       90, 107, 89}, {89, 108, 89}, {85, 104, 85}, {92, 111, 92}, {108, 127, 
       108}, {110, 129, 110}, {106, 125, 106}, {113, 132, 113}, {141, 160, 
       141}, {139, 158, 139}, {120, 139, 120}, {95, 114, 95}, {97, 116, 97}, {
       121, 140, 121}, {130, 149, 130}, {122, 139, 120}, {128, 143, 122}, {
       122, 136, 113}, {120, 134, 111}, {126, 140, 115}, {131, 145, 119}, {
       128, 143, 114}, {120, 133, 105}, {113, 126, 96}, {121, 134, 104}, {115,
        128, 98}, {117, 130, 100}, {127, 140, 110}, {137, 147, 120}, {133, 
       143, 116}, {122, 132, 107}, {114, 124, 97}, {109, 122, 94}, {113, 126, 
       96}, {117, 130, 100}, {119, 132, 102}, {119, 132, 102}, {118, 131, 
       101}, {117, 130, 100}, {116, 129, 99}, {121, 134, 104}, {129, 142, 
       112}, {136, 149, 119}, {138, 151, 121}, {137, 150, 120}, {133, 146, 
       116}, {124, 137, 107}, {114, 129, 100}, {109, 127, 101}, {113, 133, 
       106}, {115, 138, 112}, {112, 135, 109}, {101, 125, 103}, {89, 113, 
       91}, {78, 101, 81}, {72, 95, 77}, {70, 91, 76}, {59, 77, 65}, {49, 65, 
       54}, {48, 61, 51}, {46, 58, 46}, {39, 49, 38}, {31, 39, 28}, {26, 32, 
       22}, {29, 30, 22}, {15, 16, 8}, {6, 7, 2}, {6, 8, 3}, {3, 9, 7}, {7, 
       16, 13}, {32, 42, 41}, {60, 72, 70}, {92, 108, 105}, {126, 143, 137}, {
       163, 183, 172}, {179, 200, 185}, {176, 197, 178}, {175, 197, 176}, {
       187, 209, 186}, {201, 223, 200}, {205, 224, 202}, {208, 223, 200}, {
       172, 184, 162}, {170, 178, 154}, {203, 205, 181}, {216, 215, 187}, {
       227, 220, 192}, {232, 221, 191}, {229, 214, 183}, {234, 218, 185}, {
       227, 208, 175}, {217, 198, 165}, {217, 198, 165}, {211, 195, 161}, {
       203, 187, 153}, {208, 188, 151}, {206, 182, 134}, {198, 176, 127}, {
       193, 179, 140}, {150, 145, 115}, {97, 102, 82}, {121, 133, 123}, {180, 
       196, 193}, {199, 217, 217}, {204, 218, 218}, {209, 219, 218}, {225, 
       230, 224}, {234, 235, 227}, {238, 238, 228}, {233, 231, 219}, {171, 
       169, 156}, {87, 90, 73}, {71, 83, 61}, {79, 95, 69}, {97, 112, 89}, {
       111, 127, 101}, {115, 130, 107}, {114, 130, 104}, {120, 135, 112}, {
       128, 144, 118}, {133, 148, 125}, {134, 150, 124}, {143, 158, 135}, {
       155, 171, 145}, {157, 172, 149}, {151, 167, 141}, {148, 163, 140}, {
       152, 167, 144}, {144, 159, 136}, {144, 159, 138}, {150, 165, 144}, {
       161, 176, 155}, {164, 181, 162}, {162, 179, 160}, {158, 175, 157}, {
       156, 173, 157}, {150, 168, 152}, {153, 171, 155}, {157, 175, 159}, {
       154, 175, 158}, {159, 180, 163}, {179, 200, 183}, {190, 211, 194}, {
       181, 202, 187}, {149, 167, 155}, {160, 177, 167}, {136, 156, 144}, {
       151, 174, 158}, {165, 190, 171}, {160, 188, 166}, {165, 195, 171}, {
       130, 163, 134}, {56, 87, 56}, {39, 70, 36}, {41, 68, 33}, {30, 56, 
       17}, {34, 59, 19}, {66, 87, 46}, {81, 99, 59}, {90, 108, 70}, {82, 103,
        70}, {92, 117, 87}, {78, 103, 73}, {63, 90, 59}, {89, 115, 86}, {69, 
       98, 68}, {13, 42, 12}, {12, 41, 11}, {0, 29, 0}, {6, 35, 7}, {0, 21, 
       0}, {26, 50, 24}, {18, 41, 15}, {29, 49, 24}, {24, 42, 20}, {102, 121, 
       99}, {142, 168, 143}, {142, 170, 145}, {162, 191, 163}, {181, 210, 
       180}, {168, 199, 167}, {134, 166, 129}, {154, 186, 147}, {73, 106, 
       63}, {48, 79, 35}, {0, 31, 0}, {0, 19, 0}, {25, 53, 5}, {43, 69, 21}, {
       34, 60, 12}, {28, 52, 4}, {27, 48, 5}, {15, 28, 0}, {9, 19, 0}, {23, 
       33, 8}, {22, 35, 7}, {17, 33, 4}, {21, 40, 8}, {28, 49, 16}, {54, 78, 
       44}, {61, 86, 54}, {66, 91, 61}, {50, 75, 45}, {13, 38, 9}, {0, 13, 
       0}, {0, 16, 0}, {1, 22, 3}, {0, 21, 2}}, {{38, 40, 29}, {42, 44, 33}, {
       45, 48, 37}, {45, 48, 37}, {43, 46, 35}, {43, 46, 35}, {45, 48, 37}, {
       47, 53, 41}, {35, 41, 29}, {40, 46, 34}, {45, 53, 40}, {50, 58, 45}, {
       50, 58, 45}, {46, 54, 41}, {39, 47, 34}, {33, 41, 28}, {53, 61, 48}, {
       62, 70, 57}, {66, 74, 61}, {59, 67, 54}, {51, 59, 46}, {51, 59, 46}, {
       55, 63, 50}, {58, 66, 53}, {60, 68, 55}, {55, 63, 50}, {52, 60, 47}, {
       52, 60, 47}, {47, 55, 42}, {38, 46, 33}, {34, 42, 29}, {35, 43, 30}, {
       27, 35, 24}, {28, 36, 25}, {33, 41, 30}, {37, 45, 34}, {35, 42, 34}, {
       30, 37, 29}, {33, 40, 32}, {41, 48, 40}, {58, 65, 58}, {50, 57, 50}, {
       40, 47, 40}, {32, 39, 32}, {28, 34, 30}, {28, 34, 30}, {30, 36, 32}, {
       29, 38, 33}, {34, 45, 39}, {36, 49, 42}, {41, 54, 47}, {49, 62, 55}, {
       55, 68, 59}, {55, 68, 59}, {48, 61, 52}, {41, 54, 45}, {49, 62, 52}, {
       53, 66, 56}, {55, 68, 58}, {51, 64, 54}, {43, 57, 44}, {37, 51, 38}, {
       36, 50, 37}, {38, 52, 39}, {44, 56, 46}, {47, 58, 50}, {44, 54, 46}, {
       35, 46, 38}, {31, 41, 33}, {35, 46, 38}, {44, 54, 45}, {48, 60, 50}, {
       49, 59, 48}, {49, 61, 49}, {47, 57, 46}, {38, 50, 38}, {37, 48, 34}, {
       41, 53, 39}, {46, 57, 43}, {45, 56, 42}, {59, 66, 58}, {59, 66, 58}, {
       57, 64, 56}, {53, 63, 54}, {50, 60, 51}, {48, 60, 50}, {49, 61, 51}, {
       49, 62, 52}, {58, 71, 61}, {58, 71, 61}, {58, 70, 60}, {53, 65, 55}, {
       46, 56, 47}, {41, 48, 40}, {38, 45, 37}, {40, 45, 38}, {58, 61, 52}, {
       57, 60, 51}, {43, 44, 36}, {32, 35, 26}, {37, 38, 30}, {38, 41, 32}, {
       41, 42, 34}, {49, 52, 43}, {49, 50, 42}, {50, 53, 44}, {49, 50, 42}, {
       44, 47, 38}, {43, 44, 36}, {42, 45, 36}, {38, 39, 31}, {31, 34, 25}, {
       26, 29, 20}, {30, 33, 24}, {34, 37, 28}, {37, 40, 31}, {35, 38, 31}, {
       29, 32, 25}, {23, 26, 19}, {20, 23, 16}, {26, 28, 23}, {25, 27, 22}, {
       25, 27, 22}, {27, 29, 24}, {26, 28, 25}, {22, 24, 21}, {18, 20, 17}, {
       15, 17, 14}, {14, 19, 15}, {7, 10, 0}, {14, 13, 0}, {38, 34, 0}, {154, 
       146, 97}, {176, 162, 101}, {180, 157, 89}, {170, 142, 69}, {164, 130, 
       58}, {178, 138, 68}, {186, 143, 74}, {191, 146, 78}, {188, 140, 74}, {
       169, 122, 54}, {163, 116, 48}, {175, 130, 62}, {173, 129, 64}, {167, 
       126, 64}, {143, 100, 45}, {138, 95, 44}, {130, 86, 39}, {129, 85, 
       38}, {147, 101, 52}, {130, 84, 32}, {128, 82, 22}, {162, 113, 47}, {
       189, 136, 66}, {194, 140, 66}, {206, 148, 74}, {229, 169, 97}, {241, 
       178, 107}, {237, 172, 104}, {239, 171, 106}, {224, 156, 91}, {215, 146,
        79}, {219, 150, 81}, {225, 158, 90}, {216, 156, 93}, {197, 146, 89}, {
       180, 139, 93}, {203, 175, 138}, {232, 215, 189}, {255, 248, 232}, {251,
        251, 243}, {242, 244, 243}, {242, 246, 249}, {245, 249, 252}, {242, 
       247, 251}, {196, 207, 213}, {93, 107, 108}, {62, 77, 72}, {58, 74, 
       61}, {77, 95, 73}, {86, 104, 78}, {93, 111, 85}, {79, 97, 71}, {93, 
       108, 89}, {95, 109, 92}, {100, 114, 101}, {99, 113, 100}, {81, 95, 
       82}, {63, 77, 62}, {68, 81, 64}, {82, 97, 78}, {86, 103, 85}, {87, 104,
        86}, {87, 104, 86}, {97, 114, 96}, {113, 130, 112}, {109, 126, 108}, {
       95, 112, 94}, {94, 111, 93}, {113, 130, 112}, {124, 141, 123}, {120, 
       137, 119}, {101, 118, 100}, {90, 107, 89}, {97, 114, 96}, {104, 121, 
       103}, {104, 121, 103}, {124, 139, 120}, {120, 135, 116}, {122, 135, 
       117}, {128, 141, 121}, {128, 142, 119}, {121, 135, 110}, {116, 130, 
       105}, {115, 129, 103}, {128, 142, 116}, {121, 136, 107}, {118, 133, 
       104}, {125, 140, 111}, {132, 145, 117}, {128, 141, 113}, {119, 132, 
       104}, {113, 126, 98}, {107, 120, 92}, {107, 120, 92}, {108, 121, 93}, {
       111, 124, 96}, {113, 126, 98}, {114, 127, 99}, {114, 127, 99}, {115, 
       128, 100}, {116, 129, 101}, {125, 138, 110}, {133, 146, 118}, {135, 
       148, 120}, {135, 148, 120}, {135, 148, 120}, {128, 141, 113}, {118, 
       133, 104}, {118, 136, 110}, {116, 136, 111}, {113, 136, 110}, {111, 
       134, 108}, {103, 127, 105}, {93, 117, 95}, {83, 106, 86}, {78, 101, 
       83}, {71, 92, 77}, {61, 79, 65}, {51, 67, 54}, {51, 65, 52}, {50, 62, 
       52}, {43, 53, 44}, {32, 42, 33}, {28, 33, 26}, {21, 21, 13}, {15, 12, 
       5}, {9, 8, 4}, {9, 10, 5}, {4, 8, 7}, {3, 9, 7}, {14, 24, 23}, {30, 42,
        42}, {66, 82, 81}, {106, 125, 121}, {155, 176, 169}, {177, 201, 
       188}, {169, 196, 181}, {162, 189, 172}, {172, 199, 182}, {188, 215, 
       196}, {195, 219, 203}, {160, 183, 165}, {107, 128, 111}, {136, 153, 
       134}, {199, 211, 191}, {209, 214, 192}, {214, 214, 190}, {230, 226, 
       201}, {229, 222, 196}, {237, 227, 200}, {230, 219, 191}, {225, 211, 
       182}, {233, 219, 190}, {233, 219, 190}, {221, 207, 178}, {215, 199, 
       166}, {207, 186, 143}, {190, 171, 128}, {189, 181, 145}, {103, 105, 
       81}, {43, 55, 41}, {115, 134, 130}, {181, 205, 209}, {200, 225, 230}, {
       179, 200, 205}, {198, 216, 220}, {232, 244, 244}, {232, 238, 234}, {
       245, 250, 243}, {222, 225, 216}, {134, 136, 125}, {101, 108, 92}, {103,
        115, 93}, {112, 128, 101}, {128, 144, 118}, {137, 153, 126}, {131, 
       147, 121}, {121, 137, 110}, {118, 134, 108}, {122, 138, 111}, {119, 
       135, 109}, {111, 127, 100}, {112, 128, 102}, {126, 142, 115}, {135, 
       151, 125}, {134, 150, 123}, {135, 151, 125}, {141, 157, 131}, {124, 
       140, 114}, {125, 140, 117}, {130, 145, 122}, {136, 151, 128}, {137, 
       152, 129}, {138, 153, 130}, {146, 164, 142}, {159, 177, 155}, {154, 
       171, 152}, {157, 176, 156}, {152, 171, 152}, {150, 169, 150}, {161, 
       179, 163}, {165, 183, 167}, {155, 176, 161}, {151, 172, 157}, {155, 
       173, 161}, {160, 177, 167}, {153, 173, 161}, {151, 174, 158}, {157, 
       182, 163}, {166, 194, 171}, {173, 203, 177}, {166, 197, 166}, {97, 131,
        98}, {55, 87, 50}, {28, 60, 21}, {27, 58, 17}, {53, 81, 40}, {69, 94, 
       52}, {66, 89, 47}, {84, 106, 67}, {67, 88, 55}, {52, 72, 44}, {13, 36, 
       7}, {43, 68, 38}, {157, 182, 152}, {147, 174, 143}, {26, 55, 24}, {0, 
       29, 0}, {6, 35, 4}, {0, 21, 0}, {0, 15, 0}, {4, 29, 0}, {15, 40, 11}, {
       80, 103, 75}, {110, 133, 107}, {160, 184, 158}, {172, 202, 174}, {170, 
       205, 173}, {184, 217, 186}, {166, 200, 167}, {154, 188, 153}, {166, 
       200, 165}, {138, 170, 133}, {59, 91, 52}, {116, 147, 106}, {49, 80, 
       39}, {14, 42, 1}, {26, 53, 12}, {40, 65, 25}, {45, 67, 28}, {34, 57, 
       15}, {16, 33, 0}, {25, 34, 13}, {13, 20, 4}, {25, 32, 14}, {22, 31, 
       12}, {16, 30, 5}, {26, 42, 16}, {31, 51, 23}, {47, 70, 41}, {41, 66, 
       36}, {55, 80, 50}, {58, 83, 53}, {40, 65, 36}, {16, 40, 14}, {1, 25, 
       1}, {0, 17, 0}, {0, 12, 0}}, {{48, 50, 39}, {43, 45, 34}, {38, 41, 
       30}, {37, 40, 29}, {40, 43, 32}, {44, 47, 36}, {45, 51, 39}, {46, 52, 
       40}, {35, 41, 29}, {40, 46, 34}, {42, 50, 37}, {41, 49, 36}, {38, 46, 
       33}, {36, 44, 31}, {34, 42, 29}, {32, 40, 27}, {43, 51, 38}, {51, 59, 
       46}, {55, 63, 50}, {53, 61, 48}, {52, 60, 47}, {54, 62, 49}, {57, 65, 
       52}, {58, 66, 53}, {46, 54, 41}, {43, 51, 38}, {43, 51, 38}, {47, 55, 
       42}, {45, 53, 40}, {37, 45, 32}, {34, 42, 29}, {36, 44, 31}, {31, 39, 
       28}, {29, 37, 26}, {30, 38, 27}, {33, 41, 30}, {33, 40, 32}, {33, 40, 
       32}, {43, 50, 42}, {56, 63, 55}, {56, 63, 56}, {49, 56, 49}, {41, 48, 
       41}, {36, 43, 36}, {35, 41, 37}, {34, 40, 36}, {31, 37, 33}, {26, 35, 
       30}, {40, 51, 45}, {31, 44, 37}, {23, 36, 29}, {23, 36, 29}, {31, 44, 
       35}, {37, 50, 41}, {37, 50, 41}, {34, 47, 38}, {41, 54, 44}, {49, 62, 
       52}, {62, 75, 65}, {70, 83, 73}, {63, 77, 64}, {49, 63, 50}, {41, 55, 
       42}, {42, 54, 44}, {43, 53, 45}, {47, 57, 49}, {45, 52, 45}, {34, 44, 
       36}, {37, 44, 37}, {45, 55, 47}, {51, 58, 50}, {45, 55, 46}, {51, 59, 
       48}, {46, 56, 45}, {39, 47, 36}, {30, 40, 29}, {36, 44, 31}, {44, 55, 
       41}, {50, 58, 45}, {47, 55, 42}, {52, 57, 50}, {56, 61, 54}, {59, 64, 
       57}, {57, 64, 56}, {53, 60, 52}, {48, 58, 49}, {48, 58, 49}, {48, 60, 
       50}, {65, 77, 67}, {62, 72, 63}, {58, 68, 59}, {55, 62, 54}, {47, 54, 
       46}, {40, 45, 38}, {37, 42, 35}, {38, 41, 34}, {43, 44, 36}, {51, 52, 
       44}, {45, 46, 38}, {36, 37, 29}, {36, 37, 29}, {32, 33, 25}, {30, 31, 
       23}, {38, 39, 31}, {33, 34, 26}, {42, 43, 35}, {46, 47, 39}, {40, 41, 
       33}, {39, 40, 32}, {42, 43, 35}, {38, 39, 31}, {28, 29, 21}, {35, 38, 
       29}, {35, 38, 29}, {34, 37, 28}, {35, 38, 29}, {35, 38, 31}, {33, 36, 
       29}, {28, 31, 24}, {24, 27, 20}, {23, 25, 20}, {20, 22, 17}, {18, 20, 
       15}, {21, 23, 18}, {24, 26, 23}, {23, 25, 22}, {20, 22, 19}, {17, 19, 
       16}, {13, 18, 12}, {3, 6, 0}, {11, 10, 0}, {38, 34, 0}, {156, 149, 
       97}, {182, 168, 105}, {190, 167, 99}, {179, 151, 77}, {175, 139, 65}, {
       186, 146, 74}, {193, 150, 81}, {194, 149, 81}, {186, 139, 71}, {165, 
       118, 50}, {162, 115, 45}, {179, 134, 66}, {173, 129, 64}, {167, 125, 
       65}, {144, 101, 48}, {140, 96, 47}, {119, 75, 30}, {106, 61, 19}, {130,
        83, 37}, {123, 75, 26}, {127, 78, 20}, {162, 112, 49}, {189, 136, 
       66}, {192, 136, 62}, {200, 142, 68}, {226, 164, 91}, {241, 177, 106}, {
       238, 174, 103}, {235, 168, 100}, {225, 158, 88}, {217, 149, 78}, {219, 
       151, 78}, {228, 161, 90}, {226, 165, 98}, {210, 158, 98}, {191, 149, 
       99}, {191, 161, 123}, {223, 206, 178}, {250, 243, 225}, {249, 249, 
       239}, {239, 244, 240}, {240, 245, 248}, {243, 248, 251}, {237, 246, 
       251}, {190, 200, 209}, {85, 100, 105}, {56, 71, 68}, {53, 69, 59}, {70,
        87, 69}, {76, 94, 70}, {85, 103, 79}, {78, 96, 72}, {104, 119, 100}, {
       92, 106, 91}, {90, 103, 93}, {95, 108, 98}, {84, 97, 87}, {64, 78, 
       63}, {62, 75, 58}, {76, 89, 71}, {93, 107, 90}, {84, 101, 83}, {73, 90,
        72}, {78, 95, 77}, {96, 113, 95}, {102, 119, 101}, {100, 117, 99}, {
       106, 123, 105}, {94, 111, 93}, {108, 125, 107}, {116, 133, 115}, {105, 
       122, 104}, {88, 105, 87}, {86, 103, 85}, {102, 119, 101}, {120, 137, 
       119}, {148, 162, 145}, {143, 157, 140}, {140, 153, 135}, {135, 148, 
       130}, {124, 137, 117}, {113, 127, 104}, {113, 127, 104}, {119, 133, 
       108}, {120, 134, 109}, {111, 125, 99}, {105, 119, 93}, {105, 121, 
       94}, {108, 123, 94}, {106, 121, 92}, {103, 118, 89}, {102, 117, 88}, {
       105, 118, 90}, {100, 113, 85}, {96, 109, 81}, {98, 111, 83}, {101, 114,
        86}, {105, 118, 90}, {108, 121, 93}, {111, 124, 96}, {122, 135, 
       107}, {130, 143, 115}, {135, 148, 120}, {134, 147, 119}, {133, 146, 
       118}, {133, 146, 118}, {127, 140, 112}, {118, 132, 106}, {127, 145, 
       121}, {116, 136, 111}, {105, 125, 100}, {99, 121, 98}, {98, 122, 98}, {
       96, 120, 98}, {93, 116, 96}, {90, 113, 93}, {66, 87, 70}, {54, 75, 
       60}, {45, 63, 49}, {45, 61, 48}, {46, 59, 49}, {39, 51, 41}, {28, 38, 
       29}, {22, 29, 21}, {26, 25, 20}, {24, 21, 16}, {16, 15, 11}, {9, 10, 
       5}, {4, 6, 5}, {2, 8, 6}, {5, 14, 13}, {8, 20, 20}, {32, 48, 47}, {78, 
       98, 96}, {127, 150, 144}, {149, 175, 166}, {160, 188, 176}, {169, 199, 
       187}, {171, 202, 187}, {165, 196, 181}, {151, 181, 169}, {103, 131, 
       119}, {65, 89, 76}, {137, 160, 144}, {224, 241, 225}, {215, 228, 
       210}, {195, 203, 182}, {209, 212, 191}, {224, 223, 202}, {234, 232, 
       209}, {230, 224, 200}, {224, 218, 194}, {235, 229, 205}, {239, 231, 
       208}, {225, 217, 194}, {215, 204, 176}, {192, 177, 138}, {185, 171, 
       132}, {202, 199, 168}, {94, 102, 81}, {28, 45, 37}, {121, 145, 145}, {
       173, 202, 208}, {174, 204, 214}, {170, 197, 206}, {197, 220, 226}, {
       237, 252, 255}, {222, 234, 232}, {237, 246, 241}, {205, 212, 204}, {
       106, 112, 102}, {117, 125, 110}, {118, 132, 109}, {118, 134, 107}, {
       125, 141, 114}, {135, 151, 124}, {137, 153, 126}, {129, 145, 118}, {
       119, 135, 108}, {115, 131, 104}, {106, 122, 95}, {94, 110, 83}, {98, 
       114, 87}, {122, 138, 111}, {139, 155, 128}, {139, 155, 128}, {135, 151,
        124}, {136, 152, 125}, {139, 155, 129}, {138, 154, 128}, {136, 152, 
       126}, {128, 144, 117}, {116, 132, 105}, {113, 129, 102}, {128, 146, 
       120}, {151, 169, 143}, {149, 167, 143}, {158, 176, 152}, {152, 171, 
       149}, {156, 175, 155}, {172, 191, 172}, {162, 180, 164}, {136, 157, 
       142}, {132, 152, 140}, {164, 181, 171}, {162, 179, 169}, {177, 197, 
       185}, {157, 180, 164}, {153, 178, 159}, {169, 197, 174}, {160, 188, 
       163}, {170, 201, 170}, {175, 206, 174}, {131, 165, 128}, {113, 145, 
       106}, {124, 156, 115}, {137, 168, 126}, {101, 130, 86}, {53, 80, 37}, {
       68, 93, 53}, {81, 100, 68}, {79, 98, 70}, {95, 115, 87}, {98, 121, 
       92}, {116, 141, 111}, {111, 138, 107}, {52, 79, 48}, {27, 56, 25}, {15,
        44, 13}, {4, 33, 2}, {25, 52, 21}, {4, 31, 0}, {20, 45, 16}, {122, 
       147, 117}, {173, 196, 168}, {160, 187, 156}, {167, 202, 169}, {157, 
       194, 160}, {166, 203, 169}, {166, 201, 168}, {174, 210, 174}, {168, 
       204, 168}, {80, 111, 77}, {108, 139, 105}, {166, 196, 160}, {100, 127, 
       92}, {48, 74, 39}, {33, 57, 23}, {35, 56, 23}, {45, 66, 33}, {35, 56, 
       23}, {6, 22, 0}, {29, 38, 21}, {9, 12, 1}, {11, 17, 5}, {11, 19, 4}, {
       14, 25, 8}, {29, 44, 21}, {27, 45, 21}, {29, 49, 22}, {51, 74, 46}, {
       44, 69, 39}, {55, 80, 50}, {75, 100, 70}, {65, 90, 61}, {25, 49, 23}, {
       0, 20, 0}, {0, 15, 0}}, {{33, 36, 27}, {36, 39, 30}, {38, 41, 32}, {37,
        40, 31}, {28, 34, 24}, {25, 31, 21}, {34, 40, 30}, {47, 53, 43}, {35, 
       43, 32}, {38, 46, 35}, {41, 49, 38}, {39, 47, 36}, {32, 42, 31}, {31, 
       41, 30}, {34, 44, 33}, {39, 49, 38}, {34, 42, 31}, {33, 41, 30}, {33, 
       41, 30}, {35, 43, 32}, {38, 46, 35}, {40, 48, 37}, {39, 47, 36}, {38, 
       46, 35}, {38, 46, 35}, {40, 48, 37}, {41, 49, 38}, {41, 49, 38}, {39, 
       47, 36}, {39, 47, 36}, {41, 49, 38}, {43, 51, 40}, {32, 39, 31}, {34, 
       41, 33}, {33, 40, 32}, {34, 41, 33}, {39, 46, 38}, {45, 52, 44}, {43, 
       50, 43}, {37, 44, 37}, {36, 43, 36}, {31, 38, 31}, {27, 33, 29}, {29, 
       35, 31}, {35, 41, 37}, {37, 43, 39}, {32, 38, 36}, {25, 34, 31}, {32, 
       43, 39}, {31, 42, 38}, {29, 40, 34}, {30, 41, 35}, {36, 47, 41}, {42, 
       53, 47}, {40, 51, 43}, {33, 44, 36}, {43, 54, 46}, {54, 65, 57}, {64, 
       76, 66}, {61, 73, 63}, {48, 60, 50}, {36, 48, 38}, {32, 44, 34}, {34, 
       46, 36}, {47, 54, 47}, {42, 49, 42}, {38, 43, 37}, {36, 43, 36}, {40, 
       45, 39}, {44, 51, 44}, {47, 52, 45}, {47, 54, 46}, {48, 54, 44}, {46, 
       54, 43}, {42, 48, 38}, {31, 39, 28}, {27, 33, 21}, {30, 38, 25}, {41, 
       47, 35}, {50, 56, 44}, {50, 53, 46}, {54, 57, 50}, {60, 63, 56}, {59, 
       64, 57}, {55, 60, 53}, {46, 53, 45}, {37, 47, 38}, {32, 42, 33}, {43, 
       53, 44}, {56, 66, 57}, {55, 62, 54}, {35, 40, 33}, {27, 32, 25}, {39, 
       42, 35}, {38, 41, 34}, {26, 27, 21}, {35, 36, 30}, {43, 42, 37}, {45, 
       44, 39}, {41, 40, 35}, {39, 38, 33}, {41, 40, 35}, {39, 38, 33}, {34, 
       33, 28}, {41, 40, 35}, {44, 43, 38}, {41, 40, 35}, {37, 36, 31}, {43, 
       42, 37}, {53, 52, 47}, {48, 47, 42}, {34, 35, 29}, {37, 40, 33}, {36, 
       39, 32}, {35, 38, 31}, {34, 37, 30}, {34, 37, 30}, {34, 37, 30}, {35, 
       37, 32}, {35, 37, 32}, {29, 31, 26}, {28, 30, 25}, {27, 29, 26}, {24, 
       26, 23}, {22, 24, 21}, {18, 20, 17}, {16, 18, 17}, {14, 16, 13}, {8, 
       10, 5}, {13, 15, 4}, {25, 25, 1}, {49, 45, 8}, {164, 154, 103}, {172, 
       156, 94}, {185, 162, 94}, {165, 137, 63}, {188, 152, 78}, {194, 154, 
       82}, {200, 155, 87}, {196, 149, 81}, {186, 137, 70}, {175, 126, 59}, {
       170, 121, 52}, {168, 121, 53}, {158, 112, 50}, {171, 126, 69}, {145, 
       102, 49}, {150, 106, 59}, {150, 105, 63}, {114, 69, 28}, {106, 59, 
       17}, {105, 57, 9}, {122, 73, 17}, {139, 87, 27}, {176, 123, 55}, {176, 
       120, 46}, {190, 130, 57}, {220, 158, 85}, {214, 150, 78}, {219, 152, 
       81}, {229, 165, 93}, {216, 150, 76}, {215, 147, 72}, {221, 154, 76}, {
       221, 155, 79}, {222, 162, 90}, {222, 171, 106}, {212, 171, 115}, {199, 
       170, 126}, {234, 218, 185}, {255, 251, 229}, {253, 253, 241}, {246, 
       251, 245}, {240, 249, 246}, {240, 249, 248}, {245, 255, 255}, {181, 
       194, 203}, {74, 91, 98}, {54, 70, 69}, {46, 63, 55}, {67, 85, 69}, {67,
        86, 66}, {74, 92, 70}, {77, 95, 73}, {75, 92, 74}, {78, 95, 79}, {79, 
       92, 82}, {72, 85, 75}, {64, 76, 66}, {62, 74, 62}, {69, 81, 67}, {76, 
       89, 72}, {88, 102, 85}, {89, 103, 86}, {81, 95, 78}, {69, 83, 66}, {73,
        87, 70}, {92, 106, 89}, {107, 121, 104}, {109, 123, 106}, {99, 113, 
       96}, {94, 108, 91}, {99, 113, 96}, {118, 132, 115}, {121, 135, 118}, {
       95, 109, 92}, {84, 98, 81}, {103, 117, 100}, {112, 126, 109}, {133, 
       147, 130}, {145, 159, 142}, {132, 146, 129}, {116, 131, 112}, {110, 
       125, 106}, {109, 124, 105}, {107, 122, 101}, {107, 122, 101}, {101, 
       116, 93}, {101, 116, 93}, {102, 120, 94}, {98, 114, 87}, {89, 105, 
       78}, {93, 109, 80}, {105, 121, 92}, {100, 114, 88}, {94, 108, 82}, {96,
        110, 84}, {97, 111, 85}, {93, 107, 81}, {101, 115, 89}, {114, 128, 
       102}, {115, 129, 103}, {112, 126, 100}, {118, 132, 106}, {125, 139, 
       113}, {126, 140, 114}, {124, 138, 112}, {122, 136, 110}, {124, 138, 
       112}, {127, 141, 115}, {131, 149, 125}, {121, 140, 118}, {108, 127, 
       105}, {95, 117, 94}, {88, 112, 88}, {88, 112, 88}, {89, 113, 91}, {89, 
       112, 92}, {69, 92, 72}, {62, 83, 66}, {53, 71, 57}, {44, 60, 47}, {39, 
       52, 42}, {33, 46, 36}, {28, 39, 31}, {27, 34, 26}, {27, 26, 21}, {25, 
       22, 17}, {18, 17, 13}, {12, 13, 8}, {8, 10, 9}, {3, 7, 6}, {0, 5, 5}, {
       0, 3, 2}, {5, 19, 19}, {13, 32, 30}, {67, 89, 86}, {123, 150, 143}, {
       137, 167, 159}, {137, 168, 160}, {138, 171, 160}, {130, 163, 152}, {
       122, 153, 145}, {46, 76, 68}, {94, 121, 112}, {192, 215, 205}, {211, 
       233, 221}, {213, 231, 217}, {167, 180, 163}, {214, 223, 206}, {232, 
       240, 219}, {225, 230, 210}, {185, 187, 166}, {201, 203, 182}, {233, 
       232, 212}, {226, 223, 204}, {221, 218, 199}, {205, 201, 176}, {177, 
       167, 132}, {207, 199, 163}, {206, 209, 182}, {58, 69, 53}, {26, 47, 
       42}, {115, 143, 146}, {153, 186, 195}, {120, 152, 163}, {131, 160, 
       168}, {181, 206, 211}, {200, 220, 221}, {233, 248, 245}, {224, 235, 
       229}, {142, 152, 143}, {92, 102, 91}, {82, 95, 78}, {102, 116, 93}, {
       99, 115, 88}, {106, 122, 95}, {118, 134, 107}, {121, 137, 110}, {112, 
       128, 101}, {105, 121, 94}, {105, 121, 94}, {92, 108, 81}, {108, 124, 
       97}, {115, 131, 104}, {110, 126, 99}, {114, 130, 103}, {127, 143, 
       116}, {125, 141, 114}, {110, 126, 99}, {120, 134, 108}, {118, 132, 
       106}, {126, 140, 114}, {138, 153, 124}, {129, 146, 114}, {103, 120, 
       88}, {86, 103, 71}, {84, 101, 69}, {85, 104, 74}, {117, 136, 108}, {
       137, 155, 131}, {161, 179, 157}, {185, 204, 185}, {166, 184, 168}, {
       142, 160, 146}, {155, 173, 161}, {175, 192, 182}, {156, 173, 163}, {
       152, 172, 160}, {148, 169, 154}, {130, 153, 135}, {135, 160, 138}, {
       155, 183, 158}, {159, 189, 161}, {161, 192, 161}, {171, 202, 168}, {
       176, 208, 171}, {175, 207, 166}, {161, 192, 150}, {136, 165, 121}, {
       131, 160, 116}, {153, 178, 138}, {157, 176, 144}, {140, 159, 131}, {
       180, 200, 172}, {130, 153, 124}, {38, 63, 31}, {65, 92, 59}, {93, 120, 
       87}, {65, 95, 61}, {44, 74, 40}, {32, 62, 28}, {40, 70, 36}, {10, 40, 
       6}, {57, 84, 53}, {112, 139, 106}, {136, 161, 131}, {152, 182, 148}, {
       144, 182, 145}, {159, 199, 162}, {144, 184, 147}, {163, 201, 164}, {
       164, 199, 166}, {115, 150, 117}, {70, 101, 69}, {142, 173, 141}, {165, 
       194, 164}, {160, 186, 157}, {113, 138, 109}, {51, 74, 46}, {37, 57, 
       30}, {56, 76, 49}, {41, 61, 34}, {1, 16, 0}, {12, 18, 6}, {9, 12, 5}, {
       10, 15, 8}, {17, 25, 12}, {16, 27, 11}, {10, 25, 6}, {16, 34, 10}, {28,
        48, 21}, {68, 91, 63}, {55, 78, 50}, {44, 69, 39}, {50, 75, 45}, {67, 
       90, 62}, {69, 92, 64}, {44, 67, 41}, {16, 39, 13}}, {{34, 37, 28}, {32,
        35, 26}, {32, 35, 26}, {33, 36, 27}, {29, 35, 25}, {27, 33, 23}, {33, 
       39, 29}, {41, 47, 37}, {33, 41, 30}, {36, 44, 33}, {37, 45, 34}, {35, 
       43, 32}, {30, 40, 29}, {30, 40, 29}, {35, 45, 34}, {40, 50, 39}, {39, 
       47, 36}, {34, 42, 31}, {26, 34, 23}, {23, 31, 20}, {25, 33, 22}, {31, 
       39, 28}, {38, 46, 35}, {41, 49, 38}, {46, 54, 43}, {41, 49, 38}, {35, 
       43, 32}, {33, 41, 30}, {33, 41, 30}, {35, 43, 32}, {35, 43, 32}, {34, 
       42, 31}, {36, 43, 35}, {34, 41, 33}, {32, 39, 31}, {38, 45, 37}, {50, 
       57, 49}, {56, 63, 55}, {47, 54, 47}, {33, 40, 33}, {37, 44, 37}, {33, 
       40, 33}, {30, 36, 32}, {33, 39, 35}, {40, 46, 42}, {41, 47, 43}, {34, 
       40, 38}, {26, 32, 30}, {31, 40, 37}, {30, 41, 37}, {28, 39, 33}, {27, 
       38, 32}, {31, 42, 36}, {37, 48, 42}, {37, 48, 42}, {33, 44, 36}, {33, 
       44, 36}, {43, 54, 46}, {51, 63, 53}, {50, 62, 52}, {39, 51, 41}, {30, 
       42, 32}, {29, 41, 31}, {33, 43, 34}, {47, 52, 46}, {42, 47, 41}, {36, 
       41, 35}, {33, 38, 32}, {35, 40, 34}, {38, 43, 37}, {41, 46, 39}, {41, 
       46, 39}, {39, 45, 35}, {43, 49, 39}, {40, 46, 36}, {33, 39, 29}, {32, 
       38, 26}, {42, 48, 36}, {51, 57, 45}, {57, 60, 49}, {46, 47, 41}, {44, 
       45, 39}, {44, 45, 39}, {47, 50, 43}, {49, 54, 47}, {48, 53, 46}, {41, 
       48, 40}, {33, 43, 34}, {37, 47, 38}, {51, 58, 50}, {52, 57, 50}, {36, 
       41, 34}, {29, 32, 25}, {34, 37, 30}, {36, 37, 31}, {29, 30, 24}, {33, 
       32, 27}, {39, 38, 33}, {43, 42, 37}, {41, 40, 35}, {42, 41, 36}, {45, 
       44, 39}, {45, 44, 39}, {42, 41, 36}, {44, 43, 38}, {48, 47, 42}, {45, 
       44, 39}, {39, 38, 33}, {41, 40, 35}, {48, 47, 42}, {44, 43, 38}, {33, 
       32, 27}, {38, 39, 33}, {36, 39, 32}, {35, 38, 31}, {33, 36, 29}, {31, 
       34, 27}, {30, 33, 26}, {28, 30, 25}, {27, 29, 24}, {28, 30, 25}, {27, 
       29, 24}, {26, 28, 25}, {24, 26, 23}, {21, 23, 20}, {17, 19, 16}, {15, 
       17, 16}, {13, 15, 12}, {9, 11, 8}, {7, 9, 0}, {13, 13, 0}, {68, 64, 
       27}, {166, 156, 105}, {165, 149, 87}, {187, 164, 96}, {190, 160, 87}, {
       196, 160, 86}, {203, 163, 91}, {207, 162, 94}, {200, 153, 85}, {184, 
       135, 68}, {169, 120, 53}, {162, 113, 44}, {161, 112, 45}, {158, 112, 
       50}, {168, 123, 66}, {147, 101, 51}, {148, 104, 57}, {146, 98, 58}, {
       112, 64, 26}, {103, 54, 14}, {102, 54, 8}, {121, 69, 19}, {141, 89, 
       29}, {175, 122, 56}, {172, 115, 44}, {179, 119, 47}, {205, 143, 70}, {
       204, 140, 68}, {209, 145, 73}, {212, 150, 75}, {202, 139, 62}, {209, 
       143, 65}, {222, 157, 77}, {225, 162, 83}, {230, 171, 95}, {232, 182, 
       113}, {222, 182, 121}, {216, 188, 140}, {232, 216, 180}, {241, 235, 
       211}, {237, 238, 222}, {238, 244, 234}, {239, 248, 243}, {240, 251, 
       247}, {242, 253, 255}, {183, 197, 206}, {64, 81, 91}, {55, 73, 75}, {
       61, 80, 74}, {57, 75, 61}, {50, 69, 50}, {72, 89, 70}, {78, 95, 76}, {
       70, 87, 71}, {66, 82, 69}, {62, 75, 66}, {57, 70, 61}, {55, 66, 58}, {
       56, 68, 56}, {59, 71, 57}, {62, 75, 58}, {74, 88, 71}, {78, 92, 75}, {
       76, 90, 73}, {68, 82, 65}, {70, 84, 67}, {78, 92, 75}, {79, 93, 76}, {
       73, 87, 70}, {92, 106, 89}, {78, 92, 75}, {65, 79, 62}, {83, 97, 80}, {
       115, 129, 112}, {116, 130, 113}, {92, 106, 89}, {78, 92, 75}, {108, 
       122, 105}, {119, 133, 116}, {123, 137, 120}, {117, 131, 114}, {113, 
       127, 110}, {112, 126, 109}, {103, 117, 100}, {91, 106, 87}, {99, 114, 
       95}, {89, 107, 85}, {88, 106, 84}, {93, 111, 87}, {91, 109, 83}, {84, 
       104, 76}, {88, 107, 79}, {97, 116, 88}, {99, 115, 88}, {94, 108, 82}, {
       97, 111, 86}, {96, 110, 84}, {87, 101, 76}, {88, 102, 76}, {94, 108, 
       83}, {90, 104, 78}, {94, 108, 83}, {99, 113, 87}, {105, 119, 94}, {106,
        120, 94}, {105, 119, 94}, {105, 119, 93}, {108, 122, 97}, {111, 127, 
       101}, {98, 113, 92}, {94, 112, 90}, {89, 108, 86}, {84, 106, 83}, {81, 
       103, 80}, {77, 101, 77}, {72, 96, 74}, {69, 93, 71}, {70, 93, 73}, {62,
        85, 65}, {54, 75, 58}, {51, 69, 55}, {49, 65, 54}, {45, 58, 48}, {35, 
       48, 39}, {28, 38, 30}, {27, 28, 22}, {24, 23, 18}, {18, 17, 13}, {13, 
       14, 9}, {10, 12, 9}, {6, 10, 9}, {3, 9, 9}, {0, 9, 8}, {0, 11, 11}, {1,
        17, 16}, {24, 44, 42}, {64, 89, 85}, {105, 132, 127}, {135, 166, 
       160}, {137, 170, 163}, {120, 153, 146}, {58, 89, 84}, {34, 63, 59}, {
       125, 152, 147}, {186, 212, 203}, {184, 207, 197}, {145, 165, 154}, {
       156, 174, 160}, {220, 234, 219}, {226, 239, 222}, {150, 161, 144}, {
       132, 141, 124}, {195, 202, 186}, {228, 232, 217}, {218, 222, 207}, {
       211, 215, 200}, {192, 194, 173}, {191, 186, 157}, {206, 202, 173}, {
       186, 191, 171}, {51, 65, 52}, {39, 61, 59}, {117, 146, 150}, {125, 158,
        167}, {76, 109, 118}, {111, 140, 146}, {169, 193, 197}, {187, 207, 
       206}, {190, 207, 201}, {163, 176, 167}, {108, 120, 110}, {90, 104, 
       91}, {91, 105, 88}, {94, 109, 86}, {88, 104, 77}, {90, 106, 79}, {100, 
       116, 89}, {106, 122, 95}, {105, 121, 94}, {107, 123, 96}, {113, 129, 
       102}, {99, 115, 88}, {105, 121, 94}, {109, 125, 98}, {105, 121, 94}, {
       101, 117, 90}, {101, 117, 90}, {105, 121, 94}, {108, 124, 97}, {120, 
       134, 108}, {112, 127, 98}, {103, 118, 89}, {103, 118, 87}, {113, 130, 
       96}, {121, 138, 102}, {115, 132, 96}, {103, 120, 84}, {94, 114, 79}, {
       100, 119, 87}, {99, 118, 90}, {114, 132, 108}, {140, 159, 139}, {144, 
       162, 146}, {145, 163, 149}, {164, 182, 170}, {146, 163, 153}, {144, 
       162, 150}, {151, 172, 157}, {158, 179, 164}, {154, 177, 159}, {154, 
       177, 157}, {156, 181, 159}, {151, 179, 154}, {152, 181, 151}, {156, 
       185, 154}, {158, 188, 154}, {162, 192, 154}, {161, 191, 153}, {148, 
       179, 138}, {152, 180, 139}, {175, 201, 162}, {178, 197, 167}, {176, 
       195, 167}, {165, 185, 157}, {87, 110, 81}, {91, 115, 83}, {142, 169, 
       136}, {159, 186, 153}, {100, 130, 96}, {102, 132, 98}, {100, 130, 
       96}, {118, 148, 114}, {89, 119, 83}, {103, 130, 97}, {137, 164, 129}, {
       139, 165, 130}, {144, 174, 138}, {142, 180, 141}, {139, 180, 140}, {
       126, 167, 127}, {126, 164, 127}, {138, 173, 140}, {69, 103, 70}, {49, 
       80, 49}, {90, 119, 91}, {90, 116, 89}, {116, 140, 116}, {126, 148, 
       125}, {108, 130, 107}, {89, 108, 86}, {72, 91, 69}, {42, 61, 39}, {12, 
       27, 8}, {23, 29, 19}, {16, 19, 12}, {9, 14, 7}, {10, 18, 7}, {6, 17, 
       1}, {0, 14, 0}, {2, 20, 0}, {12, 32, 7}, {26, 46, 19}, {24, 47, 19}, {
       20, 43, 14}, {25, 48, 19}, {51, 74, 46}, {77, 100, 72}, {73, 93, 68}, {
       47, 70, 44}}, {{32, 38, 28}, {26, 32, 22}, {24, 30, 20}, {26, 32, 
       22}, {27, 33, 23}, {26, 32, 22}, {26, 34, 23}, {30, 38, 27}, {29, 37, 
       26}, {30, 38, 27}, {29, 39, 28}, {27, 37, 26}, {25, 35, 24}, {27, 37, 
       26}, {31, 43, 31}, {37, 47, 36}, {44, 52, 41}, {37, 45, 34}, {28, 36, 
       25}, {23, 31, 20}, {24, 32, 21}, {30, 38, 27}, {37, 45, 34}, {42, 50, 
       39}, {54, 62, 51}, {44, 52, 41}, {34, 42, 31}, {30, 38, 27}, {32, 40, 
       29}, {35, 43, 32}, {34, 42, 31}, {31, 39, 28}, {37, 44, 36}, {32, 39, 
       31}, {32, 39, 31}, {45, 52, 44}, {67, 74, 67}, {77, 84, 77}, {63, 70, 
       63}, {42, 49, 42}, {39, 45, 41}, {34, 40, 36}, {32, 38, 36}, {36, 42, 
       40}, {44, 50, 48}, {45, 51, 49}, {37, 43, 41}, {28, 34, 32}, {27, 36, 
       33}, {29, 38, 35}, {27, 36, 33}, {24, 33, 30}, {25, 34, 31}, {31, 40, 
       35}, {33, 42, 37}, {32, 41, 36}, {37, 47, 39}, {42, 52, 44}, {46, 56, 
       48}, {42, 52, 44}, {31, 41, 32}, {24, 34, 25}, {23, 33, 24}, {26, 36, 
       27}, {31, 36, 30}, {30, 32, 27}, {27, 29, 24}, {28, 30, 25}, {33, 35, 
       30}, {41, 43, 38}, {47, 50, 43}, {51, 54, 47}, {39, 42, 33}, {46, 49, 
       40}, {45, 48, 39}, {36, 39, 30}, {36, 39, 28}, {47, 50, 39}, {50, 53, 
       42}, {44, 47, 36}, {42, 43, 37}, {35, 36, 30}, {31, 32, 26}, {35, 38, 
       31}, {45, 50, 43}, {51, 56, 49}, {47, 54, 46}, {40, 47, 39}, {38, 45, 
       37}, {45, 52, 44}, {48, 53, 46}, {42, 47, 40}, {38, 41, 34}, {38, 39, 
       33}, {40, 39, 34}, {40, 39, 34}, {33, 32, 28}, {38, 37, 33}, {40, 39, 
       35}, {40, 39, 35}, {43, 42, 38}, {47, 46, 42}, {48, 47, 43}, {46, 45, 
       41}, {43, 42, 38}, {48, 47, 43}, {48, 47, 43}, {42, 41, 37}, {41, 40, 
       36}, {45, 44, 40}, {43, 42, 38}, {36, 35, 31}, {40, 41, 35}, {39, 40, 
       34}, {38, 39, 33}, {36, 37, 31}, {33, 34, 29}, {29, 30, 25}, {25, 26, 
       21}, {23, 24, 19}, {27, 27, 25}, {27, 27, 25}, {25, 25, 25}, {23, 23, 
       23}, {20, 20, 20}, {17, 17, 17}, {14, 14, 14}, {13, 13, 11}, {11, 13, 
       10}, {8, 10, 0}, {8, 6, 0}, {97, 91, 57}, {160, 148, 98}, {141, 123, 
       61}, {168, 143, 76}, {188, 158, 85}, {206, 170, 96}, {215, 173, 101}, {
       217, 172, 104}, {205, 158, 90}, {183, 134, 67}, {164, 115, 48}, {157, 
       107, 38}, {157, 108, 41}, {156, 108, 46}, {161, 114, 58}, {147, 99, 
       50}, {144, 97, 51}, {136, 87, 47}, {105, 55, 18}, {96, 46, 9}, {97, 48,
        5}, {126, 74, 26}, {152, 100, 42}, {183, 129, 65}, {178, 121, 52}, {
       179, 121, 48}, {200, 137, 66}, {201, 137, 66}, {202, 140, 67}, {181, 
       122, 46}, {176, 117, 39}, {192, 131, 51}, {214, 151, 71}, {224, 163, 
       82}, {232, 175, 96}, {236, 186, 115}, {227, 187, 125}, {221, 193, 
       143}, {233, 215, 175}, {243, 236, 208}, {245, 246, 228}, {245, 251, 
       239}, {244, 254, 246}, {239, 250, 246}, {232, 243, 245}, {182, 199, 
       209}, {62, 80, 92}, {54, 73, 77}, {71, 92, 87}, {45, 65, 53}, {33, 54, 
       37}, {67, 86, 67}, {76, 95, 76}, {72, 88, 75}, {64, 80, 69}, {57, 70, 
       61}, {56, 69, 60}, {62, 73, 65}, {66, 78, 68}, {66, 78, 66}, {64, 76, 
       62}, {57, 71, 54}, {62, 76, 59}, {62, 76, 59}, {60, 74, 57}, {63, 77, 
       60}, {69, 83, 66}, {66, 80, 63}, {57, 71, 54}, {66, 80, 63}, {72, 86, 
       69}, {64, 78, 61}, {65, 79, 62}, {91, 105, 88}, {107, 121, 104}, {97, 
       111, 94}, {83, 97, 80}, {90, 105, 86}, {97, 112, 93}, {97, 111, 94}, {
       91, 105, 88}, {89, 106, 90}, {101, 118, 102}, {113, 130, 114}, {116, 
       133, 117}, {112, 129, 113}, {100, 119, 100}, {95, 114, 95}, {100, 119, 
       99}, {103, 122, 100}, {98, 121, 95}, {99, 119, 94}, {102, 122, 95}, {
       88, 104, 78}, {87, 101, 76}, {95, 109, 86}, {98, 112, 87}, {90, 104, 
       81}, {89, 103, 78}, {91, 105, 82}, {84, 98, 73}, {93, 107, 84}, {95, 
       109, 84}, {96, 110, 87}, {94, 108, 83}, {90, 104, 81}, {88, 102, 77}, {
       91, 105, 82}, {92, 107, 84}, {92, 107, 86}, {89, 106, 87}, {87, 106, 
       84}, {85, 107, 84}, {83, 105, 82}, {78, 102, 78}, {71, 97, 72}, {67, 
       93, 68}, {64, 89, 67}, {59, 82, 62}, {53, 76, 58}, {51, 72, 57}, {51, 
       69, 57}, {45, 61, 51}, {32, 47, 40}, {24, 35, 27}, {25, 28, 21}, {22, 
       23, 17}, {16, 17, 12}, {11, 12, 7}, {8, 10, 7}, {8, 10, 7}, {5, 9, 
       8}, {3, 9, 7}, {0, 10, 9}, {0, 13, 10}, {0, 9, 7}, {14, 36, 33}, {79, 
       104, 100}, {130, 157, 152}, {120, 149, 144}, {89, 118, 114}, {51, 77, 
       74}, {64, 89, 86}, {154, 179, 175}, {158, 181, 175}, {138, 159, 152}, {
       74, 96, 84}, {143, 163, 151}, {200, 218, 204}, {187, 204, 188}, {78, 
       92, 77}, {101, 115, 100}, {196, 208, 194}, {214, 226, 214}, {205, 215, 
       204}, {202, 212, 201}, {195, 202, 186}, {199, 198, 177}, {202, 204, 
       182}, {160, 166, 152}, {40, 56, 46}, {44, 66, 64}, {112, 140, 144}, {
       106, 135, 141}, {60, 89, 95}, {116, 140, 144}, {153, 173, 172}, {155, 
       172, 166}, {127, 143, 133}, {92, 106, 93}, {76, 90, 77}, {87, 103, 
       90}, {88, 105, 87}, {90, 105, 82}, {83, 99, 72}, {84, 100, 73}, {94, 
       110, 83}, {100, 116, 89}, {101, 117, 90}, {105, 121, 94}, {113, 129, 
       102}, {120, 136, 109}, {120, 136, 109}, {122, 138, 111}, {118, 134, 
       107}, {101, 117, 90}, {84, 100, 73}, {86, 102, 75}, {99, 115, 88}, {95,
        110, 81}, {95, 108, 80}, {86, 101, 70}, {88, 103, 70}, {117, 133, 
       96}, {150, 166, 127}, {147, 165, 125}, {121, 139, 99}, {87, 105, 67}, {
       89, 106, 70}, {96, 115, 85}, {111, 129, 103}, {121, 138, 119}, {122, 
       139, 123}, {127, 143, 130}, {138, 154, 143}, {139, 157, 145}, {145, 
       163, 151}, {142, 163, 148}, {143, 164, 149}, {154, 175, 158}, {157, 
       180, 160}, {156, 180, 158}, {159, 185, 160}, {165, 191, 164}, {147, 
       173, 144}, {120, 147, 116}, {107, 134, 101}, {101, 128, 95}, {88, 115, 
       80}, {87, 114, 79}, {107, 133, 98}, {137, 158, 127}, {117, 136, 106}, {
       78, 99, 68}, {57, 81, 49}, {156, 180, 148}, {162, 189, 156}, {165, 192,
        157}, {138, 168, 132}, {128, 158, 122}, {125, 155, 119}, {138, 168, 
       132}, {104, 134, 96}, {89, 116, 81}, {132, 158, 121}, {153, 177, 
       141}, {177, 205, 167}, {157, 194, 153}, {136, 177, 135}, {127, 165, 
       126}, {114, 150, 114}, {130, 164, 131}, {46, 77, 46}, {58, 84, 57}, {
       58, 82, 58}, {27, 49, 26}, {50, 72, 51}, {79, 98, 78}, {89, 108, 88}, {
       75, 94, 74}, {50, 69, 49}, {30, 49, 29}, {24, 38, 21}, {25, 33, 22}, {
       19, 22, 15}, {12, 18, 8}, {13, 21, 8}, {8, 19, 3}, {0, 12, 0}, {0, 10, 
       0}, {0, 15, 0}, {0, 14, 0}, {4, 24, 0}, {3, 23, 0}, {0, 20, 0}, {26, 
       46, 21}, {65, 85, 60}, {72, 90, 68}, {52, 71, 49}}, {{37, 43, 33}, {32,
        38, 28}, {30, 36, 26}, {31, 37, 27}, {30, 36, 26}, {27, 33, 23}, {26, 
       34, 23}, {29, 37, 26}, {33, 41, 30}, {33, 41, 30}, {29, 39, 28}, {27, 
       37, 26}, {25, 35, 24}, {27, 37, 26}, {32, 44, 32}, {36, 48, 36}, {38, 
       46, 35}, {35, 43, 32}, {32, 40, 29}, {31, 39, 28}, {32, 40, 29}, {32, 
       40, 29}, {32, 40, 29}, {32, 40, 29}, {47, 55, 44}, {40, 48, 37}, {33, 
       41, 30}, {30, 38, 27}, {33, 41, 30}, {36, 44, 33}, {37, 45, 34}, {35, 
       43, 32}, {31, 38, 30}, {28, 35, 27}, {30, 37, 29}, {46, 53, 45}, {70, 
       77, 70}, {83, 90, 83}, {73, 80, 73}, {55, 62, 55}, {40, 46, 42}, {34, 
       40, 36}, {30, 36, 34}, {34, 40, 38}, {42, 48, 46}, {45, 51, 49}, {39, 
       45, 43}, {32, 38, 36}, {26, 35, 32}, {29, 38, 35}, {27, 36, 33}, {22, 
       31, 28}, {22, 31, 28}, {27, 36, 33}, {31, 40, 35}, {31, 40, 35}, {42, 
       52, 44}, {45, 55, 47}, {45, 55, 47}, {40, 50, 42}, {31, 41, 32}, {26, 
       36, 27}, {26, 36, 27}, {30, 37, 29}, {26, 28, 23}, {24, 26, 21}, {24, 
       25, 20}, {25, 27, 22}, {32, 33, 28}, {40, 42, 37}, {49, 50, 44}, {53, 
       56, 49}, {39, 40, 32}, {48, 51, 42}, {49, 50, 42}, {39, 42, 33}, {41, 
       43, 32}, {51, 54, 43}, {51, 53, 42}, {38, 40, 29}, {45, 44, 39}, {39, 
       38, 33}, {34, 35, 29}, {38, 41, 34}, {45, 50, 43}, {52, 57, 50}, {50, 
       57, 49}, {46, 53, 45}, {45, 52, 44}, {43, 50, 42}, {45, 50, 43}, {49, 
       54, 47}, {51, 54, 47}, {48, 49, 43}, {48, 47, 42}, {49, 48, 43}, {37, 
       36, 32}, {37, 36, 32}, {38, 37, 33}, {39, 38, 34}, {41, 40, 36}, {44, 
       43, 39}, {45, 44, 40}, {44, 43, 39}, {39, 38, 34}, {46, 45, 41}, {48, 
       47, 43}, {44, 43, 39}, {41, 40, 36}, {44, 43, 39}, {45, 44, 40}, {43, 
       42, 38}, {41, 42, 36}, {41, 42, 36}, {41, 42, 36}, {40, 41, 35}, {36, 
       37, 32}, {32, 33, 28}, {28, 29, 24}, {25, 26, 21}, {26, 26, 24}, {25, 
       25, 23}, {24, 24, 24}, {22, 22, 22}, {19, 19, 19}, {15, 15, 15}, {13, 
       13, 13}, {11, 11, 11}, {7, 9, 6}, {13, 15, 4}, {17, 15, 0}, {122, 116, 
       82}, {146, 134, 86}, {125, 106, 47}, {155, 130, 63}, {179, 149, 77}, {
       210, 172, 101}, {218, 175, 106}, {218, 173, 105}, {203, 156, 88}, {180,
        131, 64}, {163, 114, 47}, {161, 110, 44}, {166, 115, 49}, {150, 100, 
       37}, {151, 102, 44}, {146, 96, 45}, {141, 90, 45}, {124, 72, 33}, {97, 
       47, 12}, {89, 39, 2}, {95, 43, 3}, {129, 77, 29}, {162, 109, 55}, {191,
        137, 75}, {190, 135, 68}, {193, 134, 64}, {206, 146, 74}, {203, 140, 
       71}, {190, 130, 58}, {154, 98, 24}, {153, 97, 22}, {173, 116, 37}, {
       199, 140, 60}, {215, 154, 74}, {227, 170, 93}, {233, 183, 112}, {227, 
       186, 124}, {219, 189, 139}, {227, 209, 169}, {241, 234, 206}, {247, 
       246, 228}, {240, 246, 236}, {239, 248, 243}, {233, 242, 241}, {217, 
       228, 232}, {196, 214, 226}, {100, 119, 133}, {65, 84, 90}, {65, 85, 
       83}, {45, 65, 56}, {33, 54, 39}, {54, 72, 56}, {63, 81, 65}, {72, 88, 
       77}, {66, 82, 72}, {63, 76, 69}, {65, 78, 71}, {73, 84, 76}, {78, 90, 
       80}, {77, 89, 77}, {74, 86, 72}, {58, 71, 54}, {55, 69, 52}, {49, 63, 
       46}, {45, 59, 42}, {50, 64, 47}, {60, 74, 57}, {63, 77, 60}, {60, 74, 
       57}, {51, 65, 48}, {69, 83, 66}, {69, 83, 66}, {59, 73, 56}, {67, 81, 
       64}, {82, 96, 79}, {91, 105, 88}, {98, 112, 95}, {69, 84, 65}, {77, 92,
        73}, {85, 100, 81}, {88, 102, 85}, {93, 110, 94}, {102, 119, 103}, {
       106, 122, 109}, {103, 121, 107}, {105, 123, 109}, {92, 110, 94}, {83, 
       101, 85}, {85, 106, 87}, {90, 112, 91}, {89, 111, 88}, {84, 106, 83}, {
       83, 102, 80}, {78, 93, 70}, {79, 93, 70}, {89, 103, 80}, {95, 109, 
       86}, {89, 103, 80}, {88, 102, 79}, {90, 104, 81}, {83, 97, 74}, {88, 
       102, 79}, {89, 103, 80}, {88, 102, 79}, {87, 101, 78}, {85, 99, 76}, {
       85, 99, 76}, {89, 103, 80}, {91, 106, 85}, {100, 117, 98}, {95, 112, 
       93}, {87, 106, 86}, {79, 101, 78}, {77, 99, 76}, {74, 98, 74}, {72, 98,
        73}, {71, 97, 72}, {60, 85, 63}, {57, 82, 60}, {54, 77, 59}, {50, 73, 
       57}, {46, 66, 54}, {39, 56, 46}, {30, 45, 38}, {25, 38, 31}, {28, 33, 
       27}, {25, 28, 21}, {18, 20, 15}, {12, 14, 9}, {10, 12, 9}, {9, 11, 
       8}, {6, 10, 9}, {5, 9, 8}, {3, 12, 9}, {5, 15, 14}, {0, 8, 5}, {15, 34,
        32}, {87, 107, 105}, {126, 148, 145}, {100, 125, 122}, {68, 93, 90}, {
       72, 92, 91}, {85, 105, 103}, {120, 140, 138}, {88, 109, 104}, {85, 105,
        96}, {60, 80, 69}, {150, 170, 158}, {163, 183, 171}, {103, 124, 
       109}, {53, 71, 57}, {121, 139, 125}, {191, 209, 197}, {189, 207, 
       195}, {188, 205, 195}, {192, 208, 198}, {204, 216, 204}, {197, 201, 
       186}, {197, 201, 186}, {132, 142, 131}, {24, 39, 34}, {26, 46, 47}, {
       85, 109, 113}, {85, 110, 114}, {67, 91, 93}, {110, 129, 127}, {109, 
       124, 117}, {93, 106, 96}, {69, 81, 67}, {54, 68, 51}, {68, 85, 67}, {
       85, 103, 87}, {76, 95, 76}, {80, 98, 74}, {78, 94, 67}, {83, 99, 73}, {
       95, 111, 84}, {100, 116, 90}, {95, 111, 84}, {93, 109, 83}, {96, 112, 
       85}, {113, 129, 103}, {120, 136, 109}, {129, 145, 119}, {130, 146, 
       119}, {118, 134, 108}, {103, 119, 92}, {102, 118, 92}, {110, 126, 
       99}, {100, 113, 85}, {106, 119, 89}, {103, 118, 85}, {104, 120, 84}, {
       127, 143, 104}, {157, 174, 132}, {160, 179, 134}, {145, 164, 119}, {
       124, 142, 100}, {115, 133, 95}, {113, 133, 98}, {109, 128, 100}, {92, 
       110, 88}, {90, 107, 91}, {110, 126, 113}, {127, 143, 132}, {118, 136, 
       124}, {130, 148, 134}, {117, 138, 123}, {108, 129, 114}, {122, 143, 
       126}, {129, 150, 133}, {129, 150, 131}, {140, 164, 142}, {137, 159, 
       136}, {104, 128, 104}, {62, 86, 60}, {43, 67, 41}, {44, 69, 40}, {40, 
       65, 35}, {45, 70, 40}, {65, 90, 60}, {88, 109, 78}, {50, 71, 40}, {15, 
       36, 5}, {65, 89, 57}, {172, 197, 165}, {136, 163, 130}, {140, 170, 
       134}, {161, 191, 155}, {156, 186, 150}, {144, 174, 136}, {138, 168, 
       130}, {77, 105, 67}, {27, 53, 16}, {64, 90, 51}, {104, 129, 90}, {150, 
       178, 138}, {156, 191, 149}, {137, 176, 132}, {128, 165, 124}, {126, 
       160, 123}, {124, 155, 121}, {48, 77, 47}, {75, 99, 73}, {48, 70, 47}, {
       15, 34, 14}, {12, 31, 11}, {14, 33, 14}, {21, 40, 21}, {23, 42, 23}, {
       21, 40, 21}, {21, 40, 20}, {25, 42, 24}, {16, 24, 11}, {14, 20, 10}, {
       16, 24, 11}, {22, 33, 17}, {21, 34, 16}, {9, 24, 3}, {0, 14, 0}, {0, 8,
        0}, {0, 10, 0}, {0, 19, 0}, {0, 18, 0}, {0, 14, 0}, {11, 29, 5}, {38, 
       53, 32}, {45, 60, 39}, {34, 49, 30}}, {{44, 49, 42}, {43, 48, 41}, {43,
        48, 41}, {42, 47, 40}, {35, 42, 34}, {29, 36, 28}, {29, 36, 28}, {34, 
       41, 33}, {40, 50, 41}, {38, 48, 39}, {35, 45, 36}, {31, 41, 32}, {29, 
       41, 31}, {30, 42, 32}, {34, 46, 36}, {37, 49, 39}, {32, 39, 31}, {30, 
       37, 29}, {30, 37, 29}, {30, 37, 29}, {30, 37, 29}, {29, 36, 28}, {26, 
       33, 25}, {23, 30, 22}, {29, 36, 28}, {31, 38, 30}, {32, 39, 31}, {34, 
       41, 33}, {36, 43, 35}, {38, 45, 37}, {40, 47, 39}, {42, 49, 41}, {30, 
       37, 30}, {31, 38, 31}, {33, 40, 33}, {41, 48, 41}, {54, 61, 54}, {64, 
       71, 64}, {62, 68, 64}, {54, 60, 56}, {40, 46, 42}, {34, 40, 36}, {29, 
       35, 33}, {30, 36, 34}, {35, 41, 39}, {40, 46, 44}, {39, 45, 45}, {36, 
       42, 42}, {33, 39, 39}, {35, 41, 41}, {34, 40, 38}, {28, 34, 32}, {27, 
       33, 31}, {32, 38, 36}, {36, 42, 38}, {36, 42, 38}, {42, 48, 44}, {43, 
       49, 45}, {43, 50, 43}, {41, 48, 41}, {37, 44, 37}, {35, 42, 35}, {36, 
       43, 36}, {38, 43, 37}, {40, 41, 36}, {38, 39, 34}, {35, 34, 30}, {31, 
       32, 27}, {31, 30, 26}, {32, 33, 28}, {37, 36, 31}, {38, 39, 33}, {33, 
       33, 25}, {42, 43, 35}, {46, 46, 38}, {42, 43, 35}, {48, 48, 38}, {58, 
       60, 49}, {58, 58, 48}, {48, 48, 38}, {45, 44, 39}, {46, 45, 40}, {46, 
       47, 41}, {46, 49, 42}, {45, 50, 43}, {46, 51, 44}, {46, 53, 45}, {47, 
       54, 46}, {53, 60, 52}, {43, 50, 42}, {41, 46, 39}, {47, 52, 45}, {54, 
       57, 50}, {50, 51, 45}, {45, 44, 39}, {42, 41, 36}, {37, 36, 32}, {34, 
       33, 29}, {32, 31, 27}, {35, 34, 30}, {39, 38, 34}, {41, 40, 36}, {42, 
       41, 37}, {42, 41, 37}, {39, 38, 34}, {45, 44, 40}, {48, 47, 43}, {45, 
       44, 40}, {41, 40, 36}, {41, 40, 36}, {43, 42, 38}, {43, 42, 38}, {37, 
       38, 33}, {38, 39, 34}, {39, 40, 35}, {39, 40, 35}, {37, 38, 33}, {34, 
       35, 30}, {30, 30, 28}, {28, 28, 26}, {25, 25, 23}, {24, 24, 22}, {23, 
       23, 23}, {21, 21, 21}, {18, 18, 18}, {15, 15, 15}, {12, 12, 14}, {10, 
       10, 10}, {1, 1, 1}, {16, 16, 8}, {35, 32, 13}, {130, 124, 92}, {130, 
       117, 72}, {129, 110, 52}, {168, 143, 76}, {193, 163, 91}, {202, 164, 
       93}, {209, 166, 97}, {210, 162, 96}, {195, 146, 80}, {176, 125, 60}, {
       165, 114, 48}, {169, 118, 52}, {178, 127, 61}, {145, 94, 31}, {142, 90,
        32}, {148, 95, 45}, {140, 87, 43}, {116, 62, 24}, {94, 41, 7}, {87, 
       34, 0}, {94, 42, 3}, {127, 75, 28}, {165, 112, 60}, {192, 138, 78}, {
       201, 146, 81}, {209, 152, 83}, {216, 157, 87}, {206, 145, 78}, {177, 
       118, 50}, {150, 97, 29}, {148, 95, 25}, {168, 112, 38}, {192, 134, 
       60}, {207, 148, 72}, {222, 166, 92}, {234, 183, 117}, {230, 188, 
       130}, {226, 195, 148}, {222, 202, 167}, {228, 217, 195}, {227, 225, 
       210}, {227, 230, 223}, {238, 244, 242}, {230, 238, 240}, {198, 208, 
       217}, {205, 223, 237}, {152, 174, 188}, {77, 97, 104}, {46, 68, 66}, {
       48, 69, 62}, {43, 65, 52}, {37, 58, 41}, {47, 65, 49}, {58, 74, 63}, {
       58, 74, 64}, {60, 73, 66}, {61, 74, 67}, {64, 75, 67}, {66, 78, 68}, {
       67, 77, 66}, {66, 78, 64}, {68, 81, 64}, {62, 75, 58}, {51, 64, 47}, {
       43, 56, 39}, {45, 58, 41}, {54, 67, 50}, {60, 73, 56}, {62, 75, 58}, {
       64, 77, 60}, {58, 71, 54}, {45, 58, 41}, {46, 59, 42}, {66, 79, 62}, {
       77, 90, 73}, {82, 95, 78}, {92, 105, 87}, {111, 126, 105}, {101, 116, 
       95}, {86, 101, 82}, {76, 90, 73}, {77, 94, 78}, {86, 103, 87}, {88, 
       106, 92}, {86, 104, 92}, {94, 112, 100}, {80, 100, 88}, {72, 92, 80}, {
       73, 96, 80}, {79, 102, 84}, {80, 103, 83}, {75, 98, 78}, {72, 94, 
       73}, {79, 97, 75}, {78, 93, 70}, {84, 99, 76}, {85, 100, 77}, {75, 90, 
       67}, {73, 88, 65}, {73, 88, 65}, {67, 82, 59}, {64, 79, 56}, {66, 81, 
       58}, {69, 84, 61}, {74, 89, 66}, {79, 94, 71}, {87, 102, 79}, {95, 110,
        87}, {100, 115, 94}, {109, 126, 107}, {103, 120, 101}, {92, 111, 
       91}, {83, 105, 84}, {80, 102, 79}, {79, 103, 79}, {79, 105, 78}, {79, 
       105, 80}, {57, 82, 60}, {57, 82, 60}, {57, 80, 62}, {51, 74, 58}, {44, 
       64, 52}, {37, 57, 46}, {36, 53, 45}, {38, 51, 44}, {33, 43, 35}, {31, 
       36, 30}, {23, 28, 22}, {20, 22, 17}, {16, 18, 13}, {14, 16, 11}, {11, 
       13, 10}, {8, 13, 9}, {2, 7, 3}, {6, 12, 10}, {5, 16, 12}, {37, 49, 
       47}, {92, 107, 104}, {103, 122, 118}, {76, 96, 94}, {61, 80, 78}, {45, 
       59, 59}, {54, 69, 66}, {43, 58, 55}, {21, 36, 31}, {44, 61, 53}, {84, 
       101, 91}, {155, 175, 163}, {123, 143, 131}, {30, 50, 38}, {73, 95, 
       82}, {152, 174, 161}, {166, 190, 177}, {164, 187, 177}, {180, 203, 
       193}, {177, 198, 191}, {192, 209, 201}, {186, 194, 183}, {174, 180, 
       170}, {96, 107, 101}, {10, 25, 22}, {9, 27, 27}, {59, 79, 80}, {64, 82,
        82}, {59, 75, 72}, {66, 77, 69}, {47, 58, 44}, {44, 53, 36}, {48, 57, 
       38}, {58, 71, 51}, {77, 94, 75}, {78, 99, 80}, {70, 92, 71}, {64, 82, 
       60}, {63, 79, 53}, {69, 84, 61}, {83, 99, 73}, {88, 103, 80}, {83, 99, 
       73}, {81, 96, 73}, {84, 100, 74}, {82, 97, 74}, {95, 111, 85}, {107, 
       122, 99}, {111, 127, 101}, {115, 130, 107}, {122, 138, 112}, {126, 141,
        118}, {125, 141, 115}, {127, 140, 112}, {128, 141, 111}, {124, 138, 
       103}, {117, 131, 95}, {113, 130, 88}, {123, 140, 95}, {142, 160, 
       112}, {157, 175, 127}, {151, 170, 124}, {132, 150, 108}, {121, 138, 
       102}, {111, 127, 98}, {90, 108, 86}, {83, 100, 82}, {93, 109, 98}, {
       101, 117, 106}, {90, 108, 94}, {114, 135, 118}, {117, 138, 121}, {111, 
       132, 115}, {126, 144, 128}, {127, 145, 129}, {118, 137, 118}, {118, 
       139, 120}, {75, 94, 74}, {46, 68, 47}, {13, 35, 14}, {4, 26, 5}, {14, 
       36, 13}, {16, 38, 15}, {24, 46, 23}, {43, 66, 40}, {57, 80, 51}, {37, 
       61, 29}, {14, 38, 6}, {63, 88, 56}, {115, 141, 106}, {110, 137, 102}, {
       123, 153, 117}, {127, 157, 121}, {140, 170, 132}, {137, 167, 129}, {
       138, 166, 128}, {65, 93, 53}, {8, 34, 0}, {19, 44, 4}, {49, 71, 32}, {
       95, 122, 81}, {119, 152, 109}, {115, 150, 108}, {104, 139, 99}, {123, 
       155, 118}, {87, 114, 81}, {41, 66, 37}, {60, 79, 57}, {28, 45, 26}, {
       15, 32, 14}, {12, 29, 11}, {6, 23, 7}, {4, 21, 5}, {10, 29, 10}, {19, 
       38, 19}, {19, 41, 20}, {19, 36, 17}, {10, 21, 5}, {13, 21, 6}, {18, 27,
        10}, {25, 37, 17}, {27, 41, 18}, {19, 34, 11}, {7, 25, 0}, {1, 19, 
       0}, {2, 20, 0}, {4, 22, 0}, {7, 25, 1}, {15, 30, 9}, {20, 35, 14}, {24,
        37, 19}, {24, 37, 20}, {23, 36, 19}}, {{40, 45, 38}, {40, 45, 38}, {
       42, 47, 40}, {41, 46, 39}, {33, 40, 32}, {26, 33, 25}, {26, 33, 25}, {
       31, 38, 30}, {36, 46, 37}, {34, 44, 35}, {30, 40, 31}, {27, 37, 28}, {
       25, 37, 27}, {26, 38, 28}, {28, 40, 30}, {29, 41, 31}, {37, 44, 36}, {
       34, 41, 33}, {29, 36, 28}, {27, 34, 26}, {27, 34, 26}, {28, 35, 27}, {
       29, 36, 28}, {28, 35, 27}, {26, 33, 25}, {31, 38, 30}, {38, 45, 37}, {
       42, 49, 41}, {43, 50, 42}, {43, 50, 42}, {45, 52, 44}, {47, 54, 46}, {
       41, 48, 41}, {44, 51, 44}, {44, 51, 44}, {39, 46, 39}, {38, 45, 38}, {
       42, 49, 42}, {46, 52, 48}, {45, 51, 47}, {42, 48, 44}, {37, 43, 39}, {
       31, 37, 35}, {28, 34, 32}, {28, 34, 32}, {31, 37, 35}, {34, 40, 40}, {
       35, 41, 41}, {38, 44, 44}, {40, 46, 46}, {37, 43, 41}, {33, 39, 37}, {
       33, 39, 37}, {37, 43, 41}, {39, 45, 41}, {37, 43, 39}, {43, 49, 45}, {
       43, 49, 45}, {41, 48, 41}, {38, 45, 38}, {34, 41, 34}, {30, 37, 30}, {
       26, 33, 26}, {26, 31, 25}, {41, 42, 37}, {41, 40, 36}, {39, 38, 34}, {
       35, 34, 30}, {31, 30, 26}, {29, 28, 24}, {30, 29, 24}, {32, 31, 26}, {
       30, 30, 22}, {36, 36, 28}, {40, 40, 32}, {40, 40, 32}, {42, 42, 32}, {
       45, 45, 35}, {45, 45, 35}, {41, 41, 31}, {41, 40, 35}, {46, 47, 41}, {
       49, 52, 45}, {47, 50, 43}, {39, 44, 37}, {34, 41, 33}, {38, 45, 37}, {
       42, 49, 41}, {52, 59, 51}, {42, 49, 41}, {36, 41, 34}, {39, 44, 37}, {
       44, 47, 40}, {41, 44, 37}, {34, 35, 29}, {30, 29, 24}, {35, 34, 30}, {
       29, 28, 24}, {26, 25, 21}, {31, 30, 26}, {36, 35, 31}, {39, 38, 34}, {
       41, 40, 36}, {43, 42, 38}, {41, 40, 36}, {44, 43, 39}, {45, 44, 40}, {
       43, 42, 38}, {38, 37, 33}, {35, 34, 30}, {35, 34, 30}, {36, 35, 31}, {
       30, 31, 26}, {31, 32, 27}, {32, 33, 28}, {32, 33, 28}, {32, 33, 28}, {
       31, 32, 27}, {30, 30, 28}, {29, 29, 27}, {25, 25, 23}, {24, 24, 22}, {
       23, 23, 23}, {21, 21, 21}, {18, 18, 18}, {15, 15, 15}, {12, 12, 14}, {
       10, 10, 12}, {5, 5, 5}, {19, 18, 13}, {62, 59, 42}, {130, 124, 92}, {
       112, 99, 54}, {131, 112, 54}, {172, 147, 81}, {198, 165, 96}, {194, 
       155, 86}, {199, 156, 88}, {200, 152, 88}, {188, 138, 75}, {173, 122, 
       57}, {168, 117, 52}, {175, 124, 59}, {184, 133, 68}, {149, 95, 31}, {
       142, 87, 30}, {159, 103, 52}, {147, 93, 49}, {115, 59, 22}, {96, 42, 
       8}, {88, 34, 0}, {95, 43, 6}, {135, 82, 38}, {177, 125, 75}, {200, 148,
        90}, {215, 161, 97}, {225, 170, 103}, {230, 173, 104}, {220, 161, 
       93}, {181, 124, 57}, {164, 113, 48}, {156, 107, 41}, {169, 114, 47}, {
       186, 129, 58}, {198, 139, 69}, {217, 160, 91}, {234, 183, 120}, {236, 
       193, 140}, {234, 203, 159}, {228, 207, 176}, {231, 220, 200}, {227, 
       223, 212}, {229, 229, 227}, {252, 255, 255}, {239, 244, 250}, {183, 
       193, 203}, {172, 189, 205}, {162, 183, 200}, {71, 91, 100}, {27, 48, 
       49}, {41, 62, 55}, {50, 72, 59}, {37, 58, 43}, {44, 65, 50}, {48, 64, 
       54}, {50, 65, 58}, {52, 64, 60}, {49, 61, 57}, {47, 58, 52}, {47, 58, 
       50}, {51, 61, 52}, {55, 66, 52}, {66, 78, 64}, {64, 77, 60}, {60, 73, 
       56}, {57, 70, 53}, {58, 71, 54}, {63, 76, 59}, {69, 82, 65}, {72, 85, 
       68}, {71, 84, 67}, {56, 69, 52}, {42, 55, 38}, {51, 64, 47}, {69, 82, 
       65}, {71, 84, 67}, {74, 87, 70}, {91, 104, 86}, {124, 139, 118}, {127, 
       142, 119}, {122, 137, 116}, {101, 116, 97}, {76, 93, 75}, {68, 84, 
       71}, {78, 96, 84}, {92, 110, 98}, {93, 113, 102}, {88, 108, 97}, {83, 
       105, 93}, {84, 106, 93}, {89, 112, 96}, {92, 115, 97}, {91, 116, 97}, {
       90, 113, 93}, {83, 101, 79}, {80, 95, 72}, {84, 99, 76}, {83, 98, 
       75}, {72, 87, 64}, {70, 85, 62}, {73, 88, 65}, {67, 82, 59}, {61, 76, 
       53}, {63, 78, 55}, {66, 81, 58}, {71, 86, 63}, {78, 93, 70}, {86, 101, 
       78}, {93, 108, 85}, {97, 112, 91}, {95, 112, 93}, {92, 109, 91}, {88, 
       107, 87}, {84, 106, 85}, {82, 104, 81}, {80, 104, 80}, {76, 102, 75}, {
       73, 99, 72}, {53, 79, 54}, {53, 78, 56}, {52, 75, 55}, {48, 71, 55}, {
       43, 63, 51}, {40, 60, 49}, {42, 59, 53}, {44, 59, 54}, {32, 43, 37}, {
       31, 38, 31}, {25, 32, 25}, {20, 25, 19}, {18, 20, 15}, {14, 16, 11}, {
       10, 12, 9}, {7, 9, 6}, {6, 8, 5}, {1, 6, 2}, {7, 13, 11}, {32, 41, 
       38}, {57, 67, 66}, {48, 63, 60}, {32, 48, 47}, {33, 48, 45}, {9, 19, 
       18}, {23, 32, 29}, {5, 16, 12}, {0, 11, 5}, {23, 36, 27}, {81, 97, 
       86}, {122, 140, 128}, {73, 93, 81}, {19, 41, 28}, {105, 129, 115}, {
       153, 179, 166}, {137, 165, 153}, {151, 178, 169}, {176, 203, 196}, {
       163, 190, 183}, {159, 180, 175}, {150, 161, 155}, {124, 130, 126}, {50,
        60, 59}, {6, 20, 20}, {16, 30, 31}, {64, 78, 78}, {65, 77, 73}, {53, 
       63, 55}, {31, 37, 23}, {30, 33, 14}, {52, 56, 33}, {70, 78, 54}, {84, 
       96, 72}, {84, 102, 78}, {66, 90, 68}, {72, 96, 74}, {61, 79, 57}, {56, 
       71, 48}, {57, 72, 49}, {68, 83, 60}, {76, 91, 68}, {78, 93, 70}, {83, 
       98, 75}, {92, 107, 84}, {85, 100, 77}, {89, 104, 81}, {89, 104, 81}, {
       85, 100, 77}, {91, 106, 83}, {103, 118, 95}, {108, 123, 100}, {105, 
       121, 95}, {104, 117, 89}, {106, 120, 87}, {112, 126, 91}, {112, 127, 
       88}, {96, 113, 69}, {85, 103, 55}, {101, 119, 69}, {127, 145, 95}, {
       149, 169, 120}, {126, 145, 100}, {105, 123, 85}, {104, 120, 91}, {105, 
       123, 99}, {96, 113, 95}, {81, 97, 86}, {73, 91, 79}, {83, 104, 89}, {
       107, 128, 111}, {117, 138, 121}, {114, 135, 118}, {124, 142, 126}, {
       131, 149, 133}, {122, 141, 122}, {110, 129, 110}, {38, 55, 37}, {21, 
       40, 21}, {3, 20, 4}, {0, 19, 0}, {6, 23, 5}, {0, 16, 0}, {0, 14, 0}, {
       11, 30, 8}, {33, 56, 28}, {16, 41, 9}, {26, 51, 19}, {69, 96, 63}, {79,
        106, 71}, {92, 119, 84}, {99, 129, 93}, {79, 109, 71}, {77, 107, 
       69}, {84, 115, 74}, {102, 130, 90}, {37, 64, 23}, {21, 46, 6}, {19, 41,
        2}, {37, 59, 20}, {79, 104, 64}, {88, 119, 77}, {93, 126, 83}, {81, 
       113, 72}, {102, 132, 96}, {43, 68, 36}, {28, 51, 23}, {31, 49, 27}, {
       10, 25, 6}, {5, 19, 2}, {16, 30, 13}, {19, 33, 18}, {8, 25, 9}, {3, 22,
        3}, {10, 29, 9}, {12, 34, 13}, {11, 30, 10}, {15, 28, 8}, {16, 28, 
       8}, {17, 29, 7}, {19, 33, 10}, {21, 37, 11}, {22, 38, 11}, {20, 38, 
       12}, {20, 38, 12}, {22, 40, 14}, {21, 39, 13}, {28, 43, 22}, {36, 49, 
       29}, {32, 45, 27}, {21, 32, 16}, {14, 25, 11}, {16, 27, 13}}, {{32, 37,
        30}, {30, 35, 28}, {30, 35, 28}, {33, 38, 31}, {31, 38, 30}, {25, 32, 
       24}, {21, 31, 22}, {22, 32, 23}, {27, 37, 28}, {25, 35, 26}, {22, 34, 
       24}, {20, 32, 22}, {21, 33, 23}, {21, 33, 23}, {22, 34, 24}, {22, 34, 
       24}, {41, 48, 40}, {37, 44, 36}, {31, 38, 30}, {28, 35, 27}, {28, 35, 
       27}, {31, 38, 30}, {33, 40, 32}, {33, 40, 32}, {34, 41, 33}, {36, 43, 
       35}, {39, 46, 38}, {42, 49, 41}, {44, 51, 43}, {43, 50, 42}, {41, 48, 
       40}, {39, 46, 38}, {38, 45, 38}, {43, 50, 43}, {43, 50, 43}, {34, 41, 
       34}, {27, 34, 27}, {29, 36, 29}, {36, 42, 38}, {40, 46, 42}, {43, 49, 
       47}, {42, 48, 46}, {38, 44, 42}, {31, 37, 35}, {25, 31, 31}, {22, 28, 
       28}, {25, 31, 31}, {28, 34, 34}, {38, 42, 43}, {38, 42, 43}, {35, 39, 
       40}, {32, 36, 37}, {34, 38, 37}, {38, 42, 41}, {37, 41, 40}, {31, 35, 
       34}, {37, 42, 38}, {36, 41, 37}, {35, 40, 34}, {33, 38, 32}, {30, 35, 
       29}, {25, 30, 24}, {18, 23, 17}, {15, 17, 12}, {27, 28, 23}, {30, 29, 
       25}, {33, 32, 28}, {33, 32, 28}, {31, 30, 26}, {31, 30, 26}, {33, 32, 
       27}, {36, 35, 30}, {32, 32, 24}, {32, 32, 24}, {35, 35, 27}, {37, 37, 
       29}, {34, 34, 24}, {29, 29, 19}, {30, 30, 20}, {35, 35, 25}, {36, 37, 
       31}, {42, 43, 37}, {44, 47, 40}, {41, 44, 37}, {31, 36, 29}, {28, 35, 
       27}, {32, 39, 31}, {37, 47, 38}, {39, 49, 40}, {38, 48, 39}, {36, 43, 
       35}, {34, 39, 32}, {36, 39, 32}, {37, 40, 33}, {36, 37, 31}, {32, 33, 
       27}, {37, 38, 33}, {28, 29, 24}, {24, 25, 20}, {28, 29, 24}, {34, 35, 
       30}, {35, 36, 31}, {36, 37, 32}, {39, 40, 35}, {37, 38, 33}, {37, 38, 
       33}, {37, 38, 33}, {36, 37, 32}, {33, 34, 29}, {29, 30, 25}, {28, 29, 
       24}, {29, 30, 25}, {25, 26, 21}, {26, 27, 22}, {26, 27, 22}, {27, 28, 
       23}, {27, 28, 23}, {27, 28, 23}, {28, 28, 26}, {28, 28, 26}, {25, 25, 
       25}, {25, 25, 25}, {23, 23, 23}, {21, 21, 21}, {18, 18, 20}, {15, 15, 
       17}, {12, 12, 14}, {11, 11, 13}, {12, 12, 14}, {19, 18, 13}, {98, 92, 
       76}, {145, 136, 107}, {115, 102, 58}, {132, 113, 57}, {161, 136, 72}, {
       184, 151, 82}, {194, 155, 86}, {200, 155, 88}, {199, 151, 87}, {191, 
       141, 78}, {179, 128, 65}, {174, 123, 58}, {178, 127, 62}, {186, 132, 
       68}, {160, 105, 41}, {149, 93, 34}, {174, 116, 66}, {160, 103, 60}, {
       119, 63, 26}, {101, 47, 13}, {90, 35, 4}, {99, 45, 9}, {153, 100, 
       58}, {199, 147, 99}, {216, 164, 107}, {229, 175, 113}, {237, 182, 
       117}, {242, 185, 118}, {241, 184, 117}, {202, 147, 82}, {172, 122, 
       63}, {157, 108, 49}, {161, 107, 45}, {169, 114, 49}, {178, 121, 54}, {
       198, 143, 79}, {224, 174, 115}, {232, 188, 139}, {230, 198, 159}, {236,
        215, 188}, {241, 228, 212}, {211, 206, 200}, {193, 193, 195}, {228, 
       231, 238}, {241, 245, 254}, {195, 205, 217}, {141, 158, 176}, {148, 
       171, 189}, {71, 93, 104}, {33, 57, 59}, {29, 52, 46}, {45, 67, 55}, {
       46, 66, 54}, {49, 70, 55}, {51, 67, 57}, {49, 64, 57}, {47, 59, 55}, {
       42, 54, 50}, {41, 52, 46}, {45, 56, 48}, {54, 64, 55}, {60, 71, 57}, {
       58, 70, 56}, {61, 74, 57}, {64, 77, 60}, {66, 79, 62}, {65, 78, 61}, {
       66, 79, 62}, {72, 85, 68}, {78, 91, 74}, {63, 76, 59}, {66, 79, 62}, {
       65, 78, 61}, {66, 79, 62}, {64, 77, 60}, {55, 68, 51}, {62, 75, 58}, {
       86, 99, 81}, {76, 91, 68}, {107, 122, 99}, {138, 156, 134}, {145, 162, 
       143}, {121, 138, 120}, {89, 105, 92}, {68, 86, 74}, {63, 80, 70}, {78, 
       98, 89}, {79, 99, 90}, {78, 99, 90}, {77, 99, 87}, {76, 100, 86}, {80, 
       104, 88}, {83, 107, 91}, {87, 110, 92}, {86, 103, 84}, {84, 99, 78}, {
       89, 104, 83}, {90, 105, 84}, {81, 96, 75}, {82, 97, 76}, {86, 101, 
       80}, {81, 96, 75}, {75, 90, 69}, {74, 89, 68}, {75, 90, 69}, {77, 92, 
       71}, {80, 95, 74}, {84, 99, 78}, {87, 102, 81}, {88, 103, 82}, {76, 91,
        72}, {73, 90, 72}, {72, 91, 71}, {70, 92, 71}, {70, 92, 69}, {67, 91, 
       65}, {61, 87, 60}, {58, 84, 57}, {58, 86, 61}, {52, 80, 57}, {49, 74, 
       53}, {46, 70, 54}, {47, 69, 56}, {45, 67, 55}, {41, 60, 54}, {38, 55, 
       49}, {31, 44, 37}, {29, 40, 34}, {26, 35, 30}, {24, 30, 26}, {21, 26, 
       20}, {19, 21, 16}, {14, 15, 10}, {11, 12, 7}, {15, 16, 11}, {1, 3, 
       0}, {6, 8, 5}, {17, 23, 19}, {13, 22, 19}, {4, 15, 11}, {1, 13, 11}, {
       0, 10, 9}, {4, 9, 5}, {8, 13, 9}, {9, 15, 11}, {2, 12, 4}, {11, 22, 
       14}, {48, 61, 51}, {76, 94, 82}, {47, 68, 53}, {51, 75, 61}, {109, 136,
        121}, {120, 148, 134}, {114, 144, 132}, {135, 165, 157}, {148, 177, 
       172}, {138, 169, 163}, {120, 145, 141}, {101, 113, 111}, {67, 76, 
       75}, {10, 20, 21}, {5, 17, 17}, {16, 28, 28}, {64, 75, 71}, {71, 78, 
       71}, {55, 58, 47}, {35, 36, 18}, {53, 53, 29}, {82, 82, 54}, {90, 95, 
       65}, {101, 114, 86}, {93, 111, 85}, {64, 88, 64}, {82, 106, 84}, {75, 
       93, 71}, {67, 82, 59}, {63, 78, 55}, {68, 83, 60}, {74, 89, 66}, {76, 
       91, 68}, {84, 99, 76}, {94, 109, 86}, {101, 116, 93}, {94, 109, 86}, {
       88, 103, 80}, {87, 102, 79}, {89, 104, 81}, {90, 105, 82}, {94, 109, 
       86}, {98, 114, 88}, {88, 101, 73}, {89, 103, 70}, {98, 112, 76}, {105, 
       120, 79}, {97, 113, 68}, {84, 100, 51}, {85, 103, 51}, {98, 116, 64}, {
       152, 170, 120}, {131, 148, 103}, {93, 111, 73}, {83, 100, 68}, {97, 
       115, 91}, {94, 111, 93}, {85, 101, 90}, {93, 111, 99}, {87, 108, 93}, {
       92, 115, 97}, {95, 116, 99}, {88, 109, 92}, {92, 110, 94}, {107, 125, 
       109}, {103, 120, 104}, {77, 94, 78}, {22, 36, 21}, {16, 33, 17}, {11, 
       25, 12}, {12, 29, 13}, {18, 32, 17}, {8, 25, 9}, {14, 28, 15}, {33, 50,
        32}, {31, 54, 26}, {7, 32, 0}, {56, 81, 49}, {88, 115, 82}, {94, 121, 
       86}, {88, 118, 82}, {95, 125, 87}, {86, 116, 78}, {71, 101, 63}, {71, 
       102, 61}, {84, 112, 72}, {13, 40, 0}, {42, 67, 27}, {26, 49, 7}, {31, 
       52, 11}, {63, 86, 44}, {89, 118, 74}, {87, 118, 76}, {79, 107, 67}, {
       83, 109, 74}, {23, 47, 15}, {29, 49, 22}, {23, 38, 17}, {12, 25, 7}, {
       12, 25, 8}, {15, 29, 14}, {14, 28, 13}, {3, 20, 4}, {0, 14, 0}, {0, 15,
        0}, {1, 23, 2}, {8, 27, 5}, {16, 31, 8}, {19, 33, 8}, {20, 34, 9}, {
       19, 35, 8}, {22, 38, 11}, {25, 44, 14}, {31, 50, 22}, {35, 54, 26}, {
       34, 52, 26}, {37, 55, 29}, {40, 55, 34}, {36, 49, 31}, {28, 39, 23}, {
       19, 27, 14}, {10, 18, 7}, {4, 12, 1}}, {{33, 38, 31}, {27, 32, 25}, {
       25, 30, 23}, {32, 37, 30}, {35, 42, 34}, {33, 40, 32}, {27, 34, 26}, {
       23, 33, 24}, {26, 36, 27}, {25, 35, 26}, {23, 33, 24}, {23, 35, 25}, {
       24, 36, 26}, {25, 37, 27}, {25, 37, 27}, {25, 35, 26}, {34, 41, 33}, {
       33, 38, 31}, {31, 36, 29}, {30, 35, 28}, {31, 36, 29}, {31, 36, 29}, {
       29, 34, 27}, {28, 33, 26}, {39, 44, 37}, {34, 39, 32}, {31, 36, 29}, {
       33, 38, 31}, {36, 41, 34}, {35, 40, 33}, {29, 34, 28}, {23, 28, 22}, {
       20, 25, 19}, {27, 32, 26}, {28, 33, 29}, {22, 27, 21}, {17, 22, 18}, {
       22, 27, 23}, {31, 36, 32}, {36, 41, 37}, {46, 50, 49}, {48, 52, 51}, {
       45, 49, 48}, {37, 41, 40}, {25, 29, 30}, {18, 22, 23}, {19, 23, 24}, {
       23, 27, 28}, {34, 38, 39}, {32, 36, 37}, {30, 31, 33}, {27, 31, 32}, {
       32, 34, 33}, {35, 39, 38}, {33, 35, 34}, {23, 27, 26}, {19, 21, 18}, {
       18, 23, 19}, {24, 26, 21}, {27, 32, 26}, {32, 34, 29}, {30, 35, 29}, {
       27, 29, 24}, {22, 24, 19}, {19, 20, 15}, {24, 23, 19}, {29, 28, 24}, {
       31, 30, 26}, {30, 29, 25}, {30, 29, 25}, {32, 31, 26}, {34, 33, 28}, {
       31, 31, 23}, {28, 28, 20}, {33, 33, 25}, {41, 41, 33}, {38, 38, 30}, {
       30, 30, 20}, {36, 36, 28}, {49, 49, 41}, {35, 36, 30}, {38, 39, 33}, {
       38, 41, 34}, {34, 37, 30}, {27, 32, 25}, {27, 32, 25}, {32, 39, 31}, {
       38, 45, 37}, {30, 37, 29}, {38, 45, 37}, {41, 46, 39}, {35, 40, 33}, {
       34, 37, 30}, {40, 43, 36}, {46, 47, 41}, {46, 47, 41}, {44, 45, 40}, {
       33, 34, 29}, {26, 27, 22}, {29, 30, 25}, {33, 34, 29}, {31, 32, 27}, {
       31, 32, 27}, {34, 35, 30}, {31, 32, 27}, {30, 31, 26}, {30, 31, 26}, {
       31, 32, 27}, {31, 32, 27}, {28, 29, 24}, {27, 28, 23}, {27, 28, 23}, {
       25, 26, 21}, {25, 26, 21}, {25, 25, 23}, {25, 26, 21}, {25, 25, 23}, {
       26, 26, 24}, {27, 27, 25}, {28, 28, 26}, {26, 26, 26}, {25, 25, 25}, {
       24, 24, 24}, {21, 21, 21}, {18, 18, 20}, {15, 15, 17}, {13, 13, 15}, {
       11, 11, 11}, {10, 12, 11}, {13, 13, 5}, {121, 118, 99}, {165, 159, 
       127}, {135, 122, 77}, {145, 126, 68}, {158, 133, 69}, {178, 145, 78}, {
       201, 160, 96}, {205, 159, 97}, {206, 156, 95}, {198, 148, 87}, {188, 
       137, 74}, {180, 129, 64}, {180, 129, 63}, {184, 131, 65}, {171, 113, 
       50}, {158, 99, 41}, {187, 127, 77}, {170, 112, 66}, {125, 67, 27}, {
       106, 51, 12}, {94, 38, 1}, {102, 49, 9}, {165, 113, 66}, {213, 161, 
       111}, {225, 174, 117}, {232, 182, 121}, {234, 185, 119}, {240, 189, 
       124}, {247, 196, 131}, {214, 164, 101}, {166, 120, 61}, {149, 102, 
       46}, {145, 95, 34}, {147, 96, 31}, {155, 100, 33}, {178, 125, 59}, {
       208, 159, 100}, {220, 179, 127}, {221, 192, 150}, {235, 216, 186}, {
       230, 219, 201}, {164, 161, 154}, {118, 118, 118}, {169, 172, 179}, {
       232, 236, 245}, {223, 233, 243}, {145, 163, 177}, {155, 175, 186}, {94,
        115, 120}, {62, 84, 82}, {25, 46, 39}, {36, 58, 46}, {51, 71, 59}, {
       50, 68, 56}, {56, 72, 62}, {50, 65, 58}, {44, 56, 52}, {39, 51, 47}, {
       42, 55, 48}, {53, 64, 56}, {64, 76, 66}, {72, 84, 72}, {58, 70, 58}, {
       59, 73, 58}, {61, 75, 60}, {59, 73, 58}, {54, 66, 52}, {50, 64, 49}, {
       57, 69, 55}, {65, 77, 63}, {60, 72, 58}, {71, 83, 69}, {72, 84, 70}, {
       66, 78, 64}, {60, 72, 58}, {49, 62, 45}, {48, 60, 46}, {62, 75, 57}, {
       92, 105, 85}, {88, 102, 79}, {93, 108, 87}, {112, 127, 108}, {125, 139,
        122}, {110, 127, 111}, {76, 92, 79}, {45, 63, 51}, {68, 85, 75}, {71, 
       91, 80}, {72, 92, 81}, {67, 89, 77}, {63, 85, 72}, {64, 88, 74}, {70, 
       94, 78}, {75, 98, 80}, {92, 111, 92}, {89, 106, 87}, {93, 110, 91}, {
       94, 111, 92}, {84, 101, 82}, {83, 100, 81}, {86, 103, 84}, {80, 97, 
       78}, {74, 91, 72}, {74, 91, 72}, {76, 91, 72}, {79, 94, 75}, {83, 98, 
       79}, {86, 101, 82}, {88, 103, 84}, {88, 103, 84}, {90, 107, 89}, {88, 
       105, 87}, {83, 102, 82}, {79, 101, 80}, {79, 101, 78}, {77, 101, 77}, {
       75, 99, 75}, {73, 99, 74}, {76, 101, 79}, {65, 90, 69}, {55, 80, 61}, {
       54, 77, 61}, {57, 79, 67}, {54, 75, 66}, {43, 62, 56}, {33, 50, 42}, {
       36, 52, 41}, {35, 49, 36}, {34, 46, 36}, {32, 42, 34}, {31, 38, 31}, {
       28, 33, 29}, {24, 26, 23}, {20, 22, 19}, {19, 19, 17}, {2, 2, 0}, {8, 
       8, 6}, {14, 16, 15}, {1, 5, 6}, {1, 5, 6}, {6, 11, 14}, {0, 1, 4}, {2, 
       3, 5}, {0, 0, 0}, {7, 9, 8}, {0, 1, 0}, {5, 11, 7}, {23, 33, 25}, {64, 
       75, 67}, {64, 80, 69}, {81, 99, 87}, {98, 118, 106}, {87, 109, 97}, {
       105, 128, 118}, {119, 142, 132}, {114, 137, 129}, {116, 142, 133}, {96,
        117, 110}, {67, 79, 75}, {35, 44, 41}, {0, 3, 2}, {0, 10, 9}, {0, 8, 
       4}, {41, 50, 45}, {58, 63, 56}, {47, 49, 36}, {46, 45, 27}, {67, 67, 
       43}, {88, 88, 62}, {83, 88, 58}, {104, 113, 84}, {105, 119, 93}, {75, 
       95, 68}, {99, 119, 92}, {90, 107, 75}, {80, 95, 62}, {73, 88, 59}, {75,
        89, 64}, {76, 89, 69}, {72, 85, 67}, {75, 88, 70}, {82, 95, 75}, {92, 
       106, 83}, {83, 97, 72}, {88, 102, 76}, {107, 121, 95}, {114, 128, 
       103}, {109, 123, 100}, {116, 129, 111}, {132, 145, 125}, {129, 142, 
       116}, {119, 130, 98}, {108, 122, 87}, {104, 120, 81}, {104, 121, 77}, {
       101, 120, 74}, {99, 119, 70}, {101, 121, 72}, {123, 141, 93}, {131, 
       148, 104}, {116, 132, 95}, {111, 126, 93}, {121, 137, 110}, {100, 115, 
       92}, {77, 94, 75}, {93, 110, 92}, {102, 124, 103}, {97, 119, 98}, {100,
        119, 99}, {93, 112, 92}, {90, 107, 88}, {103, 120, 101}, {92, 107, 
       88}, {48, 61, 44}, {18, 31, 14}, {16, 28, 14}, {10, 22, 8}, {9, 23, 
       8}, {10, 24, 9}, {5, 19, 4}, {19, 33, 20}, {47, 64, 46}, {38, 57, 
       35}, {27, 47, 20}, {88, 111, 83}, {71, 94, 65}, {83, 108, 76}, {83, 
       109, 74}, {107, 133, 98}, {108, 134, 99}, {95, 121, 86}, {89, 115, 
       80}, {96, 122, 87}, {23, 47, 11}, {83, 105, 69}, {51, 73, 35}, {39, 59,
        22}, {57, 79, 41}, {98, 124, 85}, {87, 115, 77}, {81, 107, 72}, {65, 
       90, 58}, {17, 40, 11}, {29, 52, 26}, {21, 39, 17}, {16, 33, 14}, {30, 
       47, 29}, {19, 36, 18}, {12, 29, 11}, {10, 29, 10}, {9, 28, 8}, {3, 25, 
       2}, {2, 24, 1}, {5, 28, 2}, {12, 28, 2}, {19, 33, 8}, {25, 41, 14}, {
       27, 43, 16}, {28, 47, 17}, {33, 52, 20}, {38, 59, 26}, {41, 62, 31}, {
       26, 46, 18}, {36, 56, 29}, {35, 53, 29}, {23, 38, 19}, {15, 27, 13}, {
       16, 26, 15}, {11, 18, 10}, {0, 6, 0}}, {{29, 32, 23}, {30, 33, 24}, {
       27, 33, 23}, {27, 33, 23}, {33, 39, 29}, {38, 44, 34}, {34, 40, 30}, {
       26, 34, 23}, {30, 38, 27}, {28, 36, 25}, {26, 34, 23}, {26, 36, 25}, {
       30, 40, 29}, {31, 41, 30}, {29, 39, 28}, {27, 35, 24}, {34, 40, 30}, {
       36, 39, 30}, {36, 39, 30}, {37, 40, 31}, {36, 39, 30}, {34, 37, 28}, {
       30, 33, 26}, {28, 31, 24}, {45, 47, 42}, {43, 45, 40}, {40, 42, 37}, {
       36, 38, 33}, {32, 34, 29}, {27, 29, 24}, {24, 26, 23}, {23, 25, 22}, {
       17, 19, 16}, {17, 19, 16}, {17, 19, 18}, {18, 20, 17}, {19, 21, 20}, {
       20, 22, 21}, {22, 24, 23}, {23, 25, 24}, {34, 36, 35}, {38, 40, 39}, {
       41, 43, 42}, {40, 42, 41}, {35, 37, 36}, {29, 31, 30}, {24, 26, 25}, {
       21, 23, 22}, {22, 23, 25}, {23, 24, 26}, {24, 24, 26}, {23, 24, 26}, {
       24, 24, 24}, {26, 28, 27}, {31, 31, 31}, {34, 36, 35}, {28, 28, 26}, {
       27, 29, 26}, {32, 33, 28}, {37, 39, 34}, {39, 40, 35}, {33, 35, 30}, {
       31, 32, 27}, {32, 33, 28}, {33, 34, 28}, {30, 31, 25}, {26, 27, 21}, {
       27, 28, 22}, {30, 31, 25}, {30, 31, 25}, {25, 26, 20}, {20, 21, 15}, {
       34, 35, 29}, {29, 30, 24}, {29, 30, 24}, {37, 38, 32}, {43, 44, 38}, {
       44, 45, 37}, {48, 49, 43}, {53, 54, 48}, {56, 57, 51}, {51, 52, 46}, {
       41, 42, 36}, {31, 32, 26}, {26, 29, 22}, {26, 29, 22}, {27, 30, 23}, {
       26, 29, 22}, {34, 37, 30}, {35, 38, 31}, {38, 41, 34}, {43, 46, 39}, {
       48, 49, 43}, {48, 49, 43}, {45, 46, 40}, {41, 42, 36}, {41, 42, 36}, {
       33, 34, 28}, {26, 27, 21}, {27, 28, 22}, {34, 35, 29}, {38, 39, 33}, {
       36, 37, 31}, {32, 33, 27}, {31, 32, 26}, {32, 33, 27}, {32, 33, 27}, {
       32, 33, 27}, {31, 32, 26}, {29, 30, 24}, {27, 28, 22}, {26, 27, 22}, {
       21, 21, 19}, {21, 21, 19}, {22, 22, 22}, {23, 23, 21}, {22, 22, 22}, {
       21, 21, 21}, {19, 19, 19}, {18, 18, 18}, {14, 14, 14}, {13, 13, 13}, {
       14, 14, 14}, {15, 15, 15}, {16, 16, 16}, {15, 15, 15}, {11, 11, 11}, {
       7, 9, 6}, {9, 14, 7}, {26, 30, 15}, {120, 120, 94}, {165, 160, 122}, {
       134, 122, 70}, {141, 122, 63}, {174, 146, 81}, {183, 148, 84}, {186, 
       144, 84}, {184, 137, 81}, {195, 144, 89}, {206, 154, 97}, {190, 138, 
       78}, {158, 107, 41}, {149, 101, 27}, {165, 113, 40}, {158, 99, 39}, {
       167, 106, 51}, {189, 127, 76}, {185, 125, 73}, {139, 79, 29}, {96, 38, 
       0}, {94, 38, 0}, {107, 54, 2}, {183, 132, 77}, {221, 172, 114}, {217, 
       171, 112}, {200, 156, 95}, {218, 177, 115}, {227, 187, 125}, {217, 177,
        115}, {218, 178, 117}, {192, 152, 93}, {192, 150, 90}, {179, 134, 
       69}, {167, 120, 50}, {171, 121, 48}, {177, 129, 57}, {187, 144, 75}, {
       200, 166, 103}, {209, 186, 134}, {237, 223, 184}, {233, 227, 201}, {
       168, 171, 154}, {38, 43, 37}, {70, 79, 78}, {143, 152, 157}, {218, 229,
        233}, {185, 201, 201}, {158, 174, 173}, {109, 125, 122}, {61, 78, 
       72}, {42, 59, 51}, {48, 65, 55}, {54, 71, 61}, {52, 68, 58}, {48, 64, 
       54}, {48, 64, 54}, {48, 63, 56}, {48, 63, 56}, {49, 65, 55}, {53, 66, 
       57}, {56, 69, 60}, {56, 72, 62}, {70, 86, 76}, {58, 74, 64}, {47, 63, 
       53}, {47, 63, 53}, {57, 70, 60}, {59, 75, 64}, {53, 66, 56}, {44, 57, 
       47}, {50, 64, 51}, {54, 68, 55}, {56, 70, 57}, {53, 67, 54}, {48, 62, 
       49}, {48, 62, 47}, {54, 66, 54}, {60, 73, 56}, {58, 69, 52}, {69, 81, 
       61}, {95, 107, 87}, {92, 103, 86}, {97, 110, 92}, {122, 135, 118}, {
       107, 121, 106}, {80, 97, 81}, {64, 80, 67}, {59, 77, 63}, {58, 76, 
       64}, {59, 79, 67}, {61, 81, 69}, {61, 83, 70}, {65, 87, 74}, {70, 93, 
       77}, {65, 86, 69}, {68, 89, 70}, {72, 93, 74}, {75, 96, 77}, {76, 95, 
       76}, {73, 92, 73}, {70, 89, 70}, {67, 86, 67}, {73, 92, 73}, {74, 93, 
       74}, {74, 91, 73}, {71, 88, 70}, {71, 88, 70}, {75, 92, 74}, {79, 96, 
       78}, {79, 96, 78}, {80, 99, 80}, {82, 101, 81}, {85, 107, 86}, {89, 
       111, 90}, {90, 112, 91}, {85, 107, 86}, {77, 99, 78}, {70, 93, 73}, {
       77, 100, 82}, {61, 84, 68}, {54, 76, 63}, {65, 85, 74}, {72, 92, 83}, {
       66, 85, 79}, {57, 76, 70}, {55, 72, 62}, {46, 64, 42}, {44, 60, 34}, {
       38, 53, 34}, {36, 48, 34}, {35, 45, 37}, {30, 39, 36}, {26, 32, 32}, {
       21, 25, 28}, {17, 18, 20}, {12, 12, 14}, {11, 11, 13}, {17, 15, 18}, {
       16, 14, 19}, {8, 5, 14}, {6, 0, 12}, {4, 1, 12}, {0, 0, 11}, {4, 2, 
       13}, {5, 3, 14}, {1, 1, 9}, {7, 8, 13}, {30, 31, 35}, {57, 61, 62}, {
       77, 81, 80}, {68, 75, 68}, {65, 72, 64}, {70, 77, 69}, {80, 90, 79}, {
       85, 95, 84}, {76, 87, 73}, {65, 76, 62}, {60, 70, 59}, {24, 34, 25}, {
       15, 25, 17}, {1, 11, 3}, {0, 4, 0}, {3, 13, 5}, {27, 34, 27}, {41, 46, 
       39}, {45, 48, 39}, {66, 68, 55}, {73, 76, 59}, {82, 85, 64}, {92, 97, 
       74}, {91, 97, 71}, {74, 83, 56}, {77, 87, 60}, {105, 117, 81}, {92, 
       109, 57}, {71, 88, 36}, {71, 86, 47}, {78, 91, 65}, {79, 90, 76}, {67, 
       77, 69}, {55, 65, 57}, {64, 75, 61}, {82, 94, 72}, {76, 89, 61}, {72, 
       86, 51}, {83, 97, 64}, {93, 106, 80}, {85, 97, 77}, {86, 96, 85}, {107,
        115, 102}, {109, 117, 94}, {107, 116, 87}, {98, 111, 81}, {91, 108, 
       74}, {88, 110, 72}, {91, 116, 76}, {93, 118, 78}, {94, 117, 75}, {78, 
       96, 56}, {101, 117, 78}, {124, 136, 100}, {110, 121, 87}, {134, 148, 
       113}, {130, 145, 112}, {125, 142, 108}, {100, 119, 87}, {99, 118, 
       88}, {100, 121, 90}, {102, 121, 93}, {102, 118, 91}, {86, 100, 75}, {
       97, 111, 86}, {108, 120, 96}, {61, 73, 51}, {14, 26, 4}, {16, 28, 8}, {
       19, 31, 11}, {15, 28, 8}, {9, 24, 5}, {14, 29, 10}, {34, 51, 32}, {59, 
       73, 56}, {32, 44, 32}, {31, 42, 28}, {70, 83, 65}, {59, 73, 50}, {50, 
       66, 39}, {47, 63, 34}, {48, 67, 37}, {35, 54, 24}, {42, 60, 34}, {97, 
       117, 92}, {78, 97, 75}, {35, 54, 32}, {57, 77, 52}, {50, 70, 43}, {21, 
       41, 13}, {54, 74, 46}, {91, 114, 85}, {103, 128, 99}, {102, 127, 98}, {
       45, 69, 43}, {11, 37, 12}, {36, 62, 37}, {50, 75, 53}, {48, 73, 51}, {
       75, 100, 78}, {65, 90, 68}, {28, 54, 29}, {5, 29, 5}, {12, 36, 10}, {
       13, 36, 8}, {8, 31, 3}, {19, 39, 12}, {25, 39, 16}, {31, 45, 22}, {28, 
       44, 18}, {37, 53, 24}, {37, 56, 24}, {56, 78, 42}, {26, 50, 14}, {32, 
       58, 21}, {32, 58, 23}, {20, 45, 15}, {3, 26, 0}, {0, 13, 0}, {0, 16, 
       0}, {8, 21, 11}, {2, 13, 7}, {0, 4, 0}}, {{26, 29, 20}, {27, 33, 23}, {
       27, 33, 23}, {27, 33, 23}, {32, 38, 28}, {39, 45, 35}, {39, 45, 35}, {
       35, 41, 31}, {40, 48, 37}, {39, 47, 36}, {38, 46, 35}, {37, 45, 34}, {
       37, 45, 34}, {38, 48, 37}, {44, 52, 41}, {48, 56, 45}, {47, 50, 41}, {
       43, 44, 36}, {39, 40, 32}, {40, 41, 33}, {45, 46, 38}, {47, 48, 40}, {
       45, 46, 40}, {42, 43, 37}, {36, 37, 32}, {35, 36, 31}, {33, 34, 29}, {
       31, 32, 27}, {28, 28, 26}, {26, 26, 24}, {24, 24, 22}, {23, 23, 21}, {
       17, 17, 17}, {17, 17, 17}, {18, 18, 18}, {18, 18, 18}, {19, 19, 19}, {
       20, 20, 20}, {20, 20, 20}, {20, 20, 20}, {22, 22, 22}, {26, 26, 26}, {
       30, 30, 30}, {31, 31, 31}, {29, 29, 29}, {26, 26, 26}, {24, 24, 24}, {
       24, 24, 24}, {21, 21, 23}, {22, 22, 24}, {22, 22, 24}, {21, 21, 23}, {
       20, 20, 20}, {21, 21, 21}, {24, 24, 24}, {26, 26, 26}, {26, 26, 24}, {
       25, 25, 23}, {28, 29, 24}, {34, 35, 30}, {35, 36, 31}, {31, 32, 27}, {
       30, 31, 26}, {32, 33, 28}, {32, 33, 27}, {28, 29, 23}, {26, 27, 21}, {
       27, 28, 22}, {32, 33, 27}, {34, 35, 29}, {31, 32, 26}, {28, 29, 23}, {
       33, 34, 28}, {28, 29, 23}, {28, 29, 23}, {31, 32, 26}, {32, 33, 27}, {
       29, 30, 24}, {32, 33, 27}, {37, 38, 32}, {54, 55, 49}, {49, 50, 44}, {
       40, 41, 35}, {32, 33, 27}, {28, 29, 23}, {28, 29, 23}, {29, 30, 24}, {
       29, 30, 24}, {26, 27, 21}, {30, 31, 25}, {34, 35, 29}, {37, 38, 32}, {
       38, 39, 33}, {40, 41, 35}, {42, 43, 37}, {44, 45, 39}, {40, 41, 35}, {
       38, 39, 33}, {36, 37, 31}, {37, 38, 32}, {38, 39, 33}, {38, 39, 33}, {
       36, 37, 31}, {33, 34, 28}, {35, 36, 30}, {33, 34, 28}, {31, 32, 26}, {
       28, 29, 23}, {26, 27, 21}, {25, 26, 20}, {24, 25, 19}, {24, 25, 20}, {
       21, 21, 19}, {22, 22, 22}, {23, 23, 23}, {23, 23, 23}, {22, 22, 22}, {
       21, 21, 21}, {19, 19, 19}, {18, 18, 18}, {15, 15, 15}, {15, 15, 15}, {
       15, 15, 15}, {16, 16, 16}, {17, 17, 17}, {16, 16, 16}, {12, 12, 12}, {
       8, 10, 5}, {9, 15, 3}, {30, 35, 15}, {128, 129, 97}, {159, 156, 113}, {
       131, 120, 64}, {144, 126, 64}, {162, 134, 69}, {167, 131, 69}, {169, 
       127, 69}, {162, 115, 61}, {183, 131, 81}, {209, 158, 105}, {192, 140, 
       80}, {151, 102, 35}, {151, 103, 27}, {180, 131, 55}, {182, 124, 61}, {
       186, 125, 68}, {202, 141, 84}, {193, 134, 76}, {141, 82, 24}, {101, 45,
        0}, {113, 59, 0}, {140, 88, 30}, {198, 148, 89}, {217, 171, 112}, {
       205, 163, 105}, {184, 143, 87}, {197, 161, 103}, {216, 181, 125}, {210,
        175, 119}, {197, 162, 106}, {202, 167, 111}, {210, 171, 112}, {206, 
       165, 101}, {202, 157, 89}, {204, 158, 83}, {196, 152, 77}, {189, 149, 
       79}, {188, 157, 92}, {199, 176, 122}, {232, 219, 177}, {232, 229, 
       198}, {174, 177, 158}, {39, 46, 38}, {23, 34, 30}, {65, 76, 78}, {101, 
       113, 113}, {148, 163, 158}, {131, 147, 137}, {96, 112, 102}, {59, 75, 
       65}, {43, 59, 49}, {45, 61, 51}, {47, 63, 53}, {42, 58, 48}, {47, 63, 
       53}, {53, 69, 59}, {59, 75, 65}, {60, 76, 66}, {57, 73, 63}, {56, 72, 
       62}, {60, 76, 66}, {64, 80, 70}, {74, 89, 82}, {62, 79, 71}, {50, 65, 
       58}, {47, 63, 53}, {52, 68, 58}, {57, 73, 63}, {57, 73, 63}, {54, 70, 
       59}, {52, 65, 55}, {53, 66, 56}, {54, 67, 57}, {54, 68, 55}, {54, 68, 
       55}, {54, 68, 55}, {56, 68, 56}, {57, 69, 55}, {58, 69, 52}, {58, 67, 
       48}, {85, 94, 77}, {91, 102, 85}, {86, 97, 80}, {88, 101, 83}, {79, 93,
        76}, {79, 93, 76}, {72, 89, 73}, {66, 83, 67}, {53, 71, 57}, {44, 62, 
       48}, {49, 69, 57}, {63, 83, 71}, {67, 87, 75}, {61, 84, 68}, {64, 87, 
       71}, {61, 84, 66}, {58, 81, 63}, {58, 81, 63}, {59, 80, 63}, {60, 81, 
       64}, {58, 79, 62}, {56, 77, 60}, {66, 84, 68}, {77, 95, 79}, {88, 106, 
       90}, {86, 104, 88}, {75, 92, 76}, {64, 81, 65}, {63, 80, 64}, {68, 87, 
       68}, {79, 98, 79}, {77, 99, 78}, {76, 98, 77}, {74, 96, 75}, {73, 95, 
       74}, {72, 94, 73}, {72, 93, 74}, {72, 93, 76}, {80, 101, 86}, {63, 84, 
       69}, {52, 72, 60}, {62, 82, 71}, {78, 98, 89}, {80, 99, 93}, {66, 85, 
       79}, {51, 71, 59}, {49, 69, 44}, {46, 65, 37}, {42, 57, 36}, {39, 53, 
       38}, {38, 49, 43}, {34, 44, 43}, {28, 36, 38}, {24, 29, 33}, {20, 24, 
       27}, {16, 17, 19}, {14, 14, 16}, {17, 15, 18}, {17, 12, 18}, {11, 4, 
       12}, {7, 0, 10}, {7, 1, 13}, {2, 0, 10}, {3, 1, 12}, {1, 0, 10}, {0, 0,
        7}, {1, 0, 6}, {15, 14, 19}, {31, 31, 33}, {39, 39, 39}, {23, 23, 
       21}, {20, 21, 15}, {22, 23, 17}, {31, 33, 22}, {34, 36, 23}, {29, 31, 
       17}, {23, 25, 11}, {21, 25, 11}, {9, 17, 6}, {12, 22, 13}, {16, 23, 
       15}, {17, 24, 16}, {26, 33, 25}, {43, 51, 40}, {59, 65, 55}, {65, 71, 
       59}, {83, 89, 75}, {88, 95, 77}, {92, 97, 75}, {94, 100, 74}, {86, 92, 
       64}, {68, 75, 42}, {73, 80, 47}, {98, 109, 66}, {114, 130, 67}, {88, 
       107, 43}, {77, 93, 46}, {80, 93, 63}, {81, 92, 78}, {75, 85, 77}, {71, 
       80, 75}, {81, 91, 80}, {71, 83, 59}, {71, 85, 52}, {69, 84, 45}, {73, 
       88, 49}, {77, 90, 60}, {66, 78, 58}, {60, 70, 61}, {72, 82, 73}, {93, 
       100, 84}, {82, 92, 68}, {72, 88, 62}, {75, 98, 70}, {85, 110, 81}, {84,
        111, 80}, {71, 98, 67}, {59, 84, 52}, {67, 86, 54}, {86, 103, 71}, {
       117, 131, 98}, {115, 129, 96}, {134, 148, 113}, {132, 148, 112}, {133, 
       150, 114}, {111, 131, 94}, {97, 117, 82}, {89, 108, 76}, {85, 104, 
       72}, {89, 106, 74}, {70, 85, 56}, {74, 87, 59}, {92, 102, 77}, {64, 74,
        50}, {13, 23, 0}, {15, 24, 3}, {14, 23, 2}, {5, 17, 0}, {0, 12, 0}, {
       14, 29, 8}, {53, 68, 49}, {89, 103, 86}, {48, 58, 49}, {29, 36, 28}, {
       51, 59, 46}, {32, 44, 24}, {27, 40, 14}, {22, 37, 8}, {22, 37, 8}, {6, 
       20, 0}, {11, 26, 5}, {47, 62, 43}, {54, 71, 53}, {40, 57, 41}, {31, 50,
        31}, {12, 31, 9}, {12, 32, 7}, {57, 77, 52}, {90, 109, 87}, {88, 110, 
       87}, {76, 98, 75}, {39, 63, 39}, {43, 68, 46}, {77, 105, 82}, {74, 102,
        79}, {61, 91, 65}, {84, 114, 88}, {58, 88, 60}, {21, 50, 22}, {5, 34, 
       4}, {18, 44, 15}, {25, 50, 20}, {17, 40, 11}, {12, 32, 4}, {34, 47, 
       27}, {31, 43, 23}, {26, 40, 15}, {27, 43, 16}, {45, 64, 32}, {64, 88, 
       52}, {29, 55, 18}, {10, 38, 0}, {11, 39, 1}, {23, 50, 17}, {28, 53, 
       24}, {15, 39, 15}, {0, 19, 2}, {0, 11, 0}, {0, 11, 1}, {0, 13, 6}}, {{
       30, 36, 26}, {34, 42, 31}, {35, 43, 32}, {33, 41, 30}, {32, 40, 29}, {
       36, 44, 33}, {38, 46, 35}, {37, 45, 34}, {55, 61, 51}, {55, 61, 51}, {
       51, 57, 47}, {45, 51, 41}, {41, 47, 37}, {42, 50, 39}, {52, 58, 48}, {
       60, 66, 56}, {61, 64, 55}, {51, 52, 44}, {40, 41, 33}, {37, 38, 30}, {
       41, 42, 36}, {44, 45, 39}, {41, 42, 36}, {36, 37, 31}, {24, 25, 20}, {
       24, 25, 20}, {24, 25, 20}, {23, 24, 19}, {23, 23, 21}, {22, 22, 20}, {
       22, 22, 20}, {22, 22, 20}, {15, 15, 15}, {16, 16, 16}, {18, 18, 18}, {
       19, 19, 19}, {19, 19, 19}, {18, 18, 18}, {17, 17, 17}, {16, 16, 16}, {
       15, 15, 15}, {18, 18, 18}, {22, 22, 22}, {23, 23, 23}, {23, 23, 23}, {
       22, 22, 22}, {22, 22, 22}, {23, 23, 23}, {21, 21, 23}, {22, 22, 24}, {
       22, 22, 22}, {21, 21, 21}, {19, 19, 19}, {17, 17, 17}, {18, 18, 16}, {
       19, 19, 17}, {24, 24, 22}, {22, 22, 20}, {24, 25, 20}, {28, 29, 24}, {
       30, 31, 26}, {28, 29, 24}, {28, 29, 24}, {31, 32, 27}, {35, 36, 30}, {
       32, 33, 27}, {30, 31, 25}, {33, 34, 28}, {38, 39, 33}, {42, 43, 37}, {
       43, 44, 38}, {42, 43, 37}, {35, 36, 30}, {34, 35, 29}, {33, 34, 28}, {
       32, 33, 27}, {28, 29, 23}, {23, 24, 18}, {26, 27, 21}, {31, 32, 26}, {
       49, 50, 44}, {45, 46, 40}, {39, 40, 34}, {34, 35, 29}, {30, 31, 25}, {
       29, 30, 24}, {30, 31, 25}, {32, 33, 27}, {35, 36, 30}, {38, 39, 33}, {
       39, 40, 34}, {36, 37, 31}, {31, 32, 26}, {29, 30, 24}, {32, 33, 27}, {
       36, 37, 31}, {37, 38, 32}, {39, 40, 34}, {42, 43, 37}, {43, 44, 38}, {
       41, 42, 36}, {37, 38, 32}, {34, 35, 29}, {32, 33, 27}, {41, 42, 36}, {
       38, 39, 33}, {34, 35, 29}, {29, 30, 24}, {26, 27, 21}, {25, 26, 20}, {
       25, 26, 20}, {26, 27, 22}, {23, 23, 21}, {23, 23, 23}, {23, 23, 23}, {
       22, 22, 22}, {21, 21, 21}, {20, 20, 20}, {18, 18, 18}, {18, 18, 18}, {
       15, 15, 15}, {14, 14, 14}, {13, 13, 13}, {14, 14, 14}, {15, 15, 15}, {
       14, 14, 14}, {10, 10, 10}, {8, 9, 4}, {4, 8, 0}, {36, 40, 15}, {138, 
       139, 105}, {152, 148, 101}, {129, 118, 62}, {152, 134, 70}, {150, 122, 
       57}, {152, 116, 54}, {153, 113, 54}, {154, 109, 54}, {184, 134, 83}, {
       206, 156, 103}, {179, 129, 70}, {141, 93, 27}, {150, 103, 31}, {182, 
       134, 60}, {204, 147, 80}, {206, 146, 83}, {221, 161, 98}, {213, 155, 
       92}, {163, 105, 42}, {124, 69, 5}, {144, 90, 28}, {178, 128, 67}, {186,
        137, 79}, {189, 144, 87}, {179, 138, 84}, {163, 123, 71}, {179, 143, 
       93}, {225, 191, 143}, {237, 205, 156}, {212, 180, 131}, {210, 179, 
       125}, {221, 186, 130}, {223, 185, 123}, {225, 181, 116}, {227, 183, 
       112}, {216, 172, 101}, {200, 160, 91}, {194, 160, 99}, {201, 175, 
       126}, {230, 215, 176}, {235, 230, 201}, {196, 199, 180}, {68, 75, 
       67}, {0, 5, 4}, {10, 21, 23}, {6, 20, 20}, {44, 56, 52}, {45, 58, 
       49}, {40, 53, 44}, {31, 44, 35}, {33, 46, 37}, {45, 58, 49}, {54, 67, 
       58}, {53, 66, 57}, {51, 64, 55}, {58, 71, 62}, {64, 77, 68}, {62, 75, 
       66}, {57, 70, 61}, {56, 69, 60}, {63, 76, 67}, {69, 85, 75}, {76, 92, 
       82}, {63, 79, 69}, {49, 65, 55}, {42, 58, 48}, {48, 61, 52}, {56, 69, 
       59}, {61, 74, 64}, {63, 76, 66}, {57, 70, 60}, {55, 69, 56}, {55, 69, 
       56}, {57, 71, 56}, {60, 72, 58}, {60, 72, 58}, {56, 68, 54}, {53, 66, 
       49}, {62, 73, 56}, {63, 75, 55}, {90, 101, 84}, {89, 102, 84}, {73, 86,
        68}, {71, 84, 66}, {68, 82, 65}, {78, 92, 75}, {82, 99, 83}, {86, 103,
        87}, {76, 94, 80}, {59, 77, 63}, {59, 77, 63}, {74, 95, 80}, {80, 100,
        88}, {73, 94, 79}, {76, 99, 83}, {70, 93, 75}, {63, 86, 68}, {60, 83, 
       65}, {64, 87, 69}, {70, 93, 75}, {75, 96, 79}, {77, 98, 81}, {57, 78, 
       61}, {60, 81, 64}, {70, 88, 72}, {75, 93, 77}, {70, 87, 71}, {61, 78, 
       62}, {65, 82, 66}, {75, 94, 75}, {78, 97, 78}, {75, 97, 76}, {73, 95, 
       74}, {67, 89, 68}, {61, 82, 63}, {59, 80, 61}, {61, 82, 65}, {65, 86, 
       69}, {73, 94, 79}, {67, 88, 73}, {61, 81, 69}, {63, 83, 72}, {72, 92, 
       81}, {77, 97, 88}, {66, 86, 77}, {52, 72, 61}, {55, 74, 55}, {51, 70, 
       50}, {47, 63, 50}, {45, 61, 51}, {44, 56, 54}, {41, 51, 52}, {35, 43, 
       46}, {31, 36, 39}, {31, 35, 36}, {26, 28, 27}, {21, 23, 20}, {19, 19, 
       17}, {17, 16, 14}, {14, 10, 11}, {10, 5, 9}, {8, 6, 9}, {6, 6, 8}, {5, 
       6, 8}, {2, 3, 5}, {0, 0, 2}, {0, 1, 0}, {4, 6, 5}, {6, 8, 5}, {4, 6, 
       3}, {6, 8, 3}, {4, 7, 0}, {5, 8, 1}, {9, 12, 3}, {11, 14, 3}, {11, 15, 
       1}, {11, 15, 1}, {12, 18, 4}, {15, 23, 12}, {25, 35, 24}, {34, 44, 
       33}, {36, 46, 35}, {38, 48, 37}, {49, 60, 46}, {67, 75, 60}, {78, 87, 
       70}, {93, 102, 81}, {97, 107, 82}, {95, 104, 75}, {92, 102, 68}, {83, 
       93, 56}, {67, 78, 36}, {71, 82, 40}, {94, 108, 55}, {123, 146, 76}, {
       96, 122, 51}, {75, 98, 42}, {76, 97, 58}, {81, 99, 77}, {79, 96, 80}, {
       82, 98, 85}, {87, 104, 85}, {88, 107, 77}, {88, 109, 70}, {75, 96, 
       53}, {60, 81, 38}, {57, 77, 42}, {53, 71, 45}, {53, 70, 54}, {66, 79, 
       69}, {73, 85, 73}, {69, 83, 68}, {69, 90, 73}, {77, 105, 83}, {84, 113,
        91}, {85, 117, 93}, {91, 123, 99}, {102, 132, 106}, {86, 110, 84}, {
       91, 111, 86}, {124, 140, 114}, {132, 148, 122}, {133, 149, 122}, {126, 
       147, 116}, {130, 154, 122}, {109, 133, 101}, {94, 118, 86}, {79, 100, 
       69}, {66, 85, 55}, {65, 81, 52}, {39, 53, 27}, {28, 41, 15}, {48, 58, 
       34}, {36, 46, 22}, {28, 36, 15}, {37, 46, 27}, {46, 55, 36}, {38, 49, 
       32}, {23, 34, 17}, {21, 34, 16}, {46, 59, 42}, {74, 87, 70}, {63, 75, 
       65}, {33, 43, 32}, {42, 53, 36}, {14, 28, 3}, {0, 15, 0}, {0, 10, 0}, {
       6, 21, 0}, {3, 19, 0}, {23, 38, 15}, {28, 43, 24}, {33, 50, 32}, {36, 
       53, 37}, {25, 42, 24}, {15, 32, 13}, {25, 43, 19}, {44, 62, 38}, {49, 
       67, 45}, {48, 67, 47}, {36, 55, 33}, {21, 43, 20}, {67, 91, 67}, {119, 
       145, 120}, {116, 144, 119}, {116, 144, 119}, {79, 109, 83}, {41, 71, 
       43}, {14, 43, 13}, {15, 44, 13}, {36, 63, 32}, {51, 78, 45}, {44, 69, 
       37}, {25, 45, 17}, {24, 37, 17}, {24, 35, 18}, {29, 43, 20}, {7, 23, 
       0}, {24, 43, 13}, {41, 65, 31}, {24, 50, 13}, {0, 27, 0}, {6, 36, 0}, {
       30, 60, 24}, {49, 76, 45}, {39, 63, 37}, {11, 35, 13}, {0, 13, 0}, {0, 
       10, 0}, {0, 14, 2}}, {{29, 37, 26}, {38, 46, 35}, {44, 52, 41}, {42, 
       50, 39}, {39, 47, 36}, {40, 48, 37}, {42, 50, 39}, {42, 50, 39}, {60, 
       66, 56}, {57, 63, 53}, {50, 56, 46}, {41, 47, 37}, {37, 40, 31}, {37, 
       40, 31}, {41, 44, 35}, {46, 49, 40}, {48, 49, 41}, {40, 41, 33}, {30, 
       31, 23}, {26, 27, 19}, {26, 27, 21}, {27, 28, 22}, {25, 26, 20}, {22, 
       23, 17}, {18, 19, 14}, {19, 20, 15}, {19, 20, 15}, {19, 20, 15}, {19, 
       19, 17}, {20, 20, 18}, {20, 20, 18}, {20, 20, 18}, {16, 16, 16}, {17, 
       17, 17}, {19, 19, 19}, {20, 20, 20}, {20, 20, 20}, {18, 18, 18}, {16, 
       16, 16}, {14, 14, 14}, {20, 20, 20}, {21, 21, 21}, {22, 22, 22}, {22, 
       22, 22}, {20, 20, 20}, {19, 19, 19}, {20, 20, 20}, {21, 21, 21}, {22, 
       22, 24}, {23, 23, 25}, {24, 24, 24}, {23, 23, 23}, {21, 21, 21}, {19, 
       19, 19}, {18, 18, 16}, {19, 19, 17}, {21, 21, 19}, {18, 18, 16}, {19, 
       20, 15}, {23, 24, 19}, {25, 26, 21}, {23, 24, 19}, {25, 26, 21}, {29, 
       30, 25}, {34, 35, 29}, {32, 33, 27}, {30, 31, 25}, {32, 33, 27}, {37, 
       38, 32}, {42, 43, 37}, {45, 46, 40}, {45, 46, 40}, {34, 35, 29}, {36, 
       37, 31}, {37, 38, 32}, {34, 35, 29}, {28, 29, 23}, {26, 27, 21}, {29, 
       30, 24}, {35, 36, 30}, {45, 46, 40}, {41, 42, 36}, {38, 39, 33}, {36, 
       37, 31}, {33, 34, 28}, {30, 31, 25}, {31, 32, 26}, {35, 36, 30}, {46, 
       47, 41}, {46, 47, 41}, {45, 46, 40}, {42, 43, 37}, {38, 39, 33}, {35, 
       36, 30}, {34, 35, 29}, {34, 35, 29}, {35, 36, 30}, {36, 37, 31}, {38, 
       39, 33}, {40, 41, 35}, {41, 42, 36}, {38, 39, 33}, {34, 35, 29}, {31, 
       32, 26}, {39, 40, 34}, {37, 38, 32}, {35, 36, 30}, {32, 33, 27}, {29, 
       30, 24}, {27, 28, 22}, {26, 27, 21}, {26, 27, 22}, {24, 24, 22}, {24, 
       24, 24}, {23, 23, 23}, {22, 22, 22}, {21, 21, 21}, {19, 19, 19}, {18, 
       18, 18}, {17, 17, 17}, {12, 12, 12}, {11, 11, 11}, {10, 10, 10}, {10, 
       10, 10}, {11, 11, 11}, {9, 9, 9}, {7, 7, 7}, {4, 5, 0}, {1, 4, 0}, {50,
        53, 24}, {152, 152, 114}, {152, 148, 100}, {140, 130, 71}, {172, 154, 
       90}, {155, 130, 64}, {154, 123, 59}, {156, 117, 60}, {166, 123, 70}, {
       196, 150, 100}, {200, 153, 101}, {156, 110, 51}, {126, 80, 18}, {142, 
       99, 30}, {169, 122, 50}, {205, 151, 81}, {205, 148, 77}, {225, 168, 
       99}, {229, 174, 107}, {193, 138, 71}, {159, 106, 40}, {169, 118, 53}, {
       197, 147, 86}, {188, 142, 83}, {178, 135, 80}, {169, 129, 78}, {148, 
       112, 64}, {155, 121, 76}, {212, 181, 137}, {239, 210, 168}, {208, 179, 
       137}, {213, 187, 138}, {222, 192, 138}, {221, 186, 128}, {219, 179, 
       117}, {223, 179, 114}, {221, 176, 109}, {219, 175, 114}, {222, 185, 
       130}, {211, 184, 139}, {225, 209, 175}, {232, 226, 200}, {221, 224, 
       207}, {111, 118, 110}, {1, 13, 11}, {8, 22, 23}, {0, 9, 9}, {0, 10, 
       3}, {6, 17, 9}, {11, 22, 14}, {11, 22, 14}, {15, 26, 18}, {24, 35, 
       27}, {32, 43, 35}, {34, 45, 37}, {52, 63, 55}, {53, 64, 56}, {52, 63, 
       55}, {49, 60, 52}, {47, 58, 50}, {52, 63, 55}, {62, 73, 65}, {70, 83, 
       74}, {79, 92, 83}, {64, 80, 69}, {50, 63, 54}, {45, 58, 48}, {51, 64, 
       54}, {60, 73, 63}, {65, 78, 68}, {66, 80, 67}, {60, 74, 61}, {59, 73, 
       58}, {58, 72, 57}, {58, 72, 57}, {60, 72, 58}, {59, 72, 55}, {59, 71, 
       57}, {58, 71, 54}, {59, 72, 54}, {74, 87, 67}, {98, 111, 93}, {77, 92, 
       73}, {58, 71, 53}, {71, 86, 67}, {74, 88, 71}, {73, 87, 70}, {75, 92, 
       76}, {90, 107, 91}, {97, 115, 101}, {88, 106, 92}, {78, 96, 82}, {79, 
       97, 83}, {85, 103, 91}, {86, 107, 92}, {81, 104, 86}, {78, 101, 83}, {
       74, 97, 79}, {73, 96, 78}, {76, 99, 81}, {85, 108, 90}, {97, 118, 
       101}, {105, 126, 109}, {78, 99, 82}, {58, 79, 62}, {45, 63, 47}, {47, 
       65, 49}, {54, 71, 55}, {55, 72, 56}, {61, 78, 62}, {70, 89, 70}, {63, 
       84, 65}, {68, 90, 69}, {72, 94, 73}, {70, 92, 71}, {65, 86, 67}, {61, 
       82, 63}, {62, 83, 66}, {65, 86, 69}, {65, 86, 71}, {76, 97, 82}, {80, 
       100, 88}, {71, 91, 79}, {63, 83, 71}, {64, 84, 73}, {64, 84, 73}, {60, 
       80, 69}, {61, 79, 65}, {58, 76, 64}, {55, 70, 63}, {53, 68, 63}, {53, 
       65, 65}, {49, 60, 62}, {42, 52, 54}, {37, 45, 47}, {41, 47, 45}, {34, 
       40, 36}, {27, 32, 26}, {24, 27, 20}, {20, 21, 15}, {17, 18, 12}, {15, 
       16, 10}, {14, 15, 9}, {9, 12, 5}, {10, 15, 8}, {11, 14, 7}, {6, 11, 
       5}, {6, 8, 3}, {6, 11, 5}, {6, 8, 3}, {0, 5, 0}, {9, 11, 6}, {9, 14, 
       8}, {14, 17, 10}, {15, 21, 11}, {19, 22, 11}, {20, 26, 14}, {26, 30, 
       16}, {28, 34, 20}, {33, 44, 30}, {41, 52, 38}, {48, 59, 45}, {50, 61, 
       47}, {54, 65, 49}, {67, 78, 61}, {88, 100, 80}, {104, 116, 92}, {92, 
       105, 77}, {96, 110, 77}, {94, 109, 70}, {94, 109, 66}, {94, 110, 61}, {
       85, 102, 50}, {82, 99, 45}, {95, 115, 52}, {133, 161, 86}, {107, 138, 
       62}, {77, 105, 44}, {80, 106, 61}, {92, 115, 86}, {94, 116, 95}, {97, 
       119, 98}, {91, 114, 88}, {87, 111, 77}, {102, 127, 85}, {101, 127, 
       80}, {89, 115, 70}, {84, 109, 70}, {76, 99, 70}, {64, 85, 66}, {61, 81,
        70}, {76, 93, 85}, {71, 92, 85}, {73, 101, 89}, {81, 113, 100}, {79, 
       116, 99}, {72, 111, 93}, {76, 113, 95}, {89, 124, 104}, {99, 128, 
       108}, {86, 111, 90}, {107, 130, 110}, {123, 145, 124}, {115, 137, 
       114}, {115, 141, 114}, {122, 151, 123}, {103, 132, 102}, {115, 140, 
       110}, {105, 128, 99}, {86, 106, 78}, {72, 91, 63}, {41, 57, 31}, {23, 
       37, 12}, {36, 48, 26}, {28, 37, 16}, {41, 48, 30}, {54, 61, 45}, {67, 
       74, 58}, {61, 69, 54}, {38, 46, 31}, {18, 29, 15}, {20, 31, 17}, {31, 
       43, 29}, {46, 60, 47}, {33, 47, 32}, {62, 77, 56}, {39, 55, 28}, {13, 
       30, 0}, {0, 15, 0}, {17, 34, 0}, {29, 45, 16}, {35, 50, 27}, {43, 58, 
       39}, {24, 41, 23}, {12, 29, 13}, {14, 31, 13}, {14, 31, 12}, {16, 34, 
       10}, {7, 25, 1}, {37, 52, 33}, {43, 58, 39}, {26, 43, 24}, {5, 24, 
       2}, {40, 62, 39}, {76, 100, 76}, {79, 105, 80}, {102, 131, 103}, {60, 
       89, 61}, {21, 52, 21}, {10, 39, 8}, {25, 55, 21}, {41, 71, 37}, {59, 
       86, 51}, {55, 82, 47}, {29, 52, 23}, {16, 29, 11}, {37, 48, 32}, {63, 
       76, 58}, {13, 28, 5}, {0, 19, 0}, {10, 34, 2}, {31, 57, 22}, {29, 57, 
       19}, {28, 58, 20}, {41, 71, 33}, {55, 82, 49}, {55, 82, 51}, {41, 67, 
       40}, {21, 45, 21}, {1, 24, 4}, {0, 12, 0}}, {{19, 29, 20}, {32, 42, 
       33}, {43, 53, 44}, {44, 54, 45}, {43, 53, 44}, {43, 53, 44}, {47, 54, 
       46}, {46, 53, 45}, {46, 51, 44}, {43, 46, 39}, {35, 38, 31}, {29, 32, 
       25}, {27, 28, 22}, {25, 26, 20}, {23, 24, 18}, {20, 21, 15}, {17, 18, 
       10}, {18, 19, 11}, {17, 18, 12}, {16, 17, 11}, {15, 16, 10}, {15, 16, 
       10}, {18, 19, 14}, {20, 21, 16}, {19, 20, 15}, {19, 20, 15}, {19, 19, 
       17}, {18, 18, 16}, {18, 18, 16}, {18, 18, 16}, {18, 18, 18}, {18, 18, 
       18}, {17, 17, 17}, {18, 18, 18}, {20, 20, 20}, {21, 21, 21}, {21, 21, 
       21}, {19, 19, 19}, {17, 17, 17}, {15, 15, 15}, {22, 22, 22}, {23, 23, 
       23}, {23, 23, 23}, {22, 22, 22}, {19, 19, 19}, {18, 18, 18}, {19, 19, 
       19}, {20, 20, 20}, {20, 20, 20}, {21, 21, 21}, {23, 23, 23}, {23, 23, 
       23}, {21, 21, 21}, {20, 20, 20}, {20, 20, 18}, {21, 21, 19}, {20, 21, 
       16}, {17, 18, 13}, {17, 18, 13}, {20, 21, 16}, {21, 22, 16}, {20, 21, 
       15}, {22, 23, 17}, {27, 28, 22}, {26, 27, 21}, {24, 25, 19}, {23, 24, 
       18}, {24, 25, 19}, {27, 28, 22}, {31, 32, 26}, {34, 35, 29}, {35, 36, 
       30}, {28, 29, 23}, {32, 33, 27}, {34, 35, 29}, {30, 31, 25}, {25, 26, 
       20}, {24, 25, 19}, {29, 30, 24}, {33, 34, 28}, {41, 42, 36}, {38, 39, 
       33}, {38, 39, 33}, {39, 40, 34}, {35, 36, 30}, {30, 31, 25}, {31, 32, 
       26}, {37, 38, 32}, {43, 44, 38}, {41, 42, 36}, {41, 42, 36}, {45, 46, 
       40}, {51, 52, 46}, {51, 52, 46}, {46, 47, 41}, {41, 42, 36}, {37, 38, 
       32}, {33, 34, 28}, {31, 32, 26}, {34, 35, 29}, {40, 41, 35}, {42, 43, 
       37}, {38, 39, 33}, {32, 33, 27}, {31, 32, 26}, {32, 33, 27}, {33, 34, 
       28}, {34, 35, 29}, {32, 33, 27}, {30, 31, 25}, {27, 28, 22}, {25, 26, 
       21}, {26, 26, 24}, {25, 25, 25}, {24, 24, 24}, {22, 22, 22}, {20, 20, 
       20}, {18, 18, 18}, {17, 17, 17}, {17, 17, 17}, {12, 12, 12}, {11, 11, 
       11}, {9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {8, 8, 8}, {5, 5, 5}, {3, 4, 
       0}, {7, 6, 0}, {77, 77, 43}, {169, 166, 123}, {162, 156, 106}, {157, 
       147, 88}, {188, 170, 108}, {170, 146, 82}, {168, 138, 76}, {168, 132, 
       74}, {165, 126, 71}, {195, 154, 102}, {202, 159, 108}, {146, 103, 
       48}, {110, 68, 8}, {137, 96, 32}, {174, 131, 63}, {201, 151, 78}, {200,
        146, 72}, {217, 163, 91}, {230, 178, 105}, {210, 157, 87}, {187, 134, 
       66}, {188, 137, 72}, {199, 151, 89}, {178, 133, 76}, {166, 125, 71}, {
       161, 123, 74}, {140, 106, 61}, {137, 105, 66}, {196, 168, 131}, {238, 
       212, 177}, {213, 189, 151}, {218, 197, 152}, {224, 201, 149}, {218, 
       189, 133}, {210, 174, 116}, {213, 171, 111}, {217, 173, 112}, {226, 
       183, 128}, {241, 203, 154}, {224, 195, 155}, {224, 205, 175}, {227, 
       219, 198}, {232, 233, 219}, {127, 134, 127}, {8, 20, 18}, {11, 25, 
       25}, {6, 20, 20}, {4, 15, 9}, {10, 20, 12}, {14, 24, 16}, {12, 22, 
       14}, {11, 21, 13}, {15, 25, 17}, {21, 31, 23}, {24, 34, 26}, {43, 53, 
       45}, {42, 52, 44}, {41, 51, 43}, {44, 54, 46}, {51, 61, 53}, {59, 69, 
       61}, {66, 76, 68}, {69, 79, 71}, {81, 93, 83}, {67, 81, 68}, {55, 67, 
       57}, {53, 65, 53}, {62, 74, 62}, {69, 81, 69}, {69, 81, 69}, {65, 77, 
       63}, {57, 69, 55}, {59, 72, 55}, {60, 73, 56}, {59, 72, 55}, {57, 70, 
       53}, {59, 72, 54}, {65, 78, 61}, {72, 85, 67}, {61, 76, 57}, {68, 83, 
       64}, {86, 101, 82}, {66, 83, 64}, {54, 69, 50}, {68, 85, 66}, {71, 88, 
       70}, {70, 87, 69}, {65, 82, 64}, {69, 86, 68}, {80, 97, 81}, {88, 105, 
       89}, {82, 99, 83}, {71, 88, 72}, {73, 89, 76}, {82, 100, 86}, {71, 94, 
       76}, {73, 98, 77}, {74, 99, 78}, {71, 96, 75}, {70, 93, 73}, {75, 98, 
       78}, {86, 109, 89}, {96, 119, 99}, {103, 124, 105}, {83, 104, 85}, {67,
        86, 67}, {61, 80, 61}, {58, 77, 58}, {54, 73, 54}, {53, 72, 53}, {57, 
       76, 57}, {54, 75, 56}, {61, 82, 63}, {68, 89, 70}, {69, 90, 71}, {67, 
       88, 71}, {66, 87, 70}, {69, 90, 73}, {72, 93, 76}, {66, 87, 72}, {78, 
       99, 84}, {81, 102, 87}, {71, 92, 77}, {63, 84, 69}, {65, 85, 73}, {67, 
       87, 75}, {65, 85, 73}, {63, 83, 74}, {60, 79, 73}, {60, 76, 73}, {59, 
       75, 72}, {59, 73, 73}, {57, 69, 69}, {50, 62, 62}, {45, 55, 54}, {44, 
       55, 51}, {40, 50, 42}, {33, 40, 32}, {25, 33, 20}, {22, 28, 16}, {21, 
       27, 13}, {20, 27, 11}, {18, 25, 9}, {11, 18, 2}, {16, 24, 9}, {18, 24, 
       10}, {12, 20, 7}, {10, 16, 6}, {10, 17, 9}, {13, 18, 12}, {12, 19, 
       12}, {18, 23, 17}, {22, 29, 22}, {30, 35, 28}, {33, 41, 30}, {38, 44, 
       32}, {41, 49, 36}, {45, 51, 37}, {45, 53, 38}, {54, 65, 49}, {52, 65, 
       48}, {51, 64, 47}, {54, 67, 49}, {59, 72, 52}, {67, 81, 58}, {78, 92, 
       66}, {86, 101, 70}, {88, 104, 67}, {92, 109, 67}, {90, 108, 60}, {93, 
       112, 57}, {100, 122, 60}, {93, 115, 50}, {80, 103, 35}, {77, 103, 
       30}, {127, 158, 78}, {104, 137, 58}, {63, 93, 29}, {66, 94, 43}, {81, 
       107, 70}, {86, 111, 82}, {96, 120, 94}, {80, 105, 75}, {71, 97, 58}, {
       87, 114, 71}, {85, 113, 65}, {74, 101, 56}, {75, 101, 62}, {75, 100, 
       70}, {69, 92, 72}, {66, 90, 77}, {80, 105, 101}, {70, 99, 97}, {74, 
       109, 103}, {98, 138, 130}, {116, 159, 149}, {107, 153, 140}, {86, 130, 
       115}, {69, 112, 95}, {74, 111, 94}, {51, 84, 67}, {60, 89, 71}, {79, 
       108, 88}, {70, 99, 77}, {81, 113, 90}, {90, 124, 99}, {76, 110, 83}, {
       75, 104, 74}, {82, 107, 78}, {63, 86, 58}, {45, 65, 38}, {23, 38, 
       15}, {13, 27, 4}, {20, 32, 12}, {6, 15, 0}, {27, 34, 18}, {32, 36, 
       22}, {34, 38, 24}, {28, 34, 22}, {16, 22, 10}, {7, 13, 3}, {12, 18, 
       8}, {19, 29, 18}, {11, 28, 12}, {17, 36, 16}, {71, 89, 63}, {63, 82, 
       52}, {40, 60, 25}, {24, 44, 7}, {39, 59, 24}, {48, 67, 35}, {55, 73, 
       47}, {83, 101, 79}, {53, 70, 52}, {40, 57, 41}, {50, 64, 47}, {28, 43, 
       24}, {20, 35, 14}, {25, 40, 19}, {26, 39, 21}, {34, 45, 28}, {20, 33, 
       15}, {0, 10, 0}, {7, 26, 4}, {18, 40, 17}, {14, 40, 13}, {47, 76, 
       46}, {45, 74, 43}, {17, 47, 13}, {14, 45, 11}, {28, 60, 23}, {32, 64, 
       27}, {38, 68, 30}, {32, 62, 24}, {14, 38, 6}, {21, 34, 17}, {55, 66, 
       52}, {100, 113, 96}, {47, 62, 41}, {6, 24, 0}, {4, 27, 0}, {43, 69, 
       34}, {60, 88, 50}, {35, 65, 27}, {38, 68, 30}, {47, 77, 39}, {61, 91, 
       55}, {66, 95, 64}, {53, 79, 50}, {24, 50, 21}, {1, 27, 0}}, {{22, 34, 
       24}, {33, 45, 35}, {42, 52, 43}, {40, 50, 41}, {35, 45, 36}, {32, 42, 
       33}, {31, 38, 30}, {29, 34, 27}, {25, 28, 21}, {21, 24, 17}, {18, 19, 
       13}, {18, 19, 13}, {19, 20, 14}, {19, 18, 13}, {13, 12, 7}, {7, 6, 
       1}, {9, 10, 2}, {13, 14, 6}, {16, 17, 11}, {15, 16, 10}, {11, 12, 6}, {
       9, 10, 4}, {12, 13, 8}, {16, 17, 12}, {20, 21, 16}, {19, 20, 15}, {19, 
       19, 17}, {18, 18, 16}, {17, 17, 15}, {16, 16, 14}, {15, 15, 15}, {15, 
       15, 15}, {17, 17, 17}, {18, 18, 18}, {19, 19, 19}, {20, 20, 20}, {20, 
       20, 20}, {19, 19, 19}, {18, 18, 18}, {18, 18, 18}, {17, 17, 17}, {19, 
       19, 19}, {20, 20, 20}, {20, 20, 20}, {18, 18, 18}, {18, 18, 18}, {19, 
       19, 19}, {20, 20, 20}, {16, 16, 16}, {17, 17, 17}, {19, 19, 19}, {18, 
       18, 18}, {17, 17, 17}, {17, 17, 15}, {18, 18, 16}, {20, 20, 18}, {20, 
       21, 16}, {17, 18, 13}, {17, 18, 13}, {20, 21, 16}, {21, 22, 16}, {19, 
       20, 14}, {20, 21, 15}, {24, 25, 19}, {22, 23, 17}, {22, 23, 17}, {22, 
       23, 17}, {22, 23, 17}, {23, 24, 18}, {25, 26, 20}, {27, 28, 22}, {29, 
       30, 24}, {29, 30, 24}, {33, 34, 28}, {34, 35, 29}, {28, 29, 23}, {25, 
       26, 20}, {27, 28, 22}, {30, 31, 25}, {31, 32, 26}, {38, 39, 33}, {35, 
       36, 30}, {38, 39, 33}, {42, 43, 37}, {38, 39, 33}, {30, 31, 25}, {30, 
       31, 25}, {38, 39, 33}, {41, 42, 36}, {37, 38, 32}, {36, 37, 31}, {42, 
       43, 37}, {50, 51, 45}, {51, 52, 46}, {43, 44, 38}, {34, 35, 29}, {39, 
       40, 34}, {33, 34, 28}, {27, 28, 22}, {31, 32, 26}, {39, 40, 34}, {44, 
       45, 39}, {40, 41, 35}, {34, 35, 29}, {31, 32, 26}, {34, 35, 29}, {37, 
       38, 32}, {40, 41, 35}, {40, 41, 35}, {37, 38, 32}, {34, 35, 29}, {31, 
       32, 27}, {28, 28, 26}, {26, 26, 26}, {24, 24, 24}, {21, 21, 21}, {19, 
       19, 19}, {17, 17, 17}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {14, 
       14, 14}, {11, 11, 11}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {7, 7,
        7}, {6, 6, 0}, {14, 13, 0}, {106, 104, 65}, {173, 169, 124}, {163, 
       156, 104}, {157, 146, 90}, {173, 157, 97}, {163, 141, 81}, {156, 130, 
       69}, {167, 136, 79}, {146, 111, 57}, {179, 142, 90}, {206, 166, 115}, {
       151, 111, 59}, {108, 69, 12}, {145, 106, 47}, {198, 157, 93}, {215, 
       168, 98}, {211, 161, 88}, {220, 170, 97}, {224, 174, 103}, {207, 157, 
       88}, {194, 143, 77}, {196, 147, 81}, {196, 150, 88}, {163, 121, 63}, {
       158, 118, 66}, {160, 124, 76}, {145, 114, 70}, {140, 112, 73}, {194, 
       170, 134}, {243, 220, 188}, {232, 214, 178}, {219, 204, 161}, {224, 
       208, 159}, {217, 194, 142}, {209, 178, 124}, {212, 173, 118}, {213, 
       170, 117}, {219, 177, 127}, {231, 192, 149}, {238, 208, 174}, {234, 
       214, 189}, {231, 222, 205}, {221, 221, 211}, {104, 111, 104}, {4, 16, 
       14}, {0, 11, 11}, {0, 12, 12}, {1, 10, 5}, {6, 13, 6}, {11, 16, 10}, {
       11, 18, 11}, {13, 18, 12}, {17, 24, 17}, {25, 30, 24}, {29, 36, 29}, {
       31, 36, 30}, {30, 37, 30}, {36, 41, 35}, {46, 53, 46}, {60, 65, 59}, {
       67, 74, 67}, {69, 74, 68}, {66, 73, 65}, {72, 82, 71}, {63, 75, 63}, {
       57, 67, 56}, {57, 69, 57}, {65, 75, 64}, {67, 79, 65}, {63, 75, 61}, {
       57, 70, 53}, {53, 66, 49}, {57, 70, 53}, {59, 72, 55}, {58, 71, 53}, {
       56, 69, 51}, {60, 73, 55}, {71, 84, 66}, {80, 95, 76}, {80, 97, 78}, {
       61, 78, 59}, {74, 91, 72}, {75, 92, 73}, {67, 84, 65}, {68, 85, 66}, {
       69, 86, 68}, {83, 100, 82}, {75, 92, 74}, {61, 78, 60}, {61, 78, 62}, {
       76, 93, 77}, {80, 97, 81}, {71, 88, 72}, {68, 85, 69}, {75, 93, 77}, {
       71, 94, 74}, {73, 98, 77}, {74, 99, 78}, {69, 94, 73}, {63, 86, 66}, {
       61, 84, 64}, {65, 88, 68}, {71, 94, 74}, {82, 103, 84}, {92, 113, 
       94}, {103, 122, 103}, {102, 121, 102}, {91, 110, 91}, {81, 100, 81}, {
       78, 97, 78}, {79, 98, 79}, {67, 88, 69}, {68, 89, 70}, {68, 89, 70}, {
       65, 86, 67}, {60, 81, 64}, {58, 79, 62}, {60, 81, 64}, {63, 84, 67}, {
       66, 87, 72}, {61, 82, 67}, {55, 76, 61}, {55, 76, 61}, {63, 84, 69}, {
       69, 90, 73}, {65, 86, 69}, {56, 77, 62}, {65, 85, 76}, {63, 82, 76}, {
       63, 80, 74}, {64, 81, 75}, {65, 82, 76}, {62, 77, 72}, {55, 70, 63}, {
       52, 65, 58}, {46, 59, 52}, {43, 56, 46}, {36, 48, 36}, {27, 39, 25}, {
       25, 36, 20}, {28, 40, 20}, {28, 40, 18}, {25, 37, 15}, {19, 31, 11}, {
       24, 35, 18}, {26, 34, 19}, {17, 28, 14}, {15, 23, 12}, {15, 25, 16}, {
       22, 29, 22}, {22, 31, 26}, {30, 36, 32}, {35, 45, 37}, {45, 52, 44}, {
       48, 58, 47}, {55, 63, 50}, {57, 68, 52}, {58, 67, 50}, {52, 64, 44}, {
       53, 66, 48}, {51, 64, 46}, {57, 70, 52}, {73, 86, 66}, {89, 103, 80}, {
       95, 111, 84}, {95, 112, 80}, {92, 113, 74}, {126, 145, 100}, {129, 152,
        100}, {125, 149, 91}, {125, 150, 85}, {135, 161, 90}, {129, 157, 
       80}, {112, 141, 61}, {103, 132, 50}, {123, 157, 73}, {109, 143, 66}, {
       64, 94, 30}, {62, 92, 40}, {72, 98, 59}, {74, 101, 68}, {94, 119, 
       89}, {76, 103, 70}, {67, 93, 56}, {79, 107, 66}, {80, 107, 64}, {75, 
       103, 62}, {83, 109, 74}, {83, 109, 80}, {76, 99, 79}, {71, 97, 86}, {
       91, 122, 117}, {91, 127, 125}, {101, 142, 138}, {119, 166, 158}, {138, 
       188, 177}, {143, 195, 182}, {134, 187, 171}, {126, 175, 156}, {107, 
       150, 133}, {88, 127, 108}, {79, 114, 94}, {86, 121, 99}, {68, 103, 
       79}, {76, 115, 88}, {72, 112, 85}, {64, 103, 74}, {47, 77, 49}, {59, 
       85, 58}, {41, 65, 39}, {29, 48, 26}, {22, 40, 18}, {22, 35, 17}, {27, 
       38, 21}, {13, 21, 6}, {7, 11, 0}, {5, 8, 0}, {6, 9, 0}, {8, 11, 2}, {
       10, 11, 3}, {10, 13, 6}, {16, 19, 12}, {19, 29, 18}, {9, 26, 8}, {11, 
       34, 8}, {58, 81, 52}, {47, 71, 35}, {38, 60, 22}, {39, 61, 22}, {61, 
       83, 45}, {66, 87, 54}, {50, 68, 42}, {60, 78, 56}, {22, 39, 21}, {41, 
       58, 42}, {66, 80, 65}, {21, 35, 18}, {3, 18, 0}, {16, 29, 11}, {9, 17, 
       2}, {8, 16, 1}, {5, 16, 0}, {0, 10, 0}, {7, 25, 3}, {11, 31, 6}, {2, 
       27, 0}, {28, 55, 24}, {41, 71, 37}, {23, 53, 17}, {19, 51, 14}, {31, 
       63, 24}, {34, 66, 27}, {31, 63, 24}, {24, 55, 14}, {15, 40, 8}, {17, 
       29, 15}, {40, 50, 41}, {88, 100, 88}, {60, 74, 57}, {11, 29, 7}, {3, 
       23, 0}, {25, 49, 17}, {40, 66, 31}, {14, 42, 4}, {16, 47, 6}, {32, 63, 
       22}, {56, 86, 48}, {68, 98, 62}, {57, 87, 51}, {32, 62, 28}, {11, 42, 
       8}}, {{22, 35, 25}, {27, 40, 30}, {30, 42, 32}, {24, 36, 26}, {18, 28, 
       19}, {13, 23, 14}, {11, 18, 10}, {8, 13, 6}, {10, 13, 6}, {11, 14, 
       7}, {14, 15, 9}, {16, 15, 10}, {17, 16, 11}, {18, 15, 10}, {15, 12, 
       7}, {12, 9, 4}, {18, 17, 12}, {18, 19, 13}, {17, 18, 12}, {14, 15, 
       9}, {11, 12, 7}, {8, 9, 4}, {8, 9, 4}, {9, 10, 5}, {17, 17, 15}, {17, 
       17, 15}, {16, 16, 14}, {15, 15, 13}, {14, 14, 14}, {13, 13, 13}, {12, 
       12, 12}, {12, 12, 12}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {17, 
       17, 17}, {18, 18, 18}, {18, 18, 18}, {19, 19, 19}, {19, 19, 19}, {14, 
       14, 14}, {16, 16, 16}, {18, 18, 18}, {19, 19, 19}, {17, 17, 17}, {17, 
       17, 17}, {17, 17, 17}, {18, 18, 18}, {16, 16, 16}, {17, 17, 17}, {16, 
       16, 14}, {15, 15, 13}, {13, 13, 11}, {14, 14, 12}, {16, 16, 14}, {18, 
       19, 14}, {21, 22, 17}, {18, 19, 14}, {18, 19, 13}, {21, 22, 16}, {21, 
       22, 16}, {18, 19, 13}, {18, 19, 13}, {21, 22, 16}, {22, 23, 17}, {23, 
       24, 18}, {25, 26, 20}, {25, 26, 20}, {25, 26, 20}, {26, 27, 21}, {28, 
       29, 23}, {29, 30, 24}, {32, 33, 27}, {35, 36, 30}, {34, 35, 29}, {29, 
       30, 24}, {29, 30, 24}, {34, 35, 29}, {35, 36, 30}, {33, 34, 28}, {36, 
       37, 31}, {34, 35, 29}, {38, 39, 33}, {44, 45, 39}, {39, 40, 34}, {29, 
       30, 24}, {29, 30, 24}, {38, 39, 33}, {39, 40, 34}, {35, 36, 30}, {33, 
       34, 28}, {35, 36, 30}, {39, 40, 34}, {38, 39, 33}, {32, 33, 27}, {26, 
       27, 21}, {35, 36, 30}, {31, 32, 26}, {29, 30, 24}, {31, 32, 26}, {35, 
       36, 30}, {38, 39, 33}, {36, 37, 31}, {32, 33, 27}, {35, 36, 30}, {37, 
       38, 32}, {39, 40, 34}, {41, 42, 36}, {41, 42, 36}, {39, 40, 34}, {37, 
       38, 32}, {36, 37, 32}, {29, 29, 27}, {27, 27, 27}, {24, 24, 24}, {21, 
       21, 21}, {18, 18, 18}, {17, 17, 17}, {16, 16, 16}, {16, 16, 16}, {17, 
       17, 17}, {14, 14, 14}, {12, 12, 12}, {10, 10, 10}, {10, 10, 10}, {10, 
       10, 10}, {8, 8, 8}, {7, 7, 0}, {30, 29, 0}, {136, 133, 90}, {174, 170, 
       123}, {159, 152, 100}, {147, 136, 82}, {138, 123, 66}, {137, 118, 
       60}, {126, 104, 46}, {146, 120, 63}, {135, 105, 51}, {175, 142, 89}, {
       194, 161, 110}, {146, 110, 58}, {125, 89, 37}, {169, 132, 79}, {206, 
       167, 108}, {223, 179, 114}, {227, 182, 114}, {233, 186, 118}, {216, 
       168, 102}, {185, 137, 71}, {174, 126, 60}, {178, 133, 68}, {178, 134, 
       73}, {168, 128, 69}, {164, 127, 74}, {165, 131, 83}, {152, 123, 79}, {
       146, 123, 81}, {185, 166, 126}, {227, 209, 173}, {228, 214, 177}, {220,
        211, 172}, {224, 212, 170}, {219, 201, 155}, {217, 190, 143}, {225, 
       191, 143}, {224, 186, 139}, {220, 178, 138}, {219, 183, 147}, {241, 
       211, 185}, {248, 227, 208}, {236, 226, 214}, {191, 191, 183}, {56, 62, 
       58}, {2, 14, 12}, {0, 4, 4}, {0, 8, 6}, {11, 17, 13}, {12, 17, 11}, {
       14, 16, 11}, {11, 16, 10}, {12, 14, 9}, {7, 12, 6}, {9, 11, 6}, {9, 14,
        8}, {22, 24, 19}, {21, 26, 20}, {27, 29, 24}, {32, 37, 31}, {43, 45, 
       40}, {49, 54, 48}, {55, 57, 52}, {55, 60, 53}, {66, 74, 63}, {65, 76, 
       62}, {68, 76, 63}, {66, 77, 63}, {66, 74, 61}, {62, 73, 57}, {60, 71, 
       55}, {59, 70, 54}, {59, 70, 54}, {60, 71, 54}, {60, 73, 55}, {59, 72, 
       54}, {58, 71, 53}, {62, 75, 55}, {68, 81, 61}, {72, 87, 66}, {85, 102, 
       83}, {62, 81, 61}, {71, 90, 70}, {72, 91, 71}, {64, 83, 63}, {64, 83, 
       63}, {65, 84, 64}, {78, 97, 77}, {80, 97, 79}, {75, 92, 74}, {75, 92, 
       74}, {78, 95, 77}, {76, 93, 75}, {70, 87, 69}, {71, 88, 70}, {77, 96, 
       77}, {72, 95, 75}, {70, 95, 74}, {68, 93, 72}, {66, 91, 70}, {64, 89, 
       68}, {62, 87, 66}, {60, 83, 63}, {59, 82, 62}, {46, 69, 49}, {73, 96, 
       76}, {96, 117, 98}, {98, 119, 100}, {95, 114, 95}, {93, 112, 93}, {92, 
       111, 92}, {87, 106, 87}, {69, 90, 71}, {69, 90, 71}, {69, 90, 73}, {67,
        88, 71}, {63, 84, 69}, {58, 79, 64}, {54, 75, 60}, {52, 73, 58}, {64, 
       85, 70}, {49, 70, 55}, {38, 59, 42}, {45, 66, 49}, {58, 79, 62}, {63, 
       84, 65}, {58, 79, 60}, {52, 73, 56}, {64, 84, 73}, {63, 83, 72}, {63, 
       83, 72}, {65, 85, 73}, {67, 88, 73}, {66, 84, 68}, {60, 78, 64}, {55, 
       71, 58}, {50, 66, 55}, {49, 65, 52}, {42, 58, 45}, {34, 51, 35}, {35, 
       49, 32}, {40, 55, 34}, {41, 56, 33}, {37, 52, 29}, {40, 53, 35}, {41, 
       53, 39}, {38, 48, 37}, {31, 43, 33}, {31, 41, 33}, {34, 45, 39}, {37, 
       46, 43}, {35, 46, 42}, {38, 47, 44}, {42, 53, 47}, {48, 58, 49}, {51, 
       63, 49}, {58, 69, 52}, {61, 75, 52}, {57, 69, 45}, {47, 61, 35}, {47, 
       61, 38}, {47, 62, 39}, {62, 77, 54}, {93, 109, 83}, {122, 138, 111}, {
       132, 151, 119}, {130, 151, 112}, {126, 149, 105}, {92, 115, 63}, {100, 
       125, 67}, {98, 125, 58}, {94, 124, 50}, {106, 137, 57}, {110, 142, 
       57}, {102, 135, 46}, {99, 132, 45}, {125, 156, 78}, {131, 162, 92}, {
       95, 123, 64}, {91, 119, 70}, {87, 112, 73}, {76, 101, 69}, {99, 122, 
       93}, {81, 106, 76}, {68, 92, 58}, {83, 109, 72}, {95, 119, 83}, {103, 
       129, 94}, {110, 133, 104}, {91, 115, 91}, {63, 84, 69}, {44, 70, 59}, {
       82, 117, 110}, {92, 135, 126}, {99, 146, 136}, {91, 145, 131}, {90, 
       147, 130}, {103, 162, 142}, {119, 177, 155}, {128, 184, 159}, {141, 
       190, 168}, {142, 188, 162}, {125, 168, 141}, {124, 164, 137}, {99, 140,
        110}, {99, 144, 111}, {82, 129, 95}, {81, 125, 92}, {55, 88, 61}, {56,
        82, 57}, {25, 49, 25}, {16, 38, 17}, {18, 35, 16}, {10, 23, 6}, {10, 
       21, 5}, {3, 11, 0}, {4, 7, 0}, {4, 7, 0}, {9, 10, 2}, {15, 16, 10}, {
       17, 16, 11}, {14, 15, 10}, {14, 15, 10}, {13, 20, 12}, {13, 32, 12}, {
       24, 49, 20}, {72, 97, 65}, {51, 77, 38}, {36, 61, 21}, {41, 66, 24}, {
       66, 88, 50}, {68, 89, 56}, {59, 77, 51}, {43, 61, 39}, {7, 21, 6}, {41,
        55, 40}, {59, 71, 57}, {25, 38, 21}, {25, 38, 20}, {18, 29, 12}, {22, 
       28, 14}, {8, 12, 0}, {9, 17, 2}, {8, 19, 2}, {9, 24, 3}, {9, 27, 3}, {
       4, 27, 0}, {25, 50, 18}, {49, 76, 41}, {32, 62, 24}, {17, 49, 10}, {28,
        60, 19}, {48, 80, 39}, {45, 77, 36}, {32, 64, 23}, {33, 60, 29}, {20, 
       34, 21}, {21, 31, 23}, {57, 69, 59}, {61, 75, 60}, {9, 26, 7}, {0, 18, 
       0}, {0, 21, 0}, {10, 36, 1}, {4, 32, 0}, {7, 35, 0}, {22, 53, 12}, {50,
        81, 40}, {64, 96, 55}, {52, 84, 43}, {25, 57, 18}, {2, 37, 0}}, {{7, 
       20, 10}, {11, 24, 14}, {12, 24, 14}, {7, 19, 9}, {6, 16, 7}, {9, 16, 
       8}, {10, 15, 8}, {7, 12, 5}, {6, 9, 2}, {13, 14, 8}, {19, 18, 13}, {20,
        19, 14}, {19, 16, 11}, {17, 14, 9}, {18, 13, 9}, {19, 16, 11}, {16, 
       15, 10}, {12, 13, 7}, {9, 10, 4}, {9, 10, 4}, {11, 12, 7}, {14, 15, 
       10}, {14, 15, 10}, {13, 14, 9}, {13, 13, 11}, {13, 13, 11}, {13, 13, 
       11}, {12, 12, 10}, {12, 12, 12}, {11, 11, 11}, {11, 11, 11}, {10, 10, 
       10}, {14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {15, 15, 15}, {16, 16, 
       16}, {17, 17, 17}, {19, 19, 19}, {19, 19, 19}, {15, 15, 15}, {18, 18, 
       18}, {20, 20, 20}, {20, 20, 20}, {18, 18, 18}, {16, 16, 16}, {15, 15, 
       15}, {15, 15, 15}, {19, 19, 19}, {19, 19, 19}, {17, 17, 15}, {15, 15, 
       13}, {12, 12, 10}, {13, 13, 11}, {15, 16, 11}, {18, 19, 14}, {22, 23, 
       18}, {19, 20, 15}, {19, 20, 14}, {23, 24, 18}, {22, 23, 17}, {18, 19, 
       13}, {17, 18, 12}, {20, 21, 15}, {18, 19, 13}, {20, 21, 15}, {23, 24, 
       18}, {24, 25, 19}, {24, 25, 19}, {25, 26, 20}, {25, 26, 20}, {26, 27, 
       21}, {27, 28, 22}, {30, 31, 25}, {29, 30, 24}, {26, 27, 21}, {29, 30, 
       24}, {37, 38, 32}, {38, 39, 33}, {34, 35, 29}, {35, 36, 30}, {33, 34, 
       28}, {38, 39, 33}, {45, 46, 40}, {40, 41, 35}, {29, 30, 24}, {28, 29, 
       23}, {38, 39, 33}, {27, 28, 22}, {27, 28, 22}, {27, 28, 22}, {28, 29, 
       23}, {30, 31, 25}, {32, 33, 27}, {33, 34, 28}, {33, 34, 28}, {28, 29, 
       23}, {29, 30, 24}, {31, 32, 26}, {31, 32, 26}, {30, 31, 25}, {29, 30, 
       24}, {29, 30, 24}, {28, 29, 23}, {32, 33, 27}, {32, 33, 27}, {32, 33, 
       27}, {32, 33, 27}, {32, 33, 27}, {32, 33, 27}, {31, 32, 26}, {31, 32, 
       27}, {30, 30, 28}, {28, 28, 28}, {24, 24, 24}, {21, 21, 21}, {18, 18, 
       18}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {15, 15, 15}, {13, 13, 
       13}, {10, 10, 10}, {8, 8, 8}, {8, 8, 8}, {7, 7, 7}, {6, 6, 6}, {5, 5, 
       0}, {52, 49, 16}, {163, 160, 115}, {181, 177, 130}, {161, 155, 105}, {
       139, 132, 80}, {113, 102, 48}, {115, 102, 47}, {102, 85, 29}, {120, 99,
        44}, {138, 115, 61}, {182, 155, 102}, {178, 148, 96}, {132, 100, 
       49}, {146, 114, 63}, {191, 158, 107}, {193, 157, 105}, {214, 175, 
       118}, {230, 188, 128}, {235, 193, 133}, {206, 162, 101}, {159, 115, 
       54}, {142, 98, 37}, {147, 106, 44}, {149, 108, 46}, {141, 102, 43}, {
       141, 106, 50}, {147, 115, 64}, {145, 119, 70}, {151, 130, 83}, {188, 
       171, 127}, {227, 214, 172}, {238, 229, 188}, {224, 220, 183}, {224, 
       218, 182}, {220, 206, 167}, {226, 204, 163}, {242, 213, 171}, {243, 
       210, 169}, {231, 195, 161}, {225, 191, 163}, {230, 205, 183}, {249, 
       231, 217}, {232, 223, 216}, {158, 159, 154}, {16, 22, 20}, {6, 16, 
       15}, {0, 10, 10}, {5, 15, 14}, {9, 14, 10}, {11, 13, 8}, {15, 17, 
       12}, {19, 21, 16}, {21, 23, 18}, {18, 20, 15}, {16, 18, 13}, {15, 17, 
       12}, {19, 21, 16}, {17, 19, 14}, {14, 16, 11}, {12, 14, 9}, {13, 15, 
       10}, {22, 24, 19}, {34, 36, 31}, {43, 46, 39}, {68, 74, 64}, {75, 83, 
       70}, {83, 89, 77}, {80, 88, 75}, {71, 79, 64}, {65, 73, 58}, {67, 75, 
       60}, {70, 81, 65}, {69, 80, 63}, {66, 77, 60}, {63, 74, 57}, {61, 74, 
       56}, {61, 74, 54}, {61, 74, 54}, {60, 73, 53}, {57, 72, 51}, {65, 82, 
       63}, {58, 77, 57}, {66, 85, 65}, {49, 68, 48}, {38, 57, 37}, {54, 73, 
       53}, {54, 73, 53}, {51, 70, 50}, {65, 82, 64}, {85, 102, 84}, {97, 114,
        96}, {85, 104, 85}, {65, 82, 64}, {56, 75, 55}, {65, 82, 64}, {74, 93,
        74}, {64, 87, 67}, {57, 82, 61}, {53, 78, 57}, {56, 81, 60}, {63, 88, 
       67}, {65, 90, 69}, {61, 84, 64}, {55, 78, 58}, {43, 66, 46}, {59, 82, 
       62}, {67, 88, 69}, {61, 82, 63}, {63, 82, 63}, {70, 89, 70}, {66, 85, 
       66}, {52, 71, 52}, {48, 69, 50}, {54, 75, 56}, {63, 84, 67}, {72, 93, 
       76}, {76, 97, 82}, {72, 93, 78}, {64, 85, 70}, {57, 78, 63}, {66, 87, 
       72}, {53, 74, 59}, {46, 67, 50}, {52, 73, 54}, {56, 77, 58}, {54, 76, 
       55}, {55, 77, 54}, {61, 83, 62}, {64, 85, 68}, {63, 84, 67}, {63, 84, 
       65}, {66, 88, 65}, {69, 92, 66}, {67, 90, 62}, {63, 83, 58}, {57, 76, 
       54}, {56, 75, 56}, {54, 75, 58}, {51, 69, 55}, {43, 61, 45}, {43, 62, 
       43}, {50, 69, 47}, {51, 71, 46}, {48, 66, 42}, {60, 74, 57}, {57, 70, 
       60}, {50, 63, 54}, {46, 59, 52}, {50, 62, 60}, {56, 68, 66}, {55, 67, 
       67}, {49, 61, 61}, {60, 72, 70}, {63, 76, 69}, {65, 79, 66}, {67, 82, 
       63}, {72, 87, 64}, {76, 92, 63}, {69, 86, 52}, {58, 75, 41}, {67, 83, 
       56}, {58, 76, 50}, {61, 79, 53}, {78, 97, 69}, {91, 110, 78}, {87, 109,
        71}, {74, 97, 55}, {66, 90, 42}, {58, 83, 28}, {71, 100, 36}, {73, 
       103, 33}, {73, 104, 28}, {87, 121, 37}, {101, 135, 48}, {108, 143, 
       51}, {115, 148, 61}, {98, 126, 52}, {124, 150, 87}, {102, 126, 74}, {
       100, 123, 79}, {82, 104, 68}, {59, 80, 49}, {77, 97, 70}, {57, 77, 
       50}, {83, 103, 75}, {72, 92, 64}, {49, 69, 41}, {36, 56, 29}, {37, 56, 
       34}, {30, 48, 32}, {21, 39, 27}, {21, 44, 34}, {33, 71, 58}, {43, 90, 
       74}, {48, 101, 83}, {45, 103, 81}, {56, 118, 93}, {80, 144, 117}, {96, 
       157, 126}, {94, 153, 121}, {84, 138, 106}, {106, 155, 123}, {99, 145, 
       109}, {101, 145, 109}, {83, 128, 89}, {88, 135, 93}, {69, 120, 77}, {
       77, 123, 84}, {119, 152, 125}, {101, 126, 104}, {55, 79, 57}, {45, 67, 
       46}, {42, 59, 41}, {19, 32, 15}, {12, 23, 9}, {13, 19, 9}, {12, 15, 
       6}, {9, 10, 4}, {8, 7, 2}, {8, 7, 3}, {6, 5, 1}, {5, 4, 2}, {7, 7, 
       5}, {10, 17, 9}, {0, 15, 0}, {36, 62, 33}, {113, 139, 104}, {94, 120, 
       81}, {60, 87, 44}, {46, 71, 29}, {56, 78, 39}, {48, 69, 36}, {40, 58, 
       32}, {30, 48, 26}, {10, 24, 9}, {24, 38, 25}, {6, 18, 4}, {0, 7, 0}, {
       36, 49, 32}, {17, 28, 12}, {20, 23, 12}, {0, 2, 0}, {7, 13, 0}, {9, 18,
        1}, {0, 12, 0}, {2, 20, 0}, {17, 37, 9}, {46, 70, 36}, {61, 88, 53}, {
       40, 70, 32}, {14, 45, 4}, {21, 53, 12}, {54, 86, 45}, {52, 84, 45}, {
       33, 65, 26}, {38, 63, 33}, {43, 57, 44}, {29, 38, 33}, {54, 65, 57}, {
       74, 86, 74}, {18, 32, 15}, {6, 24, 2}, {0, 19, 0}, {16, 40, 8}, {20, 
       46, 11}, {15, 43, 5}, {26, 54, 14}, {53, 84, 42}, {72, 103, 61}, {57, 
       90, 47}, {19, 51, 10}, {0, 22, 0}}, {{5, 16, 8}, {6, 17, 9}, {7, 18, 
       10}, {7, 18, 10}, {8, 18, 10}, {10, 17, 10}, {10, 15, 9}, {9, 14, 8}, {
       13, 15, 10}, {15, 16, 11}, {17, 16, 12}, {20, 16, 13}, {21, 16, 13}, {
       18, 13, 10}, {18, 10, 8}, {14, 9, 6}, {15, 14, 10}, {13, 14, 9}, {11, 
       12, 7}, {9, 10, 5}, {8, 9, 4}, {8, 9, 4}, {9, 9, 7}, {9, 9, 7}, {14, 
       14, 12}, {13, 13, 11}, {12, 12, 12}, {11, 11, 11}, {11, 11, 13}, {13, 
       13, 15}, {14, 14, 16}, {15, 15, 17}, {13, 13, 13}, {13, 13, 13}, {13, 
       13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 
       13, 13}, {12, 12, 12}, {13, 13, 13}, {14, 14, 14}, {15, 15, 15}, {15, 
       15, 15}, {15, 15, 15}, {15, 15, 15}, {14, 14, 14}, {16, 16, 14}, {16, 
       16, 14}, {15, 15, 13}, {15, 15, 13}, {15, 16, 11}, {15, 16, 11}, {14, 
       15, 10}, {14, 15, 10}, {15, 16, 10}, {16, 17, 11}, {17, 18, 12}, {17, 
       18, 12}, {17, 18, 10}, {17, 18, 10}, {16, 17, 9}, {15, 16, 8}, {22, 23,
        17}, {22, 23, 17}, {25, 26, 20}, {28, 29, 23}, {29, 30, 24}, {27, 28, 
       22}, {23, 24, 18}, {19, 20, 14}, {18, 19, 13}, {22, 23, 17}, {24, 25, 
       19}, {22, 23, 17}, {23, 24, 18}, {25, 26, 20}, {24, 25, 19}, {20, 21, 
       15}, {23, 24, 18}, {24, 25, 19}, {26, 27, 21}, {28, 29, 23}, {30, 31, 
       25}, {32, 33, 27}, {33, 34, 28}, {34, 35, 29}, {28, 29, 23}, {28, 29, 
       23}, {28, 29, 23}, {28, 29, 23}, {28, 29, 23}, {28, 29, 23}, {29, 30, 
       24}, {29, 30, 24}, {33, 34, 28}, {30, 31, 25}, {26, 27, 21}, {26, 27, 
       21}, {29, 30, 24}, {32, 33, 27}, {33, 34, 28}, {32, 33, 27}, {30, 31, 
       25}, {30, 31, 25}, {29, 30, 24}, {28, 29, 23}, {26, 27, 21}, {25, 26, 
       20}, {24, 25, 19}, {24, 25, 20}, {20, 20, 18}, {20, 20, 20}, {20, 20, 
       20}, {21, 21, 21}, {21, 21, 21}, {18, 18, 18}, {13, 13, 13}, {9, 9, 
       9}, {8, 8, 8}, {15, 15, 15}, {11, 11, 11}, {7, 7, 7}, {10, 10, 10}, {7,
        7, 7}, {3, 3, 3}, {10, 10, 0}, {84, 84, 50}, {157, 156, 110}, {165, 
       162, 117}, {144, 141, 96}, {135, 131, 84}, {113, 107, 59}, {95, 88, 
       36}, {85, 75, 22}, {104, 91, 38}, {139, 122, 68}, {196, 175, 122}, {
       181, 158, 106}, {121, 95, 44}, {142, 114, 66}, {197, 166, 119}, {193, 
       161, 114}, {227, 193, 145}, {250, 214, 164}, {247, 210, 158}, {179, 
       139, 87}, {144, 103, 49}, {130, 89, 33}, {144, 104, 45}, {136, 98, 
       36}, {143, 107, 47}, {175, 143, 84}, {164, 135, 79}, {166, 144, 87}, {
       161, 144, 90}, {166, 153, 101}, {220, 210, 159}, {226, 222, 177}, {213,
        213, 177}, {194, 193, 162}, {210, 201, 168}, {232, 216, 182}, {244, 
       221, 187}, {254, 228, 195}, {242, 215, 186}, {234, 210, 186}, {232, 
       213, 198}, {242, 229, 220}, {243, 240, 235}, {117, 119, 118}, {4, 10, 
       10}, {1, 9, 11}, {0, 9, 8}, {5, 14, 11}, {12, 14, 11}, {14, 15, 10}, {
       16, 17, 12}, {17, 18, 13}, {19, 20, 15}, {19, 20, 15}, {20, 21, 16}, {
       20, 21, 16}, {14, 15, 10}, {15, 16, 11}, {15, 16, 11}, {16, 17, 12}, {
       16, 17, 12}, {17, 18, 13}, {17, 18, 13}, {17, 20, 13}, {27, 30, 21}, {
       30, 36, 24}, {44, 47, 36}, {59, 65, 53}, {68, 74, 60}, {72, 78, 64}, {
       80, 86, 72}, {89, 97, 82}, {82, 91, 74}, {74, 85, 68}, {69, 80, 63}, {
       71, 82, 65}, {75, 88, 68}, {76, 89, 69}, {71, 84, 64}, {64, 79, 58}, {
       75, 92, 73}, {69, 86, 67}, {54, 73, 53}, {43, 62, 42}, {49, 68, 48}, {
       63, 82, 62}, {68, 87, 67}, {63, 82, 62}, {69, 88, 68}, {75, 94, 74}, {
       77, 96, 76}, {67, 89, 68}, {57, 76, 56}, {51, 73, 50}, {60, 79, 59}, {
       68, 90, 69}, {56, 81, 59}, {55, 83, 60}, {60, 88, 65}, {66, 94, 71}, {
       66, 91, 69}, {58, 83, 61}, {53, 78, 56}, {52, 77, 55}, {49, 73, 51}, {
       45, 69, 47}, {43, 67, 45}, {55, 79, 57}, {71, 93, 72}, {64, 86, 65}, {
       54, 76, 55}, {60, 82, 61}, {55, 76, 57}, {49, 70, 51}, {52, 73, 56}, {
       64, 85, 68}, {71, 92, 77}, {65, 85, 73}, {60, 80, 68}, {60, 80, 68}, {
       71, 92, 77}, {62, 83, 68}, {43, 64, 47}, {47, 68, 49}, {68, 90, 67}, {
       60, 83, 57}, {44, 67, 39}, {52, 75, 47}, {49, 69, 44}, {41, 61, 34}, {
       55, 76, 45}, {68, 90, 52}, {61, 86, 46}, {65, 90, 50}, {69, 93, 57}, {
       54, 78, 46}, {55, 78, 52}, {42, 65, 45}, {51, 72, 57}, {67, 88, 73}, {
       65, 86, 69}, {60, 82, 61}, {62, 85, 57}, {64, 87, 61}, {67, 85, 71}, {
       64, 79, 72}, {52, 67, 62}, {56, 71, 68}, {55, 69, 70}, {60, 74, 77}, {
       75, 89, 92}, {60, 74, 75}, {58, 72, 72}, {72, 87, 80}, {65, 82, 66}, {
       53, 71, 47}, {67, 86, 54}, {82, 103, 64}, {73, 95, 49}, {57, 78, 35}, {
       71, 90, 58}, {66, 87, 56}, {70, 91, 60}, {86, 107, 74}, {67, 89, 53}, {
       50, 75, 35}, {72, 98, 53}, {77, 103, 55}, {72, 99, 44}, {75, 105, 
       41}, {93, 124, 54}, {99, 131, 55}, {95, 128, 47}, {111, 145, 59}, {116,
        151, 61}, {95, 127, 44}, {78, 100, 36}, {61, 79, 29}, {73, 90, 46}, {
       69, 85, 48}, {58, 73, 44}, {31, 45, 20}, {54, 67, 47}, {73, 86, 66}, {
       61, 74, 54}, {57, 70, 50}, {42, 55, 37}, {18, 31, 14}, {6, 18, 6}, {13,
        25, 15}, {29, 40, 34}, {32, 52, 43}, {17, 55, 34}, {10, 59, 30}, {10, 
       65, 34}, {22, 82, 48}, {48, 112, 75}, {69, 136, 95}, {72, 134, 93}, {
       60, 121, 79}, {33, 88, 46}, {43, 91, 49}, {78, 123, 80}, {74, 117, 
       72}, {35, 78, 32}, {13, 59, 10}, {23, 73, 22}, {62, 108, 62}, {102, 
       135, 106}, {109, 134, 113}, {87, 110, 90}, {45, 64, 45}, {16, 33, 
       17}, {17, 29, 15}, {22, 30, 19}, {17, 23, 13}, {11, 14, 7}, {13, 14, 
       9}, {17, 16, 12}, {10, 9, 7}, {2, 1, 0}, {13, 11, 12}, {25, 23, 24}, {
       15, 20, 14}, {5, 22, 3}, {21, 46, 17}, {97, 122, 90}, {130, 156, 
       119}, {83, 108, 68}, {60, 85, 43}, {60, 82, 43}, {28, 49, 16}, {18, 36,
        10}, {21, 38, 19}, {0, 12, 0}, {9, 23, 10}, {19, 31, 19}, {7, 19, 
       5}, {23, 34, 18}, {29, 37, 22}, {28, 30, 19}, {6, 8, 0}, {8, 12, 0}, {
       16, 23, 7}, {6, 18, 0}, {13, 29, 3}, {34, 53, 25}, {37, 61, 27}, {53, 
       79, 44}, {56, 84, 46}, {35, 63, 25}, {29, 59, 21}, {54, 84, 46}, {53, 
       83, 47}, {50, 80, 44}, {78, 103, 74}, {57, 70, 60}, {49, 60, 54}, {85, 
       96, 88}, {40, 52, 42}, {25, 39, 24}, {16, 33, 14}, {20, 38, 14}, {51, 
       71, 44}, {56, 77, 46}, {38, 62, 28}, {19, 45, 8}, {26, 54, 14}, {55, 
       86, 45}, {62, 94, 53}, {43, 75, 34}, {27, 59, 18}}, {{6, 16, 8}, {5, 
       16, 8}, {7, 17, 9}, {7, 17, 9}, {9, 16, 9}, {9, 16, 9}, {9, 14, 8}, {
       11, 13, 8}, {12, 13, 8}, {13, 14, 9}, {15, 14, 10}, {18, 14, 11}, {20, 
       15, 12}, {19, 14, 11}, {20, 12, 10}, {17, 12, 9}, {12, 11, 7}, {10, 11,
        6}, {9, 10, 5}, {7, 8, 3}, {6, 7, 2}, {6, 7, 2}, {7, 7, 5}, {7, 7, 
       5}, {13, 13, 11}, {12, 12, 10}, {12, 12, 12}, {12, 12, 12}, {12, 12, 
       14}, {13, 13, 15}, {14, 14, 16}, {14, 14, 16}, {13, 13, 13}, {13, 13, 
       13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 
       13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {14, 14, 14}, {14, 14, 
       14}, {14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {13, 13, 
       11}, {13, 13, 11}, {14, 14, 12}, {15, 15, 13}, {16, 17, 12}, {17, 18, 
       13}, {17, 18, 13}, {18, 19, 14}, {14, 15, 9}, {14, 15, 9}, {15, 16, 
       10}, {15, 16, 10}, {15, 16, 8}, {15, 16, 8}, {14, 15, 7}, {14, 15, 
       7}, {20, 21, 15}, {20, 21, 15}, {22, 23, 17}, {24, 25, 19}, {27, 28, 
       22}, {26, 27, 21}, {23, 24, 18}, {20, 21, 15}, {16, 17, 11}, {20, 21, 
       15}, {21, 22, 16}, {19, 20, 14}, {19, 20, 14}, {22, 23, 17}, {22, 23, 
       17}, {19, 20, 14}, {16, 17, 11}, {18, 19, 13}, {21, 22, 16}, {24, 25, 
       19}, {26, 27, 21}, {26, 27, 21}, {25, 26, 20}, {24, 25, 19}, {23, 24, 
       18}, {24, 25, 19}, {24, 25, 19}, {25, 26, 20}, {26, 27, 21}, {27, 28, 
       22}, {28, 29, 23}, {28, 29, 23}, {34, 35, 29}, {30, 31, 25}, {26, 27, 
       21}, {25, 26, 20}, {26, 27, 21}, {27, 28, 22}, {27, 28, 22}, {25, 26, 
       20}, {35, 36, 30}, {34, 35, 29}, {32, 33, 27}, {30, 31, 25}, {27, 28, 
       22}, {25, 26, 20}, {23, 24, 18}, {22, 23, 18}, {22, 22, 20}, {22, 22, 
       22}, {22, 22, 22}, {23, 23, 23}, {23, 23, 23}, {20, 20, 20}, {16, 16, 
       16}, {12, 12, 12}, {9, 9, 9}, {13, 13, 13}, {10, 10, 10}, {8, 8, 8}, {
       11, 11, 11}, {5, 5, 5}, {5, 5, 5}, {20, 20, 8}, {112, 113, 81}, {168, 
       169, 125}, {164, 165, 123}, {140, 141, 101}, {126, 127, 85}, {103, 102,
        58}, {90, 87, 42}, {85, 81, 33}, {100, 93, 41}, {144, 135, 80}, {197, 
       184, 129}, {183, 166, 112}, {140, 118, 68}, {163, 136, 89}, {199, 170, 
       126}, {185, 156, 114}, {230, 201, 159}, {246, 214, 173}, {224, 191, 
       146}, {152, 118, 72}, {138, 102, 52}, {141, 104, 51}, {166, 130, 72}, {
       171, 135, 75}, {158, 124, 63}, {175, 145, 83}, {167, 141, 80}, {169, 
       149, 90}, {171, 156, 99}, {170, 159, 103}, {201, 194, 139}, {226, 224, 
       176}, {211, 214, 183}, {203, 205, 181}, {211, 207, 180}, {234, 225, 
       196}, {245, 230, 201}, {243, 226, 198}, {243, 225, 201}, {239, 224, 
       205}, {239, 229, 219}, {239, 234, 228}, {238, 240, 237}, {122, 128, 
       128}, {11, 16, 19}, {2, 10, 12}, {5, 11, 11}, {10, 14, 13}, {12, 14, 
       11}, {13, 14, 9}, {15, 16, 11}, {16, 17, 12}, {17, 18, 13}, {18, 19, 
       14}, {19, 20, 15}, {19, 20, 15}, {16, 17, 12}, {16, 17, 12}, {15, 16, 
       11}, {15, 16, 11}, {15, 16, 11}, {16, 17, 12}, {17, 18, 13}, {17, 18, 
       12}, {23, 24, 16}, {21, 24, 13}, {26, 28, 17}, {34, 37, 26}, {43, 46, 
       35}, {50, 56, 42}, {65, 71, 57}, {79, 85, 71}, {92, 98, 84}, {86, 95, 
       78}, {80, 89, 72}, {77, 88, 71}, {80, 91, 74}, {83, 96, 76}, {85, 98, 
       78}, {85, 98, 78}, {72, 87, 68}, {68, 85, 66}, {60, 77, 58}, {52, 71, 
       51}, {59, 78, 58}, {72, 91, 71}, {75, 94, 74}, {68, 87, 67}, {60, 79, 
       59}, {62, 84, 63}, {65, 87, 66}, {63, 87, 63}, {59, 83, 59}, {55, 79, 
       55}, {53, 77, 53}, {54, 78, 54}, {53, 81, 58}, {49, 77, 54}, {51, 79, 
       56}, {58, 86, 63}, {63, 88, 66}, {58, 83, 61}, {52, 77, 55}, {50, 75, 
       53}, {49, 73, 51}, {50, 74, 52}, {52, 76, 54}, {66, 90, 68}, {80, 102, 
       81}, {67, 89, 68}, {50, 72, 51}, {51, 73, 52}, {69, 90, 71}, {58, 79, 
       60}, {53, 74, 57}, {58, 79, 64}, {60, 80, 68}, {54, 74, 62}, {51, 71, 
       59}, {54, 74, 62}, {77, 98, 83}, {66, 87, 70}, {46, 67, 48}, {49, 71, 
       50}, {68, 91, 65}, {62, 85, 57}, {49, 72, 43}, {56, 80, 48}, {39, 60, 
       29}, {45, 67, 31}, {58, 81, 39}, {62, 86, 38}, {59, 83, 31}, {61, 88, 
       35}, {62, 88, 40}, {53, 78, 36}, {47, 72, 40}, {41, 65, 41}, {55, 78, 
       58}, {74, 97, 79}, {72, 96, 74}, {66, 92, 65}, {70, 95, 63}, {71, 96, 
       66}, {65, 86, 67}, {69, 89, 77}, {67, 84, 76}, {73, 92, 88}, {71, 87, 
       86}, {67, 85, 85}, {78, 93, 96}, {58, 76, 76}, {59, 75, 72}, {69, 89, 
       78}, {73, 92, 72}, {71, 94, 65}, {79, 101, 62}, {74, 100, 52}, {72, 96,
        44}, {76, 103, 52}, {58, 83, 43}, {88, 112, 78}, {80, 104, 68}, {75, 
       99, 63}, {80, 105, 66}, {75, 100, 60}, {80, 106, 61}, {79, 105, 57}, {
       80, 109, 55}, {84, 114, 54}, {97, 127, 63}, {112, 143, 73}, {124, 154, 
       80}, {122, 155, 76}, {91, 122, 42}, {49, 77, 3}, {37, 55, 3}, {16, 31, 
       0}, {29, 43, 7}, {39, 53, 20}, {51, 64, 38}, {29, 41, 19}, {35, 46, 
       29}, {36, 47, 30}, {40, 51, 35}, {40, 51, 35}, {31, 42, 28}, {13, 23, 
       14}, {2, 12, 4}, {7, 16, 11}, {18, 27, 24}, {21, 38, 28}, {18, 54, 
       28}, {3, 50, 14}, {17, 69, 31}, {51, 109, 68}, {64, 127, 82}, {51, 114,
        67}, {44, 106, 57}, {54, 112, 62}, {47, 99, 50}, {17, 63, 16}, {37, 
       79, 31}, {74, 114, 64}, {91, 131, 79}, {89, 132, 78}, {77, 122, 67}, {
       86, 128, 80}, {61, 92, 61}, {67, 90, 70}, {57, 78, 59}, {38, 57, 38}, {
       27, 41, 26}, {22, 34, 20}, {11, 19, 8}, {0, 2, 0}, {9, 10, 5}, {9, 10, 
       5}, {15, 14, 12}, {14, 13, 11}, {12, 10, 11}, {20, 18, 19}, {27, 25, 
       26}, {20, 25, 19}, {0, 16, 0}, {3, 26, 0}, {60, 83, 54}, {107, 131, 
       97}, {100, 122, 84}, {85, 107, 68}, {61, 83, 45}, {16, 35, 3}, {18, 36,
        12}, {23, 38, 19}, {4, 18, 3}, {17, 31, 18}, {26, 38, 26}, {17, 29, 
       15}, {33, 44, 28}, {41, 49, 34}, {33, 35, 24}, {12, 14, 3}, {14, 17, 
       6}, {24, 31, 15}, {19, 31, 11}, {23, 39, 13}, {35, 54, 26}, {34, 55, 
       24}, {46, 70, 36}, {57, 83, 46}, {42, 68, 33}, {30, 57, 22}, {41, 68, 
       35}, {40, 67, 34}, {53, 78, 48}, {91, 113, 90}, {83, 96, 86}, {42, 53, 
       47}, {55, 66, 58}, {31, 43, 33}, {37, 49, 35}, {32, 46, 29}, {33, 48, 
       27}, {67, 82, 59}, {50, 68, 42}, {27, 47, 19}, {12, 33, 2}, {18, 44, 
       9}, {43, 69, 34}, {59, 87, 49}, {52, 82, 44}, {37, 67, 29}}, {{6, 12, 
       8}, {5, 14, 9}, {7, 13, 9}, {8, 14, 10}, {8, 14, 10}, {8, 13, 9}, {10, 
       12, 9}, {9, 11, 8}, {10, 10, 8}, {11, 11, 9}, {12, 11, 9}, {13, 12, 
       10}, {16, 12, 11}, {17, 13, 12}, {18, 12, 12}, {17, 13, 12}, {12, 11, 
       7}, {10, 11, 6}, {9, 10, 5}, {7, 8, 3}, {7, 7, 5}, {6, 6, 4}, {7, 7, 
       5}, {7, 7, 5}, {11, 11, 11}, {11, 11, 11}, {12, 12, 14}, {13, 13, 
       15}, {14, 14, 16}, {14, 14, 16}, {13, 13, 15}, {13, 13, 15}, {12, 12, 
       12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 
       12}, {12, 12, 12}, {12, 12, 12}, {13, 13, 13}, {13, 13, 13}, {13, 13, 
       13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {12, 12, 
       12}, {12, 12, 10}, {12, 13, 8}, {13, 14, 9}, {13, 14, 9}, {14, 15, 
       10}, {14, 15, 10}, {15, 16, 10}, {15, 16, 10}, {15, 16, 10}, {16, 17, 
       11}, {17, 18, 10}, {17, 18, 10}, {17, 18, 10}, {17, 18, 10}, {16, 18, 
       7}, {15, 16, 8}, {21, 22, 16}, {20, 21, 15}, {19, 20, 14}, {21, 22, 
       16}, {22, 23, 17}, {22, 23, 17}, {20, 21, 15}, {18, 19, 13}, {14, 15, 
       9}, {16, 17, 11}, {17, 18, 12}, {14, 15, 9}, {15, 16, 10}, {19, 20, 
       14}, {21, 22, 16}, {19, 20, 14}, {16, 17, 11}, {18, 19, 13}, {22, 23, 
       17}, {25, 26, 20}, {25, 26, 20}, {24, 25, 19}, {22, 23, 17}, {20, 21, 
       15}, {19, 20, 14}, {20, 21, 15}, {21, 22, 16}, {22, 23, 17}, {24, 25, 
       19}, {26, 27, 21}, {27, 28, 22}, {27, 28, 22}, {33, 34, 28}, {30, 31, 
       25}, {27, 28, 22}, {25, 26, 20}, {25, 26, 20}, {26, 27, 21}, {25, 26, 
       20}, {24, 25, 19}, {35, 36, 30}, {34, 35, 29}, {33, 34, 28}, {31, 32, 
       26}, {28, 29, 23}, {26, 27, 21}, {25, 26, 20}, {24, 25, 20}, {24, 24, 
       22}, {23, 23, 23}, {23, 23, 23}, {24, 24, 24}, {24, 24, 24}, {23, 23, 
       23}, {20, 20, 20}, {17, 17, 17}, {11, 11, 11}, {11, 11, 11}, {8, 8, 
       8}, {10, 10, 10}, {12, 12, 12}, {3, 3, 3}, {9, 9, 9}, {32, 34, 23}, {
       138, 141, 110}, {179, 184, 144}, {172, 178, 140}, {157, 163, 127}, {
       147, 153, 119}, {126, 130, 95}, {118, 123, 82}, {119, 122, 77}, {117, 
       117, 67}, {159, 156, 101}, {190, 184, 126}, {176, 163, 108}, {158, 141,
        89}, {181, 159, 110}, {197, 173, 129}, {180, 155, 114}, {223, 199, 
       161}, {239, 215, 177}, {207, 182, 141}, {141, 112, 68}, {149, 118, 
       71}, {156, 123, 70}, {167, 135, 78}, {172, 140, 79}, {156, 124, 63}, {
       158, 130, 67}, {158, 134, 72}, {161, 141, 80}, {175, 160, 101}, {168, 
       159, 100}, {172, 167, 111}, {226, 225, 177}, {215, 219, 192}, {217, 
       220, 201}, {203, 202, 182}, {224, 219, 197}, {244, 236, 213}, {231, 
       223, 202}, {247, 240, 221}, {243, 240, 225}, {242, 243, 235}, {236, 
       241, 237}, {231, 239, 241}, {125, 133, 136}, {14, 22, 25}, {6, 11, 
       14}, {13, 14, 16}, {14, 14, 14}, {12, 12, 10}, {12, 13, 8}, {13, 14, 
       9}, {15, 16, 11}, {16, 17, 12}, {17, 18, 13}, {18, 19, 14}, {18, 19, 
       14}, {18, 19, 14}, {17, 18, 13}, {15, 16, 11}, {14, 15, 10}, {14, 15, 
       10}, {15, 16, 11}, {16, 17, 12}, {17, 18, 12}, {26, 27, 19}, {21, 22, 
       14}, {18, 18, 10}, {18, 19, 11}, {20, 21, 13}, {25, 28, 17}, {37, 40, 
       29}, {45, 51, 37}, {68, 74, 60}, {66, 74, 59}, {63, 71, 56}, {57, 68, 
       51}, {57, 68, 51}, {62, 73, 56}, {71, 84, 66}, {79, 92, 74}, {74, 87, 
       70}, {71, 85, 68}, {65, 79, 62}, {57, 74, 56}, {64, 81, 62}, {78, 95, 
       76}, {80, 99, 79}, {75, 94, 74}, {62, 84, 61}, {57, 79, 56}, {51, 75, 
       51}, {46, 72, 47}, {45, 71, 46}, {41, 67, 40}, {33, 59, 32}, {25, 54, 
       26}, {22, 50, 25}, {17, 47, 21}, {20, 48, 23}, {34, 62, 37}, {49, 77, 
       52}, {57, 85, 60}, {62, 88, 63}, {64, 90, 65}, {64, 90, 65}, {59, 85, 
       60}, {51, 75, 51}, {55, 79, 55}, {65, 89, 65}, {59, 83, 59}, {53, 75, 
       52}, {60, 82, 61}, {68, 89, 70}, {58, 79, 60}, {52, 73, 56}, {56, 77, 
       62}, {55, 75, 63}, {48, 68, 57}, {44, 64, 53}, {46, 66, 54}, {77, 98, 
       83}, {69, 90, 73}, {55, 77, 56}, {57, 79, 56}, {68, 91, 63}, {61, 85, 
       53}, {49, 73, 39}, {55, 77, 41}, {40, 60, 25}, {57, 78, 39}, {60, 82, 
       33}, {57, 82, 24}, {68, 94, 31}, {79, 105, 40}, {75, 103, 44}, {70, 97,
        44}, {69, 96, 55}, {48, 73, 41}, {44, 70, 43}, {60, 86, 61}, {72, 98, 
       69}, {76, 106, 70}, {75, 104, 60}, {63, 91, 50}, {65, 90, 60}, {71, 95,
        71}, {71, 92, 73}, {76, 99, 83}, {68, 88, 79}, {61, 82, 75}, {70, 89, 
       85}, {52, 73, 66}, {57, 77, 68}, {60, 83, 67}, {66, 89, 63}, {73, 99, 
       64}, {70, 96, 51}, {48, 77, 23}, {44, 72, 11}, {63, 92, 34}, {47, 74, 
       29}, {99, 125, 86}, {85, 111, 72}, {69, 95, 56}, {78, 105, 64}, {64, 
       91, 50}, {62, 89, 46}, {79, 106, 61}, {87, 113, 65}, {99, 126, 75}, {
       109, 136, 81}, {122, 150, 91}, {135, 161, 98}, {111, 140, 74}, {57, 84,
        17}, {15, 39, 0}, {16, 33, 0}, {5, 16, 0}, {21, 32, 2}, {39, 49, 
       22}, {63, 73, 49}, {41, 50, 29}, {32, 41, 24}, {22, 30, 15}, {22, 30, 
       17}, {26, 34, 23}, {23, 30, 22}, {13, 20, 13}, {6, 12, 8}, {9, 15, 
       13}, {18, 24, 22}, {18, 34, 23}, {0, 31, 0}, {0, 44, 1}, {35, 84, 
       39}, {83, 137, 88}, {104, 162, 112}, {105, 163, 112}, {121, 178, 
       127}, {151, 204, 152}, {116, 160, 109}, {53, 93, 43}, {43, 80, 29}, {
       76, 110, 59}, {108, 142, 91}, {117, 154, 100}, {106, 145, 90}, {113, 
       149, 103}, {115, 141, 112}, {99, 120, 101}, {70, 89, 70}, {39, 56, 
       38}, {25, 37, 23}, {23, 34, 20}, {25, 31, 21}, {25, 28, 19}, {9, 10, 
       5}, {6, 7, 2}, {10, 9, 7}, {17, 16, 14}, {19, 19, 19}, {18, 18, 18}, {
       17, 17, 17}, {14, 19, 13}, {8, 22, 9}, {0, 16, 0}, {19, 39, 12}, {58, 
       79, 48}, {79, 99, 64}, {77, 97, 62}, {51, 71, 36}, {18, 34, 5}, {17, 
       32, 9}, {18, 31, 14}, {9, 21, 9}, {23, 35, 25}, {30, 42, 30}, {25, 37, 
       23}, {41, 52, 36}, {48, 56, 41}, {31, 34, 23}, {16, 18, 7}, {18, 21, 
       10}, {29, 36, 20}, {28, 40, 18}, {30, 44, 19}, {32, 48, 21}, {25, 46, 
       15}, {46, 70, 36}, {54, 78, 44}, {38, 62, 30}, {23, 48, 18}, {26, 51, 
       22}, {23, 48, 19}, {31, 54, 28}, {63, 82, 62}, {78, 92, 79}, {20, 33, 
       24}, {22, 34, 24}, {22, 34, 24}, {34, 46, 32}, {22, 35, 18}, {16, 29, 
       12}, {53, 66, 48}, {36, 49, 29}, {3, 18, 0}, {0, 8, 0}, {0, 13, 0}, {3,
        23, 0}, {21, 44, 15}, {28, 53, 21}, {10, 35, 3}}, {{6, 11, 7}, {7, 12,
        8}, {7, 12, 8}, {8, 13, 9}, {8, 13, 9}, {9, 11, 8}, {9, 11, 8}, {8, 
       10, 7}, {9, 9, 7}, {9, 9, 7}, {10, 9, 7}, {10, 9, 7}, {10, 9, 7}, {13, 
       9, 8}, {14, 10, 9}, {15, 11, 10}, {13, 12, 8}, {11, 12, 7}, {11, 12, 
       7}, {10, 11, 6}, {10, 10, 8}, {9, 9, 7}, {9, 9, 7}, {9, 9, 7}, {9, 9, 
       9}, {10, 10, 10}, {12, 12, 14}, {14, 14, 16}, {14, 14, 16}, {14, 14, 
       16}, {13, 13, 15}, {12, 12, 14}, {12, 12, 12}, {12, 12, 12}, {12, 12, 
       12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 
       12}, {14, 14, 14}, {14, 14, 14}, {13, 13, 13}, {12, 12, 12}, {12, 12, 
       12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 10}, {15, 15, 13}, {14, 15, 
       10}, {14, 15, 10}, {13, 14, 9}, {12, 13, 8}, {11, 12, 7}, {10, 11, 
       5}, {9, 10, 4}, {15, 16, 10}, {15, 16, 10}, {16, 17, 9}, {16, 17, 9}, {
       16, 17, 9}, {16, 17, 9}, {15, 17, 6}, {15, 17, 6}, {23, 24, 18}, {21, 
       22, 16}, {18, 19, 13}, {17, 18, 12}, {18, 19, 13}, {18, 19, 13}, {16, 
       17, 11}, {14, 15, 9}, {13, 14, 8}, {16, 17, 11}, {15, 16, 10}, {12, 13,
        7}, {13, 14, 8}, {18, 19, 13}, {21, 22, 16}, {19, 20, 14}, {20, 21, 
       15}, {21, 22, 16}, {22, 23, 17}, {22, 23, 17}, {22, 23, 17}, {22, 23, 
       17}, {21, 22, 16}, {20, 21, 15}, {20, 21, 15}, {20, 21, 15}, {21, 22, 
       16}, {22, 23, 17}, {23, 24, 18}, {25, 26, 20}, {26, 27, 21}, {26, 27, 
       21}, {30, 31, 25}, {29, 30, 24}, {28, 29, 23}, {27, 28, 22}, {28, 29, 
       23}, {29, 30, 24}, {29, 30, 24}, {29, 30, 24}, {29, 30, 24}, {29, 30, 
       24}, {29, 30, 24}, {29, 30, 24}, {28, 29, 23}, {28, 29, 23}, {28, 29, 
       23}, {28, 29, 24}, {24, 24, 22}, {23, 23, 23}, {22, 22, 22}, {23, 23, 
       23}, {23, 23, 23}, {23, 23, 23}, {21, 21, 21}, {19, 19, 19}, {13, 13, 
       13}, {9, 9, 9}, {6, 6, 6}, {11, 11, 11}, {12, 12, 12}, {1, 1, 1}, {11, 
       11, 11}, {42, 43, 35}, {135, 141, 113}, {169, 179, 144}, {175, 184, 
       153}, {181, 190, 161}, {181, 191, 164}, {166, 177, 147}, {167, 177, 
       142}, {169, 177, 136}, {156, 162, 114}, {173, 176, 121}, {171, 169, 
       110}, {155, 149, 89}, {162, 149, 94}, {182, 164, 114}, {187, 164, 
       120}, {178, 156, 115}, {211, 193, 155}, {228, 213, 174}, {196, 177, 
       135}, {137, 114, 70}, {163, 137, 88}, {166, 139, 84}, {165, 134, 77}, {
       164, 134, 74}, {159, 129, 67}, {152, 124, 61}, {160, 136, 74}, {155, 
       135, 76}, {172, 157, 100}, {162, 153, 98}, {145, 140, 85}, {220, 218, 
       177}, {222, 225, 204}, {219, 222, 211}, {172, 174, 160}, {183, 184, 
       168}, {229, 228, 210}, {218, 219, 201}, {245, 249, 234}, {237, 245, 
       234}, {236, 249, 242}, {238, 252, 252}, {224, 238, 241}, {115, 126, 
       130}, {10, 17, 23}, {10, 11, 15}, {21, 19, 22}, {14, 10, 9}, {12, 11, 
       9}, {12, 13, 8}, {12, 13, 8}, {13, 14, 9}, {14, 15, 10}, {16, 17, 
       12}, {17, 18, 13}, {18, 19, 14}, {20, 21, 16}, {18, 19, 14}, {16, 17, 
       12}, {15, 16, 11}, {14, 15, 10}, {14, 15, 10}, {16, 17, 12}, {17, 18, 
       13}, {24, 23, 18}, {23, 23, 15}, {24, 21, 16}, {21, 21, 13}, {20, 20, 
       12}, {18, 19, 11}, {19, 20, 12}, {20, 23, 12}, {31, 34, 23}, {34, 40, 
       26}, {36, 44, 29}, {35, 43, 28}, {30, 41, 25}, {34, 45, 28}, {44, 57, 
       40}, {53, 66, 49}, {67, 80, 63}, {66, 79, 62}, {58, 71, 54}, {50, 64, 
       47}, {56, 71, 52}, {69, 86, 67}, {74, 93, 73}, {71, 90, 68}, {62, 84, 
       61}, {49, 73, 49}, {33, 59, 34}, {21, 50, 22}, {19, 48, 20}, {19, 49, 
       21}, {18, 48, 20}, {16, 46, 18}, {22, 52, 26}, {15, 45, 19}, {12, 40, 
       15}, {17, 45, 20}, {25, 53, 28}, {32, 60, 35}, {40, 66, 41}, {46, 72, 
       47}, {66, 92, 67}, {59, 85, 60}, {46, 70, 46}, {44, 68, 44}, {53, 77, 
       53}, {54, 78, 54}, {56, 78, 55}, {68, 90, 69}, {67, 88, 69}, {63, 84, 
       67}, {66, 87, 72}, {76, 97, 82}, {77, 97, 86}, {68, 88, 77}, {61, 81, 
       70}, {62, 82, 71}, {73, 93, 81}, {71, 92, 75}, {67, 89, 68}, {68, 91, 
       65}, {67, 90, 61}, {57, 81, 47}, {51, 76, 37}, {56, 78, 40}, {75, 92, 
       58}, {81, 99, 59}, {61, 81, 30}, {51, 75, 13}, {84, 110, 39}, {106, 
       134, 60}, {96, 123, 54}, {82, 110, 49}, {74, 100, 52}, {64, 91, 50}, {
       62, 89, 54}, {61, 88, 53}, {51, 82, 40}, {55, 87, 38}, {68, 102, 42}, {
       72, 106, 46}, {77, 107, 57}, {80, 108, 67}, {77, 103, 66}, {79, 106, 
       75}, {73, 97, 73}, {72, 97, 76}, {88, 111, 95}, {75, 99, 83}, {69, 92, 
       76}, {64, 89, 67}, {65, 90, 60}, {79, 107, 67}, {92, 120, 71}, {77, 
       108, 49}, {71, 101, 37}, {83, 115, 52}, {73, 103, 53}, {87, 118, 74}, {
       68, 99, 55}, {73, 101, 60}, {85, 113, 72}, {67, 94, 53}, {67, 94, 
       53}, {86, 113, 72}, {74, 99, 57}, {103, 126, 82}, {111, 134, 88}, {106,
        128, 81}, {96, 118, 69}, {59, 82, 30}, {17, 40, 0}, {8, 27, 0}, {9, 
       24, 0}, {7, 19, 0}, {23, 36, 10}, {31, 44, 18}, {50, 62, 38}, {22, 34, 
       12}, {10, 22, 2}, {3, 14, 0}, {1, 12, 0}, {4, 14, 3}, {4, 14, 6}, {3, 
       13, 5}, {4, 13, 8}, {13, 22, 17}, {24, 34, 26}, {31, 45, 30}, {24, 51, 
       20}, {75, 112, 71}, {132, 175, 130}, {158, 205, 159}, {162, 212, 
       163}, {158, 210, 161}, {152, 200, 152}, {144, 188, 139}, {123, 161, 
       114}, {78, 109, 65}, {60, 87, 42}, {42, 68, 23}, {20, 46, 0}, {12, 38, 
       0}, {8, 37, 0}, {25, 53, 12}, {26, 49, 23}, {45, 64, 45}, {68, 85, 
       67}, {81, 95, 78}, {72, 83, 69}, {46, 54, 41}, {19, 22, 13}, {1, 4, 
       0}, {14, 15, 9}, {11, 12, 7}, {11, 10, 8}, {19, 19, 17}, {26, 26, 
       26}, {16, 16, 16}, {6, 6, 6}, {7, 12, 8}, {10, 20, 11}, {4, 18, 3}, {8,
        23, 2}, {28, 44, 18}, {48, 63, 34}, {44, 59, 28}, {27, 42, 13}, {20, 
       34, 8}, {14, 27, 7}, {7, 20, 3}, {9, 21, 9}, {22, 34, 24}, {25, 37, 
       25}, {25, 37, 23}, {37, 48, 32}, {43, 51, 36}, {25, 28, 17}, {19, 22, 
       11}, {21, 27, 13}, {31, 40, 23}, {32, 44, 22}, {31, 45, 19}, {29, 45, 
       18}, {26, 45, 15}, {55, 76, 45}, {47, 71, 39}, {27, 50, 21}, {23, 43, 
       16}, {35, 54, 32}, {34, 53, 33}, {24, 41, 23}, {27, 44, 28}, {54, 70, 
       57}, {11, 25, 12}, {11, 25, 12}, {19, 31, 19}, {22, 33, 19}, {10, 21, 
       7}, {17, 25, 12}, {61, 69, 54}, {53, 62, 45}, {18, 27, 10}, {7, 19, 
       0}, {6, 19, 0}, {0, 10, 0}, {6, 24, 0}, {15, 33, 9}, {0, 12, 0}}, {{8, 
       10, 7}, {8, 10, 7}, {9, 11, 8}, {9, 11, 8}, {9, 11, 8}, {10, 10, 8}, {
       9, 9, 7}, {9, 9, 7}, {10, 10, 8}, {9, 9, 7}, {8, 8, 6}, {7, 7, 5}, {6, 
       6, 4}, {8, 7, 5}, {8, 7, 5}, {8, 7, 5}, {11, 11, 9}, {11, 11, 9}, {11, 
       11, 9}, {11, 11, 9}, {10, 10, 8}, {10, 10, 8}, {9, 9, 9}, {9, 9, 9}, {
       8, 8, 8}, {9, 9, 9}, {11, 11, 13}, {13, 13, 15}, {14, 13, 18}, {14, 13,
        18}, {13, 12, 17}, {12, 12, 14}, {13, 13, 13}, {13, 13, 13}, {13, 13, 
       13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 
       13}, {14, 14, 14}, {14, 14, 14}, {13, 13, 13}, {12, 12, 12}, {12, 12, 
       12}, {12, 12, 12}, {13, 13, 13}, {14, 14, 12}, {17, 17, 15}, {17, 18, 
       13}, {16, 17, 12}, {16, 17, 12}, {15, 16, 10}, {14, 15, 9}, {13, 14, 
       8}, {13, 14, 8}, {13, 14, 6}, {13, 14, 6}, {14, 15, 7}, {14, 15, 7}, {
       14, 16, 5}, {14, 16, 5}, {13, 15, 4}, {13, 15, 4}, {20, 21, 15}, {18, 
       19, 13}, {16, 17, 11}, {15, 16, 10}, {17, 18, 12}, {18, 19, 13}, {18, 
       19, 13}, {17, 18, 12}, {15, 16, 10}, {18, 19, 13}, {17, 18, 12}, {14, 
       15, 9}, {15, 16, 10}, {20, 21, 15}, {22, 23, 17}, {20, 21, 15}, {22, 
       23, 17}, {20, 21, 15}, {18, 19, 13}, {16, 17, 11}, {15, 16, 10}, {16, 
       17, 11}, {18, 19, 13}, {20, 21, 15}, {24, 25, 19}, {24, 25, 19}, {24, 
       25, 19}, {24, 25, 19}, {25, 26, 20}, {25, 26, 20}, {25, 26, 20}, {25, 
       26, 20}, {28, 29, 23}, {28, 29, 23}, {28, 29, 23}, {28, 29, 23}, {27, 
       28, 22}, {27, 28, 22}, {27, 28, 22}, {28, 29, 23}, {25, 26, 20}, {26, 
       27, 21}, {26, 27, 21}, {26, 27, 21}, {26, 27, 21}, {26, 27, 21}, {26, 
       27, 21}, {26, 27, 22}, {23, 23, 21}, {21, 21, 21}, {19, 19, 19}, {19, 
       19, 19}, {20, 20, 20}, {20, 20, 20}, {19, 19, 19}, {18, 18, 18}, {14, 
       14, 14}, {10, 10, 10}, {6, 6, 6}, {11, 11, 11}, {11, 11, 11}, {1, 1, 
       1}, {12, 12, 12}, {42, 45, 36}, {121, 131, 106}, {151, 164, 134}, {167,
        179, 155}, {185, 199, 176}, {190, 205, 184}, {183, 198, 175}, {192, 
       207, 178}, {193, 207, 171}, {183, 195, 147}, {174, 183, 128}, {149, 
       153, 92}, {141, 137, 76}, {160, 149, 93}, {171, 155, 103}, {169, 148, 
       103}, {167, 148, 106}, {205, 193, 151}, {220, 211, 168}, {187, 174, 
       129}, {132, 116, 65}, {166, 146, 93}, {176, 154, 97}, {177, 151, 92}, {
       178, 149, 89}, {178, 149, 89}, {172, 146, 85}, {186, 161, 104}, {167, 
       146, 91}, {176, 160, 109}, {168, 156, 108}, {140, 132, 86}, {210, 206, 
       171}, {230, 232, 218}, {213, 218, 212}, {138, 141, 132}, {131, 135, 
       121}, {208, 214, 200}, {213, 224, 208}, {238, 254, 241}, {224, 244, 
       235}, {226, 251, 247}, {238, 255, 255}, {208, 229, 234}, {91, 106, 
       113}, {5, 12, 18}, {12, 11, 17}, {26, 17, 22}, {13, 4, 5}, {13, 12, 
       10}, {11, 12, 7}, {11, 12, 7}, {12, 13, 8}, {13, 14, 9}, {15, 16, 
       11}, {17, 18, 13}, {18, 19, 14}, {20, 21, 16}, {19, 20, 15}, {18, 19, 
       14}, {16, 17, 12}, {16, 17, 12}, {16, 17, 12}, {17, 18, 13}, {18, 17, 
       13}, {19, 15, 12}, {22, 19, 14}, {25, 20, 17}, {26, 23, 18}, {25, 24, 
       19}, {25, 26, 20}, {23, 24, 18}, {19, 22, 13}, {17, 20, 11}, {24, 30, 
       18}, {32, 40, 27}, {35, 43, 30}, {31, 42, 28}, {31, 42, 26}, {35, 47, 
       33}, {41, 54, 37}, {47, 58, 42}, {51, 62, 46}, {49, 60, 44}, {46, 59, 
       42}, {52, 65, 47}, {63, 78, 59}, {64, 82, 60}, {57, 76, 54}, {45, 67, 
       44}, {35, 59, 33}, {21, 50, 22}, {12, 42, 14}, {9, 42, 13}, {14, 47, 
       16}, {20, 55, 23}, {24, 59, 29}, {24, 54, 28}, {19, 49, 23}, {15, 45, 
       19}, {14, 44, 18}, {15, 43, 18}, {21, 49, 24}, {34, 62, 37}, {47, 75, 
       50}, {46, 72, 47}, {47, 73, 48}, {43, 69, 44}, {45, 71, 46}, {57, 81, 
       57}, {57, 81, 57}, {54, 78, 54}, {60, 84, 62}, {52, 73, 54}, {50, 71, 
       54}, {56, 77, 62}, {69, 90, 75}, {73, 93, 82}, {66, 86, 75}, {62, 82, 
       73}, {64, 84, 73}, {74, 94, 82}, {72, 93, 76}, {74, 96, 73}, {71, 94, 
       66}, {60, 84, 52}, {57, 81, 45}, {66, 91, 51}, {75, 97, 59}, {106, 123,
        91}, {90, 106, 70}, {48, 66, 18}, {36, 58, 0}, {84, 107, 35}, {115, 
       142, 63}, {97, 125, 50}, {73, 103, 33}, {77, 105, 46}, {60, 88, 37}, {
       55, 84, 36}, {64, 94, 44}, {74, 107, 50}, {87, 122, 54}, {83, 122, 
       43}, {64, 101, 21}, {74, 111, 34}, {75, 111, 41}, {71, 103, 40}, {75, 
       108, 53}, {75, 104, 58}, {77, 107, 69}, {94, 121, 90}, {78, 107, 79}, {
       69, 95, 68}, {59, 88, 57}, {53, 80, 45}, {71, 102, 58}, {111, 141, 
       89}, {123, 157, 96}, {115, 147, 80}, {105, 140, 74}, {84, 119, 65}, {
       65, 99, 49}, {46, 79, 32}, {63, 94, 50}, {76, 104, 63}, {77, 105, 
       65}, {85, 111, 74}, {71, 97, 60}, {83, 107, 73}, {112, 133, 100}, {116,
        136, 101}, {97, 114, 80}, {70, 85, 52}, {30, 46, 10}, {9, 25, 0}, {23,
        38, 5}, {11, 25, 0}, {11, 25, 2}, {17, 31, 6}, {18, 32, 6}, {46, 60, 
       34}, {27, 41, 15}, {17, 31, 6}, {14, 27, 7}, {10, 23, 6}, {4, 16, 2}, {
       0, 11, 0}, {0, 10, 0}, {3, 15, 3}, {13, 25, 13}, {23, 35, 21}, {30, 45,
        26}, {57, 80, 51}, {110, 137, 102}, {141, 175, 138}, {124, 162, 
       123}, {97, 138, 98}, {84, 126, 86}, {66, 104, 65}, {41, 76, 36}, {30, 
       58, 20}, {36, 58, 22}, {58, 73, 40}, {41, 55, 22}, {14, 28, 0}, {14, 
       29, 0}, {18, 35, 1}, {29, 48, 18}, {0, 14, 0}, {1, 16, 0}, {9, 22, 
       5}, {21, 32, 16}, {31, 39, 24}, {33, 39, 27}, {28, 31, 22}, {23, 24, 
       16}, {14, 15, 9}, {16, 17, 11}, {12, 13, 8}, {20, 21, 16}, {31, 31, 
       29}, {19, 21, 18}, {7, 9, 6}, {14, 19, 15}, {3, 10, 3}, {9, 16, 8}, {
       16, 24, 9}, {32, 41, 22}, {44, 57, 31}, {30, 43, 15}, {14, 27, 1}, {19,
        31, 9}, {17, 28, 11}, {1, 12, 0}, {11, 21, 12}, {23, 33, 24}, {21, 33,
        21}, {25, 37, 23}, {29, 42, 25}, {29, 40, 24}, {15, 21, 9}, {24, 27, 
       16}, {28, 34, 20}, {32, 41, 22}, {33, 45, 23}, {29, 43, 17}, {27, 43, 
       16}, {31, 50, 20}, {54, 75, 44}, {42, 62, 34}, {26, 46, 21}, {27, 45, 
       23}, {44, 61, 43}, {50, 66, 53}, {40, 53, 43}, {30, 43, 33}, {27, 44, 
       28}, {2, 19, 3}, {0, 13, 0}, {6, 18, 4}, {4, 15, 1}, {9, 17, 4}, {23, 
       29, 17}, {61, 67, 55}, {55, 58, 47}, {28, 31, 20}, {25, 31, 19}, {24, 
       32, 19}, {4, 15, 1}, {8, 21, 4}, {14, 27, 10}, {0, 6, 0}}, {{10, 9, 
       7}, {10, 10, 8}, {11, 10, 8}, {11, 11, 9}, {11, 11, 9}, {10, 10, 8}, {
       10, 10, 8}, {9, 9, 7}, {10, 10, 8}, {9, 9, 7}, {9, 9, 7}, {8, 8, 6}, {
       7, 7, 5}, {6, 6, 4}, {6, 6, 4}, {5, 5, 3}, {7, 7, 5}, {8, 8, 6}, {8, 8,
        6}, {9, 9, 7}, {9, 9, 7}, {8, 8, 6}, {7, 7, 7}, {7, 7, 7}, {8, 8, 
       8}, {9, 9, 9}, {10, 10, 12}, {12, 12, 14}, {13, 12, 17}, {13, 12, 
       17}, {14, 13, 18}, {14, 14, 16}, {15, 15, 17}, {15, 15, 15}, {15, 15, 
       15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 
       15}, {15, 15, 15}, {14, 14, 14}, {13, 13, 13}, {12, 12, 12}, {13, 13, 
       13}, {14, 14, 14}, {16, 16, 16}, {17, 17, 15}, {18, 18, 16}, {18, 19, 
       14}, {19, 20, 15}, {20, 21, 16}, {21, 22, 16}, {23, 24, 18}, {23, 24, 
       18}, {24, 25, 19}, {19, 20, 12}, {20, 21, 13}, {20, 21, 13}, {21, 22, 
       14}, {21, 23, 12}, {20, 22, 11}, {20, 22, 11}, {19, 21, 10}, {16, 17, 
       11}, {14, 15, 9}, {14, 15, 9}, {16, 17, 11}, {19, 20, 14}, {21, 22, 
       16}, {22, 23, 17}, {22, 23, 17}, {18, 19, 13}, {20, 21, 15}, {20, 21, 
       15}, {17, 18, 12}, {17, 18, 12}, {21, 22, 16}, {22, 23, 17}, {19, 20, 
       14}, {27, 28, 22}, {24, 25, 19}, {19, 20, 14}, {16, 17, 11}, {15, 16, 
       10}, {18, 19, 13}, {22, 23, 17}, {25, 26, 20}, {27, 28, 22}, {27, 28, 
       22}, {27, 28, 22}, {27, 28, 22}, {27, 28, 22}, {27, 28, 22}, {27, 28, 
       22}, {27, 28, 22}, {28, 29, 23}, {29, 30, 24}, {29, 30, 24}, {26, 27, 
       21}, {23, 24, 18}, {21, 22, 16}, {20, 21, 15}, {21, 22, 16}, {26, 27, 
       21}, {25, 26, 20}, {25, 26, 20}, {24, 25, 19}, {23, 24, 18}, {22, 23, 
       17}, {22, 23, 17}, {21, 22, 17}, {23, 23, 21}, {20, 20, 20}, {17, 17, 
       17}, {15, 15, 15}, {16, 16, 16}, {17, 17, 17}, {16, 16, 16}, {16, 16, 
       16}, {13, 13, 13}, {12, 12, 12}, {7, 7, 7}, {8, 8, 8}, {10, 10, 10}, {
       2, 2, 2}, {9, 9, 9}, {33, 36, 29}, {112, 124, 102}, {141, 157, 131}, {
       157, 174, 155}, {174, 192, 176}, {176, 194, 180}, {172, 193, 176}, {
       188, 208, 183}, {185, 205, 170}, {172, 190, 142}, {162, 175, 119}, {
       142, 148, 86}, {136, 136, 72}, {153, 144, 85}, {161, 145, 93}, {157, 
       136, 91}, {152, 135, 91}, {196, 190, 142}, {211, 209, 158}, {192, 187, 
       132}, {145, 136, 79}, {173, 158, 99}, {184, 164, 103}, {185, 161, 
       99}, {179, 150, 90}, {185, 156, 96}, {191, 165, 108}, {209, 184, 
       130}, {182, 160, 111}, {185, 168, 124}, {188, 174, 135}, {159, 149, 
       113}, {196, 190, 164}, {234, 235, 227}, {211, 215, 214}, {123, 130, 
       123}, {89, 99, 90}, {193, 207, 194}, {220, 238, 226}, {236, 255, 
       249}, {218, 248, 240}, {214, 249, 245}, {229, 255, 255}, {168, 196, 
       200}, {56, 75, 82}, {3, 12, 19}, {14, 13, 19}, {23, 10, 17}, {15, 3, 
       5}, {16, 12, 9}, {12, 13, 8}, {11, 12, 7}, {12, 13, 8}, {13, 14, 9}, {
       15, 16, 11}, {17, 18, 13}, {19, 20, 15}, {20, 21, 16}, {20, 21, 16}, {
       20, 21, 16}, {20, 21, 16}, {19, 20, 15}, {19, 20, 15}, {19, 20, 15}, {
       19, 18, 14}, {26, 22, 19}, {28, 23, 20}, {26, 21, 18}, {24, 19, 16}, {
       25, 21, 18}, {26, 25, 20}, {25, 24, 19}, {20, 21, 15}, {17, 20, 13}, {
       22, 28, 18}, {31, 37, 27}, {36, 44, 31}, {35, 46, 32}, {34, 45, 31}, {
       32, 44, 30}, {33, 44, 30}, {30, 38, 23}, {41, 49, 34}, {49, 57, 42}, {
       51, 62, 46}, {56, 69, 51}, {62, 77, 58}, {56, 74, 52}, {43, 65, 42}, {
       30, 54, 28}, {28, 54, 27}, {25, 54, 26}, {19, 52, 21}, {15, 50, 18}, {
       14, 51, 18}, {16, 53, 20}, {18, 55, 22}, {13, 46, 17}, {15, 45, 19}, {
       17, 47, 21}, {20, 50, 24}, {22, 50, 25}, {29, 57, 32}, {46, 74, 49}, {
       62, 90, 65}, {39, 65, 40}, {41, 67, 42}, {34, 60, 35}, {34, 60, 35}, {
       46, 70, 46}, {51, 75, 51}, {53, 77, 53}, {62, 86, 64}, {40, 61, 42}, {
       36, 57, 40}, {39, 60, 45}, {48, 68, 56}, {51, 71, 60}, {47, 67, 56}, {
       48, 68, 59}, {55, 75, 64}, {75, 95, 83}, {68, 89, 72}, {68, 90, 67}, {
       63, 86, 58}, {50, 74, 40}, {57, 82, 43}, {76, 101, 59}, {86, 108, 
       70}, {86, 100, 75}, {59, 72, 44}, {20, 35, 0}, {17, 37, 0}, {62, 84, 
       11}, {99, 124, 43}, {89, 116, 35}, {65, 93, 18}, {62, 91, 24}, {53, 83,
        21}, {58, 87, 29}, {77, 109, 46}, {99, 135, 63}, {118, 156, 73}, {107,
        148, 52}, {77, 119, 17}, {89, 129, 30}, {86, 126, 30}, {77, 115, 
       28}, {84, 121, 44}, {81, 116, 50}, {76, 109, 54}, {76, 107, 63}, {49, 
       79, 41}, {65, 95, 59}, {56, 86, 48}, {39, 70, 29}, {47, 79, 32}, {85, 
       118, 63}, {105, 139, 78}, {86, 121, 55}, {63, 100, 33}, {69, 107, 
       50}, {85, 122, 70}, {91, 125, 75}, {81, 114, 69}, {57, 88, 46}, {64, 
       92, 54}, {84, 110, 75}, {59, 83, 51}, {93, 113, 86}, {103, 121, 97}, {
       104, 119, 96}, {88, 102, 79}, {58, 70, 48}, {25, 34, 13}, {13, 22, 
       1}, {22, 34, 12}, {14, 29, 8}, {9, 27, 3}, {7, 25, 0}, {12, 31, 3}, {
       66, 85, 55}, {69, 88, 56}, {67, 86, 56}, {67, 85, 59}, {49, 67, 45}, {
       31, 48, 29}, {13, 30, 14}, {4, 21, 5}, {2, 19, 1}, {0, 17, 0}, {0, 15, 
       0}, {0, 14, 0}, {30, 48, 22}, {43, 63, 35}, {41, 66, 37}, {19, 48, 
       18}, {0, 30, 0}, {0, 27, 0}, {4, 35, 4}, {13, 39, 10}, {12, 30, 4}, {
       23, 35, 11}, {45, 53, 30}, {30, 35, 15}, {15, 18, 0}, {21, 26, 6}, {9, 
       17, 0}, {0, 6, 0}, {23, 36, 16}, {10, 23, 5}, {0, 11, 0}, {7, 15, 0}, {
       28, 34, 20}, {43, 47, 33}, {36, 38, 27}, {19, 20, 12}, {9, 10, 4}, {18,
        19, 13}, {12, 13, 8}, {12, 14, 9}, {27, 29, 26}, {18, 23, 19}, {8, 13,
        9}, {21, 26, 22}, {15, 19, 18}, {13, 15, 12}, {13, 16, 7}, {28, 35, 
       19}, {45, 53, 32}, {40, 48, 25}, {31, 41, 17}, {39, 48, 29}, {32, 40, 
       25}, {3, 13, 2}, {19, 29, 20}, {30, 40, 31}, {24, 36, 26}, {31, 43, 
       29}, {26, 39, 22}, {20, 31, 15}, {7, 13, 1}, {22, 28, 16}, {27, 35, 
       20}, {26, 38, 18}, {30, 44, 21}, {23, 39, 13}, {20, 36, 9}, {28, 47, 
       17}, {39, 59, 31}, {31, 51, 24}, {22, 40, 18}, {20, 34, 17}, {25, 38, 
       28}, {35, 46, 38}, {37, 48, 42}, {32, 43, 35}, {12, 29, 13}, {6, 25, 
       6}, {5, 22, 4}, {28, 40, 26}, {24, 35, 21}, {25, 31, 19}, {15, 18, 
       9}, {24, 25, 17}, {20, 21, 15}, {8, 9, 3}, {14, 15, 9}, {15, 18, 11}, {
       2, 7, 0}, {3, 8, 1}, {5, 12, 4}, {0, 3, 0}}, {{13, 9, 8}, {11, 10, 
       8}, {14, 10, 9}, {12, 11, 9}, {12, 11, 9}, {12, 11, 9}, {11, 10, 8}, {
       11, 10, 8}, {9, 9, 7}, {10, 10, 8}, {11, 11, 9}, {12, 12, 10}, {10, 12,
        9}, {9, 11, 8}, {8, 10, 7}, {8, 8, 6}, {6, 6, 4}, {7, 7, 5}, {8, 8, 
       6}, {9, 9, 7}, {9, 9, 9}, {9, 9, 9}, {7, 7, 7}, {7, 7, 7}, {9, 9, 
       11}, {9, 9, 11}, {9, 9, 11}, {10, 10, 12}, {11, 10, 15}, {13, 12, 
       17}, {14, 13, 18}, {15, 15, 17}, {16, 16, 18}, {16, 16, 16}, {16, 16, 
       16}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {16, 16, 
       16}, {15, 15, 15}, {14, 14, 14}, {13, 13, 13}, {13, 13, 13}, {14, 14, 
       14}, {16, 16, 16}, {19, 19, 19}, {20, 20, 18}, {18, 18, 16}, {19, 20, 
       15}, {20, 21, 16}, {22, 23, 18}, {24, 25, 19}, {26, 27, 21}, {27, 28, 
       20}, {28, 29, 21}, {25, 26, 18}, {25, 26, 18}, {26, 28, 17}, {27, 29, 
       18}, {27, 29, 18}, {26, 28, 17}, {25, 27, 16}, {25, 27, 16}, {18, 19, 
       13}, {17, 18, 12}, {17, 18, 12}, {18, 19, 13}, {21, 22, 16}, {22, 23, 
       17}, {21, 22, 16}, {20, 21, 15}, {19, 20, 14}, {22, 23, 17}, {22, 23, 
       17}, {20, 21, 15}, {19, 20, 14}, {22, 23, 17}, {21, 22, 16}, {17, 18, 
       12}, {28, 29, 23}, {26, 27, 21}, {22, 23, 17}, {20, 21, 15}, {19, 20, 
       14}, {21, 22, 16}, {25, 26, 20}, {27, 28, 22}, {26, 27, 21}, {27, 28, 
       22}, {27, 28, 22}, {28, 29, 23}, {28, 29, 23}, {29, 30, 24}, {29, 30, 
       24}, {30, 31, 25}, {27, 28, 22}, {29, 30, 24}, {29, 30, 24}, {27, 28, 
       22}, {22, 23, 17}, {19, 20, 14}, {19, 20, 14}, {20, 21, 15}, {24, 25, 
       19}, {24, 25, 19}, {24, 25, 19}, {23, 24, 18}, {22, 23, 17}, {22, 23, 
       17}, {21, 22, 16}, {21, 22, 17}, {24, 24, 22}, {20, 20, 20}, {16, 16, 
       16}, {13, 13, 13}, {13, 13, 13}, {14, 14, 14}, {14, 14, 14}, {14, 14, 
       14}, {12, 12, 12}, {14, 14, 14}, {9, 9, 9}, {6, 6, 6}, {8, 8, 8}, {4, 
       4, 4}, {6, 6, 6}, {18, 23, 16}, {74, 87, 69}, {106, 125, 103}, {132, 
       153, 136}, {149, 171, 158}, {147, 168, 159}, {146, 170, 156}, {160, 
       184, 162}, {147, 171, 137}, {139, 158, 112}, {147, 164, 109}, {145, 
       155, 92}, {133, 135, 70}, {136, 130, 70}, {154, 141, 86}, {160, 142, 
       94}, {146, 132, 85}, {179, 178, 122}, {192, 198, 138}, {188, 188, 
       126}, {148, 142, 80}, {164, 153, 89}, {179, 161, 97}, {190, 169, 
       104}, {181, 156, 92}, {185, 159, 100}, {208, 181, 126}, {224, 198, 
       149}, {192, 169, 127}, {191, 173, 135}, {205, 190, 159}, {176, 162, 
       135}, {162, 155, 137}, {216, 217, 212}, {198, 204, 204}, {119, 128, 
       125}, {61, 74, 67}, {176, 193, 183}, {217, 241, 228}, {220, 252, 
       241}, {208, 245, 238}, {193, 234, 230}, {193, 233, 233}, {104, 137, 
       142}, {14, 37, 43}, {8, 17, 24}, {17, 14, 21}, {19, 4, 9}, {27, 12, 
       15}, {17, 13, 10}, {12, 14, 9}, {11, 13, 8}, {11, 13, 8}, {12, 14, 
       9}, {14, 16, 11}, {17, 19, 14}, {19, 21, 16}, {17, 19, 14}, {19, 21, 
       16}, {21, 23, 18}, {22, 24, 19}, {22, 24, 19}, {21, 23, 18}, {20, 22, 
       17}, {20, 21, 16}, {30, 24, 24}, {33, 24, 25}, {28, 22, 22}, {24, 19, 
       16}, {23, 19, 16}, {24, 23, 19}, {22, 21, 17}, {14, 15, 9}, {16, 19, 
       12}, {15, 20, 13}, {17, 22, 15}, {21, 29, 18}, {23, 33, 22}, {25, 35, 
       24}, {22, 32, 21}, {19, 30, 16}, {22, 28, 14}, {33, 39, 25}, {41, 47, 
       33}, {41, 49, 34}, {43, 54, 37}, {45, 60, 41}, {38, 56, 34}, {24, 46, 
       23}, {19, 43, 17}, {18, 47, 19}, {19, 50, 19}, {18, 51, 20}, {15, 52, 
       19}, {9, 49, 14}, {4, 44, 9}, {2, 39, 6}, {19, 52, 23}, {20, 50, 24}, {
       21, 51, 25}, {23, 53, 27}, {21, 51, 25}, {19, 49, 23}, {25, 53, 28}, {
       32, 60, 35}, {35, 61, 36}, {35, 61, 36}, {23, 49, 24}, {17, 43, 18}, {
       28, 52, 28}, {37, 61, 37}, {45, 69, 45}, {57, 81, 59}, {49, 70, 51}, {
       45, 66, 49}, {47, 68, 53}, {55, 75, 63}, {55, 75, 64}, {49, 69, 60}, {
       49, 69, 60}, {55, 75, 64}, {63, 83, 71}, {51, 72, 55}, {52, 74, 51}, {
       52, 75, 47}, {41, 65, 31}, {49, 74, 34}, {61, 87, 42}, {55, 77, 39}, {
       41, 54, 34}, {23, 32, 13}, {10, 22, 0}, {15, 32, 0}, {36, 58, 0}, {64, 
       89, 8}, {73, 101, 17}, {61, 90, 10}, {45, 75, 3}, {71, 102, 34}, {97, 
       128, 61}, {88, 122, 48}, {65, 103, 18}, {78, 118, 21}, {112, 156, 
       43}, {130, 176, 54}, {133, 179, 55}, {124, 169, 50}, {109, 153, 42}, {
       116, 158, 60}, {115, 154, 71}, {104, 141, 71}, {90, 126, 65}, {51, 85, 
       34}, {60, 93, 48}, {56, 89, 46}, {40, 73, 28}, {38, 72, 22}, {57, 92, 
       36}, {60, 96, 35}, {40, 76, 12}, {24, 60, 0}, {68, 106, 47}, {126, 165,
        110}, {147, 184, 133}, {128, 161, 114}, {89, 120, 78}, {67, 95, 57}, {
       74, 99, 67}, {70, 93, 65}, {73, 91, 69}, {69, 83, 66}, {72, 84, 70}, {
       67, 78, 64}, {39, 47, 36}, {13, 19, 9}, {9, 15, 5}, {9, 20, 6}, {16, 
       33, 14}, {16, 39, 13}, {9, 32, 3}, {6, 30, 0}, {60, 84, 48}, {68, 93, 
       54}, {71, 95, 59}, {77, 101, 67}, {115, 138, 110}, {92, 115, 89}, {69, 
       91, 70}, {61, 83, 62}, {57, 79, 56}, {46, 69, 43}, {30, 53, 24}, {20, 
       40, 12}, {4, 17, 0}, {4, 17, 0}, {6, 23, 4}, {9, 31, 10}, {3, 28, 6}, {
       0, 20, 0}, {0, 21, 1}, {9, 28, 9}, {16, 27, 13}, {16, 19, 8}, {30, 30, 
       20}, {22, 19, 12}, {19, 14, 8}, {35, 32, 25}, {28, 28, 20}, {19, 22, 
       11}, {30, 39, 22}, {22, 34, 14}, {10, 21, 4}, {8, 17, 0}, {24, 30, 
       16}, {46, 50, 36}, {45, 47, 36}, {30, 32, 21}, {21, 22, 14}, {38, 39, 
       31}, {23, 26, 19}, {10, 13, 6}, {23, 25, 20}, {16, 21, 15}, {5, 11, 
       7}, {18, 24, 22}, {26, 27, 29}, {12, 12, 14}, {11, 12, 7}, {26, 29, 
       18}, {39, 43, 26}, {41, 46, 26}, {44, 52, 31}, {52, 61, 44}, {47, 55, 
       42}, {11, 19, 8}, {28, 38, 29}, {38, 48, 39}, {32, 44, 34}, {41, 53, 
       39}, {30, 43, 26}, {18, 29, 13}, {7, 15, 2}, {26, 34, 21}, {29, 37, 
       22}, {28, 40, 20}, {36, 50, 27}, {28, 44, 18}, {17, 33, 6}, {22, 41, 
       13}, {20, 38, 12}, {15, 33, 9}, {15, 30, 11}, {11, 25, 10}, {11, 22, 
       14}, {21, 30, 27}, {28, 37, 36}, {21, 32, 28}, {13, 30, 14}, {19, 38, 
       18}, {26, 43, 24}, {63, 76, 59}, {52, 63, 49}, {37, 43, 31}, {11, 14, 
       5}, {9, 10, 4}, {11, 10, 6}, {12, 11, 7}, {14, 13, 11}, {14, 13, 11}, {
       8, 8, 6}, {6, 6, 4}, {6, 8, 7}, {4, 8, 7}}, {{13, 10, 5}, {12, 11, 
       7}, {14, 10, 9}, {13, 11, 12}, {13, 11, 14}, {12, 10, 13}, {12, 10, 
       13}, {11, 9, 12}, {9, 7, 10}, {10, 10, 10}, {12, 12, 10}, {14, 14, 
       12}, {15, 15, 13}, {13, 15, 12}, {12, 14, 11}, {11, 13, 10}, {8, 8, 
       6}, {9, 9, 7}, {11, 11, 9}, {12, 12, 10}, {12, 12, 12}, {11, 11, 11}, {
       10, 10, 10}, {9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {8, 8, 10}, {9, 9, 11}, {
       10, 10, 12}, {12, 12, 14}, {15, 15, 17}, {16, 16, 18}, {17, 17, 17}, {
       17, 17, 17}, {17, 17, 17}, {17, 17, 17}, {17, 17, 17}, {17, 17, 17}, {
       17, 17, 17}, {17, 17, 17}, {15, 15, 15}, {14, 14, 14}, {13, 13, 13}, {
       13, 13, 13}, {15, 15, 15}, {17, 17, 17}, {21, 21, 21}, {23, 23, 21}, {
       19, 20, 15}, {19, 20, 15}, {20, 21, 16}, {21, 22, 17}, {22, 23, 17}, {
       23, 24, 18}, {23, 24, 16}, {23, 24, 16}, {21, 22, 14}, {22, 23, 15}, {
       22, 23, 15}, {23, 25, 14}, {23, 24, 16}, {22, 24, 13}, {22, 23, 15}, {
       21, 22, 14}, {24, 25, 19}, {23, 24, 18}, {21, 22, 16}, {21, 22, 16}, {
       21, 22, 16}, {20, 21, 15}, {17, 18, 12}, {14, 15, 9}, {19, 20, 14}, {
       23, 24, 18}, {24, 25, 19}, {21, 22, 16}, {20, 21, 15}, {21, 22, 16}, {
       19, 20, 14}, {15, 16, 10}, {22, 23, 17}, {21, 22, 16}, {19, 20, 14}, {
       18, 19, 13}, {18, 19, 13}, {19, 20, 14}, {21, 22, 16}, {22, 23, 17}, {
       24, 25, 19}, {25, 26, 20}, {26, 27, 21}, {28, 29, 23}, {29, 30, 24}, {
       31, 32, 26}, {32, 33, 27}, {32, 33, 27}, {25, 26, 20}, {28, 29, 23}, {
       30, 31, 25}, {28, 29, 23}, {25, 26, 20}, {23, 24, 18}, {24, 25, 19}, {
       26, 27, 21}, {20, 21, 15}, {20, 21, 15}, {21, 22, 16}, {22, 23, 17}, {
       23, 24, 18}, {24, 25, 19}, {25, 26, 20}, {25, 26, 21}, {25, 25, 23}, {
       21, 21, 21}, {16, 16, 16}, {13, 13, 13}, {12, 12, 12}, {13, 13, 13}, {
       13, 13, 13}, {13, 13, 13}, {11, 11, 11}, {16, 16, 16}, {10, 10, 10}, {
       4, 4, 4}, {7, 7, 7}, {5, 5, 5}, {4, 4, 4}, {9, 14, 8}, {16, 28, 14}, {
       59, 78, 59}, {97, 117, 105}, {121, 142, 135}, {117, 140, 134}, {117, 
       140, 130}, {126, 149, 131}, {106, 129, 101}, {111, 132, 91}, {140, 156,
        107}, {151, 162, 104}, {125, 131, 71}, {117, 114, 59}, {150, 140, 
       89}, {168, 154, 109}, {150, 139, 93}, {168, 168, 114}, {173, 179, 
       119}, {166, 167, 107}, {121, 119, 58}, {134, 126, 63}, {166, 152, 
       89}, {205, 187, 125}, {205, 185, 126}, {197, 175, 118}, {227, 204, 
       152}, {237, 215, 168}, {201, 179, 138}, {193, 174, 141}, {210, 195, 
       164}, {175, 161, 135}, {123, 115, 96}, {188, 185, 178}, {181, 183, 
       180}, {115, 121, 117}, {39, 52, 45}, {153, 173, 164}, {201, 228, 
       219}, {196, 231, 224}, {190, 231, 223}, {174, 216, 214}, {159, 199, 
       199}, {56, 87, 90}, {0, 8, 15}, {13, 22, 27}, {18, 16, 21}, {15, 0, 
       5}, {38, 23, 26}, {17, 13, 12}, {12, 14, 9}, {11, 13, 10}, {11, 13, 
       8}, {12, 14, 11}, {15, 17, 12}, {18, 20, 15}, {20, 22, 17}, {16, 18, 
       13}, {19, 21, 16}, {22, 24, 19}, {24, 26, 21}, {25, 27, 22}, {24, 26, 
       21}, {21, 23, 18}, {21, 22, 17}, {17, 13, 10}, {23, 18, 15}, {26, 20, 
       20}, {26, 22, 19}, {29, 25, 22}, {31, 30, 26}, {25, 24, 20}, {15, 16, 
       11}, {20, 21, 15}, {13, 16, 9}, {6, 11, 4}, {7, 14, 6}, {15, 23, 12}, {
       20, 28, 17}, {18, 26, 15}, {14, 22, 11}, {19, 22, 13}, {26, 27, 19}, {
       24, 27, 18}, {16, 22, 10}, {14, 22, 9}, {17, 30, 13}, {15, 30, 11}, {5,
        24, 2}, {5, 27, 4}, {3, 29, 2}, {3, 32, 4}, {5, 38, 7}, {8, 43, 11}, {
       8, 45, 11}, {3, 40, 6}, {0, 35, 2}, {0, 29, 0}, {0, 28, 0}, {5, 34, 
       6}, {14, 42, 17}, {21, 47, 22}, {20, 45, 23}, {19, 44, 22}, {21, 46, 
       24}, {17, 42, 20}, {24, 49, 27}, {20, 45, 23}, {18, 43, 21}, {27, 53, 
       28}, {29, 55, 30}, {25, 54, 26}, {32, 58, 33}, {38, 61, 41}, {38, 59, 
       44}, {46, 66, 54}, {56, 76, 64}, {55, 75, 64}, {44, 64, 53}, {40, 57, 
       49}, {43, 60, 50}, {49, 67, 55}, {35, 53, 37}, {41, 60, 40}, {47, 67, 
       42}, {39, 59, 31}, {38, 62, 28}, {36, 58, 20}, {12, 31, 1}, {21, 32, 
       16}, {13, 21, 6}, {21, 32, 2}, {28, 41, 0}, {21, 39, 0}, {34, 55, 0}, {
       55, 76, 7}, {53, 76, 8}, {99, 123, 61}, {91, 117, 56}, {75, 103, 42}, {
       51, 82, 15}, {43, 78, 0}, {74, 113, 22}, {114, 155, 51}, {126, 171, 
       54}, {150, 195, 68}, {136, 181, 52}, {118, 162, 39}, {128, 171, 56}, {
       134, 174, 75}, {129, 167, 80}, {115, 151, 79}, {74, 107, 50}, {27, 59, 
       12}, {32, 63, 22}, {32, 59, 24}, {34, 62, 24}, {43, 70, 27}, {37, 65, 
       16}, {26, 55, 0}, {26, 57, 0}, {61, 99, 42}, {116, 157, 101}, {127, 
       166, 113}, {131, 169, 120}, {128, 161, 116}, {78, 109, 68}, {51, 78, 
       43}, {59, 84, 54}, {70, 90, 65}, {60, 78, 56}, {71, 88, 69}, {72, 86, 
       69}, {39, 52, 35}, {20, 31, 15}, {27, 38, 22}, {30, 45, 26}, {39, 63, 
       37}, {49, 78, 47}, {41, 68, 35}, {18, 44, 9}, {46, 70, 34}, {36, 60, 
       24}, {39, 63, 29}, {54, 78, 46}, {67, 90, 64}, {46, 68, 45}, {30, 52, 
       31}, {33, 55, 34}, {39, 61, 38}, {31, 54, 28}, {13, 33, 6}, {0, 17, 
       0}, {10, 23, 3}, {6, 19, 1}, {1, 18, 0}, {2, 21, 2}, {3, 24, 7}, {4, 
       25, 8}, {7, 25, 11}, {10, 23, 13}, {14, 21, 13}, {13, 15, 10}, {33, 32,
        28}, {28, 24, 21}, {16, 10, 10}, {20, 16, 15}, {19, 18, 16}, {26, 27, 
       21}, {31, 35, 21}, {44, 51, 35}, {44, 51, 35}, {26, 32, 18}, {21, 25, 
       11}, {29, 33, 19}, {29, 32, 21}, {18, 21, 10}, {47, 50, 39}, {64, 70, 
       60}, {43, 49, 39}, {18, 24, 14}, {23, 30, 22}, {16, 23, 15}, {2, 12, 
       3}, {16, 23, 16}, {12, 14, 13}, {5, 5, 5}, {19, 21, 16}, {40, 43, 
       32}, {39, 43, 28}, {32, 36, 19}, {35, 42, 24}, {41, 48, 32}, {57, 63, 
       51}, {15, 23, 12}, {35, 43, 32}, {46, 54, 43}, {40, 48, 37}, {52, 60, 
       47}, {36, 45, 28}, {17, 28, 11}, {17, 28, 12}, {35, 48, 31}, {36, 49, 
       31}, {37, 52, 31}, {48, 66, 42}, {38, 58, 31}, {21, 41, 14}, {21, 44, 
       15}, {4, 27, 0}, {0, 22, 0}, {6, 25, 3}, {14, 31, 13}, {23, 37, 24}, {
       38, 50, 40}, {39, 50, 42}, {23, 35, 25}, {0, 12, 0}, {4, 22, 0}, {8, 
       23, 4}, {46, 59, 42}, {27, 35, 22}, {10, 16, 4}, {1, 7, 0}, {19, 25, 
       15}, {16, 19, 10}, {20, 25, 18}, {16, 21, 14}, {8, 13, 7}, {5, 10, 
       4}, {0, 4, 0}, {0, 1, 2}, {5, 9, 10}}, {{12, 12, 0}, {12, 14, 3}, {13, 
       12, 8}, {12, 10, 13}, {10, 7, 16}, {10, 7, 18}, {14, 8, 22}, {12, 6, 
       18}, {15, 9, 19}, {13, 11, 16}, {14, 12, 13}, {14, 14, 12}, {14, 15, 
       10}, {15, 15, 13}, {15, 15, 13}, {16, 16, 16}, {14, 14, 12}, {14, 14, 
       12}, {14, 14, 12}, {12, 12, 10}, {10, 10, 8}, {10, 10, 8}, {12, 12, 
       10}, {14, 14, 12}, {8, 8, 6}, {8, 8, 6}, {8, 8, 8}, {8, 8, 8}, {9, 9, 
       9}, {11, 11, 11}, {12, 12, 12}, {13, 13, 13}, {18, 18, 16}, {16, 16, 
       14}, {14, 14, 12}, {13, 13, 11}, {12, 12, 10}, {14, 14, 12}, {15, 15, 
       13}, {17, 17, 15}, {18, 18, 16}, {19, 19, 17}, {18, 18, 16}, {17, 17, 
       15}, {16, 16, 14}, {18, 18, 16}, {21, 21, 19}, {24, 24, 22}, {20, 21, 
       16}, {22, 23, 17}, {23, 24, 18}, {22, 23, 17}, {20, 21, 15}, {18, 19, 
       13}, {17, 18, 12}, {18, 19, 13}, {20, 21, 15}, {21, 22, 16}, {24, 25, 
       19}, {26, 27, 19}, {28, 29, 23}, {29, 30, 22}, {30, 31, 25}, {30, 31, 
       25}, {26, 27, 21}, {25, 26, 20}, {23, 24, 18}, {21, 22, 16}, {19, 20, 
       14}, {18, 19, 13}, {17, 18, 12}, {17, 18, 12}, {24, 25, 19}, {23, 24, 
       18}, {23, 24, 18}, {23, 24, 18}, {22, 23, 17}, {22, 23, 17}, {21, 22, 
       16}, {21, 22, 16}, {28, 29, 23}, {21, 22, 16}, {18, 19, 13}, {20, 21, 
       15}, {22, 23, 17}, {18, 19, 13}, {15, 16, 10}, {15, 16, 10}, {24, 25, 
       19}, {23, 24, 18}, {21, 22, 16}, {21, 22, 16}, {23, 24, 18}, {27, 28, 
       22}, {33, 34, 28}, {36, 37, 31}, {25, 26, 20}, {24, 25, 19}, {23, 24, 
       18}, {24, 25, 19}, {26, 27, 21}, {27, 28, 22}, {26, 27, 21}, {25, 26, 
       20}, {26, 27, 21}, {30, 31, 25}, {23, 24, 18}, {19, 20, 14}, {25, 26, 
       20}, {25, 26, 20}, {20, 21, 15}, {24, 25, 20}, {22, 22, 20}, {21, 21, 
       21}, {19, 19, 19}, {17, 17, 17}, {15, 15, 15}, {14, 14, 14}, {14, 14, 
       14}, {13, 13, 13}, {14, 14, 14}, {13, 13, 13}, {11, 11, 11}, {8, 8, 
       8}, {6, 6, 6}, {3, 3, 3}, {1, 1, 1}, {0, 1, 0}, {1, 11, 2}, {35, 48, 
       38}, {78, 93, 88}, {77, 93, 90}, {86, 105, 103}, {115, 134, 130}, {86, 
       106, 94}, {40, 59, 39}, {89, 105, 76}, {159, 174, 135}, {146, 157, 
       114}, {134, 140, 94}, {144, 143, 99}, {155, 150, 110}, {188, 178, 
       142}, {172, 164, 125}, {168, 167, 121}, {164, 168, 117}, {139, 139, 
       87}, {113, 112, 58}, {135, 129, 77}, {173, 163, 110}, {189, 177, 
       125}, {214, 201, 149}, {194, 178, 129}, {219, 201, 155}, {243, 226, 
       182}, {217, 199, 159}, {202, 186, 150}, {200, 186, 151}, {184, 169, 
       136}, {91, 79, 53}, {136, 129, 113}, {165, 162, 153}, {108, 109, 
       101}, {46, 56, 48}, {104, 124, 115}, {188, 215, 208}, {190, 222, 
       217}, {156, 195, 190}, {165, 204, 201}, {90, 124, 123}, {19, 45, 46}, {
       0, 16, 18}, {9, 14, 17}, {15, 11, 12}, {22, 10, 12}, {29, 17, 19}, {22,
        18, 17}, {17, 17, 15}, {14, 14, 14}, {12, 12, 10}, {12, 12, 12}, {13, 
       13, 11}, {16, 16, 14}, {18, 18, 16}, {22, 22, 20}, {17, 17, 15}, {16, 
       17, 12}, {22, 23, 18}, {26, 27, 22}, {27, 28, 23}, {27, 28, 22}, {28, 
       29, 23}, {25, 22, 17}, {24, 21, 16}, {24, 20, 17}, {25, 24, 19}, {28, 
       27, 22}, {29, 28, 23}, {26, 25, 20}, {22, 23, 17}, {19, 20, 14}, {18, 
       21, 14}, {18, 21, 14}, {15, 20, 13}, {14, 19, 12}, {15, 20, 13}, {17, 
       22, 15}, {21, 23, 18}, {19, 18, 16}, {21, 17, 18}, {16, 15, 13}, {11, 
       13, 10}, {12, 17, 10}, {15, 25, 14}, {15, 27, 13}, {9, 26, 8}, {6, 25, 
       5}, {33, 57, 33}, {32, 58, 31}, {10, 39, 9}, {4, 35, 4}, {0, 27, 0}, {
       0, 18, 0}, {0, 23, 0}, {0, 20, 0}, {0, 10, 0}, {0, 20, 0}, {25, 48, 
       22}, {32, 51, 31}, {21, 42, 23}, {19, 40, 23}, {20, 41, 26}, {18, 39, 
       24}, {17, 40, 24}, {25, 50, 31}, {25, 53, 31}, {14, 44, 20}, {14, 47, 
       18}, {21, 56, 24}, {22, 55, 26}, {22, 49, 30}, {39, 61, 48}, {45, 67, 
       54}, {38, 58, 46}, {35, 55, 43}, {42, 60, 48}, {44, 60, 50}, {39, 55, 
       44}, {39, 53, 40}, {54, 68, 55}, {63, 77, 62}, {53, 67, 50}, {35, 52, 
       33}, {22, 41, 19}, {17, 35, 13}, {15, 30, 9}, {29, 40, 24}, {23, 30, 
       14}, {20, 28, 5}, {23, 32, 1}, {20, 32, 0}, {24, 37, 0}, {55, 68, 
       25}, {89, 104, 63}, {77, 93, 56}, {48, 66, 28}, {15, 36, 0}, {5, 31, 
       0}, {13, 42, 0}, {32, 64, 0}, {89, 125, 51}, {159, 198, 109}, {152, 
       192, 78}, {152, 194, 68}, {116, 158, 32}, {111, 152, 30}, {132, 172, 
       57}, {120, 158, 57}, {89, 124, 42}, {58, 88, 26}, {41, 68, 27}, {24, 
       47, 21}, {21, 39, 23}, {27, 41, 26}, {26, 39, 19}, {32, 45, 15}, {44, 
       59, 18}, {42, 64, 15}, {55, 92, 38}, {133, 178, 123}, {148, 191, 
       137}, {115, 158, 105}, {111, 149, 100}, {84, 120, 72}, {53, 86, 43}, {
       63, 94, 52}, {67, 98, 57}, {59, 87, 47}, {44, 72, 34}, {41, 67, 30}, {
       37, 63, 26}, {21, 47, 8}, {20, 46, 7}, {37, 68, 27}, {30, 65, 25}, {32,
        68, 30}, {33, 65, 28}, {21, 46, 14}, {42, 62, 34}, {22, 40, 14}, {23, 
       38, 15}, {34, 49, 30}, {33, 50, 32}, {27, 45, 31}, {21, 39, 25}, {17, 
       35, 21}, {11, 27, 14}, {6, 20, 7}, {6, 17, 3}, {9, 22, 5}, {0, 13, 
       0}, {3, 25, 2}, {6, 28, 5}, {0, 21, 0}, {0, 19, 0}, {8, 26, 10}, {13, 
       27, 14}, {9, 21, 11}, {7, 17, 9}, {16, 22, 18}, {22, 24, 21}, {18, 20, 
       17}, {18, 19, 14}, {21, 23, 18}, {26, 28, 23}, {29, 30, 24}, {35, 35, 
       25}, {41, 39, 27}, {46, 46, 34}, {45, 47, 36}, {33, 36, 25}, {17, 23, 
       11}, {13, 19, 5}, {16, 24, 9}, {23, 34, 18}, {51, 62, 46}, {73, 84, 
       68}, {58, 71, 54}, {28, 39, 23}, {20, 31, 15}, {20, 33, 16}, {11, 22, 
       8}, {11, 19, 8}, {7, 14, 6}, {15, 21, 11}, {30, 36, 24}, {31, 37, 
       23}, {18, 24, 10}, {16, 22, 8}, {25, 31, 17}, {28, 34, 20}, {17, 21, 
       7}, {27, 31, 17}, {37, 41, 27}, {32, 36, 22}, {38, 40, 26}, {39, 41, 
       27}, {17, 24, 6}, {27, 42, 23}, {37, 56, 36}, {31, 50, 28}, {32, 54, 
       31}, {34, 58, 32}, {29, 58, 28}, {26, 55, 25}, {0, 31, 0}, {0, 27, 
       0}, {11, 42, 10}, {18, 47, 17}, {14, 40, 11}, {17, 40, 12}, {27, 47, 
       20}, {22, 42, 17}, {8, 26, 2}, {5, 20, 0}, {6, 19, 0}, {13, 24, 7}, {
       19, 27, 12}, {13, 21, 8}, {3, 11, 0}, {3, 14, 0}, {12, 27, 8}, {12, 30,
        8}, {31, 53, 30}, {40, 64, 40}, {45, 67, 46}, {20, 38, 22}, {0, 5, 
       0}, {0, 8, 4}, {6, 14, 16}}, {{10, 13, 0}, {6, 8, 0}, {17, 18, 13}, {
       12, 12, 14}, {7, 4, 15}, {17, 13, 27}, {18, 11, 27}, {14, 8, 22}, {19, 
       13, 23}, {19, 14, 20}, {17, 15, 16}, {17, 16, 14}, {15, 16, 11}, {15, 
       15, 13}, {15, 15, 15}, {15, 15, 15}, {16, 16, 14}, {17, 17, 15}, {17, 
       17, 15}, {15, 15, 13}, {13, 13, 11}, {13, 13, 11}, {15, 15, 13}, {17, 
       17, 15}, {14, 14, 12}, {14, 14, 12}, {13, 13, 11}, {12, 12, 10}, {12, 
       12, 10}, {12, 12, 10}, {12, 12, 10}, {13, 13, 11}, {17, 17, 15}, {16, 
       16, 14}, {14, 14, 12}, {13, 13, 11}, {13, 13, 11}, {15, 15, 13}, {17, 
       17, 15}, {18, 18, 16}, {19, 19, 17}, {19, 19, 17}, {19, 19, 17}, {17, 
       17, 15}, {16, 16, 14}, {16, 16, 14}, {18, 18, 16}, {20, 21, 16}, {19, 
       20, 15}, {21, 22, 16}, {22, 23, 17}, {21, 22, 16}, {19, 20, 14}, {18, 
       19, 13}, {18, 19, 13}, {18, 19, 13}, {22, 23, 17}, {23, 24, 18}, {24, 
       25, 19}, {26, 27, 21}, {28, 29, 23}, {29, 30, 24}, {30, 31, 25}, {30, 
       31, 25}, {26, 27, 21}, {26, 27, 21}, {26, 27, 21}, {26, 27, 21}, {26, 
       27, 21}, {26, 27, 21}, {26, 27, 21}, {25, 26, 20}, {19, 20, 14}, {19, 
       20, 14}, {19, 20, 14}, {19, 20, 14}, {19, 20, 14}, {19, 20, 14}, {19, 
       20, 14}, {19, 20, 14}, {29, 30, 24}, {24, 25, 19}, {21, 22, 16}, {22, 
       23, 17}, {23, 24, 18}, {21, 22, 16}, {21, 22, 16}, {23, 24, 18}, {30, 
       31, 25}, {29, 30, 24}, {27, 28, 22}, {26, 27, 21}, {26, 27, 21}, {29, 
       30, 24}, {31, 32, 26}, {33, 34, 28}, {27, 28, 22}, {26, 27, 21}, {24, 
       25, 19}, {24, 25, 19}, {25, 26, 20}, {26, 27, 21}, {24, 25, 19}, {22, 
       23, 17}, {17, 18, 12}, {35, 36, 30}, {32, 33, 27}, {16, 17, 11}, {14, 
       15, 9}, {17, 18, 12}, {16, 17, 11}, {18, 19, 14}, {19, 19, 17}, {18, 
       18, 18}, {17, 17, 17}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {16, 
       16, 16}, {16, 16, 16}, {13, 13, 13}, {12, 12, 12}, {11, 11, 11}, {8, 8,
        8}, {6, 6, 6}, {3, 3, 3}, {1, 1, 1}, {0, 1, 0}, {10, 16, 12}, {5, 16, 
       10}, {20, 32, 30}, {36, 50, 50}, {75, 89, 90}, {99, 115, 114}, {66, 83,
        75}, {36, 54, 38}, {133, 148, 125}, {153, 168, 137}, {113, 125, 87}, {
       117, 125, 86}, {152, 154, 117}, {177, 174, 139}, {214, 207, 178}, {208,
        203, 171}, {182, 184, 144}, {194, 200, 156}, {162, 165, 122}, {105, 
       106, 62}, {132, 129, 86}, {174, 170, 125}, {187, 180, 136}, {183, 174, 
       131}, {198, 186, 144}, {211, 199, 159}, {238, 224, 187}, {220, 207, 
       172}, {214, 201, 167}, {210, 200, 165}, {189, 176, 144}, {99, 87, 
       61}, {79, 70, 53}, {98, 94, 82}, {72, 74, 63}, {40, 50, 41}, {90, 107, 
       101}, {162, 187, 183}, {164, 195, 190}, {120, 155, 151}, {109, 141, 
       140}, {53, 83, 83}, {7, 28, 29}, {2, 16, 17}, {15, 19, 20}, {16, 15, 
       13}, {20, 10, 11}, {24, 14, 13}, {22, 18, 19}, {18, 18, 18}, {15, 15, 
       15}, {13, 13, 13}, {13, 13, 13}, {15, 15, 15}, {17, 17, 15}, {19, 19, 
       17}, {20, 20, 18}, {15, 15, 13}, {13, 14, 9}, {18, 19, 14}, {22, 23, 
       18}, {22, 23, 18}, {23, 24, 18}, {25, 26, 20}, {29, 26, 21}, {26, 23, 
       18}, {21, 20, 15}, {21, 20, 15}, {24, 23, 18}, {26, 25, 20}, {25, 26, 
       20}, {24, 25, 19}, {20, 21, 15}, {21, 22, 16}, {19, 22, 15}, {18, 21, 
       14}, {17, 20, 13}, {16, 19, 12}, {15, 20, 13}, {18, 20, 15}, {18, 16, 
       19}, {22, 17, 21}, {20, 18, 21}, {17, 17, 17}, {17, 19, 16}, {18, 25, 
       17}, {16, 26, 15}, {11, 25, 8}, {8, 25, 6}, {24, 46, 23}, {34, 58, 
       32}, {29, 58, 28}, {21, 50, 20}, {3, 34, 3}, {0, 23, 0}, {0, 24, 0}, {
       0, 26, 0}, {0, 20, 0}, {3, 23, 0}, {25, 43, 17}, {51, 69, 47}, {55, 72,
        54}, {35, 53, 39}, {15, 33, 21}, {17, 37, 25}, {14, 36, 23}, {21, 46, 
       27}, {24, 53, 31}, {17, 49, 25}, {18, 53, 23}, {21, 58, 25}, {17, 52, 
       22}, {13, 42, 22}, {26, 50, 36}, {35, 57, 44}, {37, 59, 46}, {40, 60, 
       48}, {48, 66, 54}, {57, 70, 60}, {59, 72, 62}, {46, 58, 46}, {50, 62, 
       50}, {48, 60, 48}, {36, 50, 37}, {27, 41, 26}, {22, 39, 23}, {19, 36, 
       20}, {17, 31, 16}, {30, 38, 25}, {23, 29, 15}, {20, 27, 9}, {24, 32, 
       9}, {26, 34, 10}, {32, 41, 14}, {51, 60, 33}, {70, 80, 55}, {25, 37, 
       15}, {17, 31, 8}, {7, 23, 0}, {1, 22, 0}, {0, 22, 0}, {2, 31, 0}, {52, 
       82, 28}, {118, 154, 82}, {170, 208, 107}, {138, 177, 60}, {91, 131, 
       9}, {91, 131, 8}, {90, 131, 13}, {59, 98, 0}, {45, 79, 0}, {39, 69, 
       5}, {42, 67, 28}, {23, 42, 22}, {16, 29, 22}, {16, 27, 21}, {16, 24, 
       11}, {28, 36, 13}, {50, 57, 23}, {52, 69, 25}, {47, 81, 31}, {107, 150,
        96}, {131, 171, 118}, {115, 155, 103}, {106, 144, 93}, {76, 112, 
       64}, {51, 87, 39}, {68, 101, 54}, {95, 128, 83}, {72, 105, 58}, {31, 
       67, 21}, {8, 44, 0}, {11, 47, 0}, {15, 52, 1}, {16, 54, 3}, {25, 65, 
       13}, {9, 55, 8}, {7, 50, 5}, {12, 49, 8}, {15, 45, 9}, {44, 68, 36}, {
       23, 41, 15}, {19, 34, 11}, {26, 41, 20}, {4, 23, 4}, {12, 33, 16}, {24,
        45, 30}, {28, 49, 34}, {20, 36, 23}, {8, 21, 11}, {5, 15, 6}, {7, 19, 
       5}, {15, 37, 14}, {9, 35, 8}, {6, 30, 6}, {4, 28, 6}, {3, 24, 5}, {2, 
       20, 4}, {5, 18, 8}, {8, 20, 10}, {1, 12, 4}, {8, 17, 12}, {13, 19, 
       15}, {10, 15, 11}, {7, 12, 6}, {9, 14, 8}, {12, 17, 10}, {14, 17, 
       10}, {23, 20, 13}, {23, 19, 10}, {24, 21, 12}, {32, 32, 22}, {39, 42, 
       31}, {37, 43, 31}, {23, 31, 16}, {7, 20, 3}, {2, 15, 0}, {19, 33, 
       16}, {41, 56, 37}, {53, 68, 49}, {51, 64, 46}, {38, 51, 33}, {30, 43, 
       23}, {31, 44, 26}, {21, 32, 18}, {7, 18, 4}, {6, 14, 1}, {18, 26, 
       13}, {23, 31, 18}, {16, 24, 11}, {16, 22, 8}, {23, 29, 15}, {23, 27, 
       13}, {15, 19, 5}, {28, 30, 16}, {38, 40, 26}, {32, 33, 19}, {31, 32, 
       18}, {30, 28, 13}, {8, 12, 0}, {25, 40, 19}, {35, 57, 34}, {53, 75, 
       52}, {78, 102, 78}, {56, 85, 57}, {9, 39, 11}, {0, 32, 3}, {3, 36, 
       5}, {15, 48, 17}, {24, 58, 25}, {30, 61, 29}, {29, 59, 25}, {33, 58, 
       26}, {35, 59, 25}, {27, 51, 17}, {16, 37, 6}, {18, 34, 8}, {12, 25, 
       5}, {9, 20, 3}, {11, 19, 4}, {8, 14, 2}, {3, 11, 0}, {5, 18, 0}, {13, 
       33, 8}, {28, 55, 24}, {45, 76, 42}, {28, 62, 27}, {17, 51, 18}, {33, 
       59, 34}, {49, 70, 53}, {39, 54, 47}, {0, 4, 0}}, {{26, 29, 10}, {4, 6, 
       0}, {23, 24, 18}, {15, 15, 15}, {6, 3, 10}, {22, 19, 30}, {16, 12, 
       26}, {13, 10, 21}, {20, 17, 24}, {20, 18, 21}, {19, 18, 16}, {18, 17, 
       13}, {17, 17, 15}, {16, 16, 14}, {15, 15, 17}, {15, 15, 17}, {19, 19, 
       19}, {20, 20, 18}, {20, 20, 18}, {18, 18, 16}, {16, 16, 14}, {16, 16, 
       14}, {18, 18, 16}, {19, 19, 17}, {19, 19, 17}, {18, 18, 16}, {16, 16, 
       14}, {14, 14, 12}, {13, 13, 11}, {12, 12, 10}, {11, 11, 9}, {11, 11, 
       9}, {16, 16, 14}, {15, 15, 13}, {15, 15, 13}, {14, 14, 12}, {15, 15, 
       13}, {16, 16, 14}, {18, 18, 16}, {20, 20, 18}, {19, 19, 17}, {20, 20, 
       18}, {20, 20, 18}, {19, 19, 17}, {16, 16, 14}, {15, 15, 13}, {16, 16, 
       14}, {17, 18, 13}, {20, 21, 16}, {22, 23, 17}, {23, 24, 18}, {23, 24, 
       18}, {21, 22, 16}, {20, 21, 15}, {20, 21, 15}, {21, 22, 16}, {25, 26, 
       20}, {25, 26, 20}, {25, 26, 20}, {25, 26, 20}, {26, 27, 21}, {27, 28, 
       22}, {29, 30, 24}, {29, 30, 24}, {24, 25, 19}, {25, 26, 20}, {26, 27, 
       21}, {27, 28, 22}, {27, 28, 22}, {26, 27, 21}, {25, 26, 20}, {24, 25, 
       19}, {22, 23, 17}, {22, 23, 17}, {22, 23, 17}, {22, 23, 17}, {23, 24, 
       18}, {23, 24, 18}, {23, 24, 18}, {23, 24, 18}, {30, 31, 25}, {26, 27, 
       21}, {25, 26, 20}, {25, 26, 20}, {23, 24, 18}, {19, 20, 14}, {21, 22, 
       16}, {26, 27, 21}, {26, 27, 21}, {26, 27, 21}, {25, 26, 20}, {25, 26, 
       20}, {25, 26, 20}, {26, 27, 21}, {27, 28, 22}, {28, 29, 23}, {29, 30, 
       24}, {27, 28, 22}, {25, 26, 20}, {24, 25, 19}, {25, 26, 20}, {24, 25, 
       19}, {22, 23, 17}, {20, 21, 15}, {18, 19, 13}, {28, 29, 23}, {25, 26, 
       20}, {16, 17, 11}, {18, 19, 13}, {17, 18, 12}, {15, 16, 10}, {20, 21, 
       16}, {14, 14, 12}, {15, 15, 15}, {15, 15, 15}, {16, 16, 16}, {16, 16, 
       16}, {17, 17, 17}, {18, 18, 18}, {18, 18, 18}, {13, 13, 13}, {12, 12, 
       12}, {10, 10, 10}, {8, 8, 8}, {5, 5, 5}, {3, 3, 3}, {1, 1, 1}, {0, 2, 
       0}, {1, 7, 3}, {0, 3, 0}, {0, 9, 5}, {15, 27, 27}, {43, 57, 58}, {47, 
       63, 62}, {40, 57, 49}, {71, 89, 75}, {156, 175, 153}, {150, 166, 
       137}, {113, 129, 93}, {140, 152, 114}, {183, 190, 156}, {195, 199, 
       166}, {218, 217, 189}, {212, 213, 182}, {175, 181, 147}, {196, 204, 
       167}, {170, 176, 140}, {105, 109, 72}, {151, 151, 115}, {184, 181, 
       146}, {201, 197, 162}, {183, 177, 143}, {190, 184, 150}, {193, 187, 
       153}, {231, 222, 191}, {226, 219, 190}, {227, 220, 192}, {220, 214, 
       188}, {193, 185, 162}, {112, 106, 84}, {42, 36, 20}, {34, 32, 20}, {33,
        36, 25}, {35, 45, 36}, {71, 86, 81}, {143, 163, 161}, {166, 191, 
       188}, {120, 149, 147}, {50, 76, 77}, {17, 41, 43}, {0, 15, 17}, {5, 17,
        17}, {17, 21, 22}, {17, 16, 14}, {17, 11, 11}, {24, 16, 14}, {21, 19, 
       20}, {18, 18, 18}, {16, 16, 16}, {15, 15, 15}, {15, 15, 15}, {16, 16, 
       16}, {18, 18, 16}, {20, 20, 18}, {23, 23, 21}, {18, 18, 16}, {16, 17, 
       12}, {19, 20, 15}, {22, 23, 18}, {23, 24, 19}, {25, 26, 20}, {28, 29, 
       23}, {33, 30, 25}, {29, 26, 21}, {21, 20, 15}, {19, 18, 13}, {20, 19, 
       14}, {23, 22, 17}, {25, 26, 20}, {26, 27, 21}, {21, 22, 16}, {21, 22, 
       16}, {20, 23, 16}, {19, 22, 15}, {18, 21, 14}, {16, 19, 12}, {13, 18, 
       11}, {14, 16, 11}, {17, 15, 16}, {20, 18, 21}, {20, 18, 21}, {14, 16, 
       13}, {12, 17, 11}, {15, 25, 16}, {19, 31, 19}, {16, 33, 15}, {19, 38, 
       18}, {16, 40, 16}, {30, 56, 29}, {39, 68, 38}, {27, 56, 26}, {8, 39, 
       7}, {0, 29, 0}, {0, 23, 0}, {33, 61, 23}, {49, 74, 35}, {35, 59, 25}, {
       23, 43, 15}, {35, 55, 30}, {37, 56, 36}, {14, 32, 16}, {0, 16, 2}, {10,
        31, 16}, {6, 29, 13}, {14, 39, 20}, {22, 52, 28}, {22, 55, 28}, {27, 
       62, 32}, {28, 65, 32}, {21, 56, 26}, {22, 51, 31}, {24, 51, 36}, {32, 
       56, 40}, {40, 63, 47}, {42, 63, 48}, {44, 62, 48}, {52, 66, 53}, {59, 
       73, 60}, {51, 63, 51}, {47, 59, 47}, {38, 52, 39}, {31, 45, 32}, {30, 
       44, 29}, {32, 46, 31}, {26, 43, 27}, {22, 36, 21}, {36, 46, 37}, {33, 
       41, 30}, {28, 34, 20}, {26, 33, 15}, {27, 35, 14}, {29, 37, 14}, {29, 
       38, 17}, {29, 38, 19}, {0, 10, 0}, {2, 15, 0}, {5, 19, 2}, {9, 29, 
       4}, {5, 29, 0}, {0, 23, 0}, {17, 46, 0}, {59, 94, 30}, {131, 167, 
       77}, {112, 151, 45}, {102, 142, 30}, {124, 164, 50}, {117, 157, 45}, {
       80, 118, 17}, {60, 95, 11}, {40, 70, 6}, {15, 40, 0}, {4, 23, 1}, {6, 
       19, 9}, {11, 22, 14}, {12, 20, 5}, {20, 28, 5}, {30, 40, 5}, {26, 43, 
       0}, {21, 50, 2}, {22, 59, 8}, {28, 62, 12}, {51, 84, 37}, {84, 116, 
       69}, {84, 115, 71}, {58, 89, 45}, {44, 77, 32}, {73, 106, 63}, {105, 
       141, 95}, {127, 164, 120}, {132, 171, 124}, {130, 172, 124}, {114, 158,
        107}, {90, 137, 85}, {78, 126, 74}, {58, 111, 59}, {30, 82, 33}, {16, 
       59, 13}, {10, 47, 3}, {39, 67, 27}, {19, 43, 7}, {6, 30, 0}, {1, 25, 
       0}, {22, 48, 19}, {16, 45, 17}, {12, 40, 15}, {7, 35, 10}, {1, 26, 
       4}, {0, 20, 1}, {8, 27, 8}, {17, 36, 16}, {14, 40, 15}, {7, 36, 8}, {
       15, 41, 16}, {28, 52, 30}, {25, 46, 27}, {7, 25, 9}, {0, 9, 0}, {0, 7, 
       0}, {12, 23, 15}, {16, 26, 18}, {15, 25, 17}, {12, 19, 12}, {8, 15, 
       8}, {9, 16, 9}, {9, 16, 8}, {10, 13, 6}, {18, 18, 10}, {23, 20, 13}, {
       23, 23, 15}, {30, 31, 23}, {43, 46, 35}, {48, 56, 43}, {32, 43, 27}, {
       11, 24, 7}, {0, 12, 0}, {0, 14, 0}, {4, 19, 0}, {28, 45, 26}, {55, 70, 
       51}, {45, 60, 41}, {41, 56, 37}, {66, 79, 61}, {45, 56, 42}, {24, 32, 
       21}, {9, 17, 6}, {14, 22, 11}, {23, 29, 17}, {20, 26, 14}, {16, 22, 
       8}, {19, 25, 11}, {14, 18, 4}, {15, 19, 5}, {30, 32, 18}, {40, 42, 
       28}, {34, 35, 21}, {29, 30, 16}, {24, 25, 11}, {8, 12, 0}, {25, 38, 
       20}, {46, 65, 45}, {72, 91, 69}, {89, 111, 88}, {51, 77, 52}, {0, 24, 
       0}, {3, 32, 4}, {28, 59, 28}, {25, 56, 25}, {22, 51, 20}, {20, 49, 
       18}, {26, 53, 20}, {35, 59, 27}, {43, 64, 33}, {43, 64, 33}, {42, 61, 
       33}, {27, 43, 17}, {15, 28, 8}, {5, 16, 0}, {4, 15, 0}, {6, 14, 1}, {7,
        18, 2}, {17, 32, 11}, {27, 50, 22}, {35, 65, 31}, {39, 73, 36}, {25, 
       62, 21}, {19, 55, 17}, {11, 40, 10}, {10, 34, 12}, {38, 56, 40}, {50, 
       66, 55}}, {{60, 63, 44}, {12, 15, 0}, {24, 26, 15}, {20, 21, 16}, {9, 
       8, 13}, {20, 19, 25}, {10, 7, 16}, {13, 12, 18}, {19, 17, 20}, {18, 18,
        16}, {19, 18, 14}, {18, 19, 14}, {17, 17, 15}, {17, 17, 17}, {16, 15, 
       20}, {16, 15, 20}, {20, 20, 20}, {21, 21, 19}, {22, 22, 20}, {21, 21, 
       19}, {19, 19, 17}, {18, 18, 16}, {19, 19, 17}, {20, 20, 18}, {19, 19, 
       17}, {17, 17, 15}, {16, 16, 14}, {14, 14, 12}, {12, 12, 10}, {11, 11, 
       9}, {11, 11, 9}, {11, 11, 9}, {16, 16, 14}, {16, 16, 14}, {15, 15, 
       13}, {16, 16, 14}, {17, 17, 15}, {18, 18, 16}, {20, 20, 18}, {21, 21, 
       19}, {18, 18, 16}, {20, 20, 18}, {21, 21, 19}, {21, 21, 19}, {19, 19, 
       17}, {17, 17, 15}, {17, 17, 15}, {18, 19, 14}, {22, 23, 18}, {24, 25, 
       19}, {26, 27, 21}, {26, 27, 21}, {24, 25, 19}, {23, 24, 18}, {23, 24, 
       18}, {24, 25, 19}, {25, 26, 20}, {25, 26, 20}, {24, 25, 19}, {23, 24, 
       18}, {24, 25, 19}, {25, 26, 20}, {26, 27, 21}, {27, 28, 22}, {26, 27, 
       21}, {27, 28, 22}, {28, 29, 23}, {28, 29, 23}, {27, 28, 22}, {24, 25, 
       19}, {21, 22, 16}, {19, 20, 14}, {27, 28, 22}, {26, 27, 21}, {26, 27, 
       21}, {25, 26, 20}, {25, 26, 20}, {24, 25, 19}, {24, 25, 19}, {24, 25, 
       19}, {27, 28, 22}, {26, 27, 21}, {28, 29, 23}, {28, 29, 23}, {23, 24, 
       18}, {17, 18, 12}, {17, 18, 12}, {22, 23, 17}, {20, 21, 15}, {21, 22, 
       16}, {23, 24, 18}, {24, 25, 19}, {26, 27, 21}, {27, 28, 22}, {27, 28, 
       22}, {27, 28, 22}, {28, 29, 23}, {27, 28, 22}, {25, 26, 20}, {24, 25, 
       19}, {24, 25, 19}, {24, 25, 19}, {22, 23, 17}, {20, 21, 15}, {25, 26, 
       20}, {17, 18, 12}, {9, 10, 4}, {18, 19, 13}, {29, 30, 24}, {21, 22, 
       16}, {13, 14, 8}, {23, 24, 19}, {13, 13, 11}, {14, 14, 14}, {15, 15, 
       15}, {16, 16, 16}, {16, 16, 16}, {17, 17, 17}, {17, 17, 17}, {17, 17, 
       17}, {12, 12, 12}, {11, 11, 11}, {9, 9, 9}, {7, 7, 7}, {5, 5, 5}, {3, 
       3, 3}, {2, 2, 2}, {0, 2, 0}, {0, 1, 0}, {0, 5, 1}, {5, 14, 11}, {8, 18,
        17}, {17, 29, 29}, {9, 23, 23}, {26, 46, 37}, {105, 126, 111}, {147, 
       169, 146}, {153, 173, 145}, {147, 166, 134}, {178, 195, 161}, {203, 
       217, 184}, {201, 210, 181}, {208, 214, 188}, {198, 203, 180}, {146, 
       156, 131}, {174, 184, 157}, {161, 171, 144}, {115, 124, 95}, {177, 181,
        154}, {187, 190, 163}, {209, 209, 183}, {198, 198, 172}, {152, 150, 
       125}, {160, 158, 133}, {220, 218, 195}, {231, 230, 209}, {232, 231, 
       211}, {223, 222, 204}, {197, 195, 180}, {137, 138, 122}, {60, 61, 
       47}, {11, 13, 0}, {10, 13, 4}, {27, 34, 26}, {45, 57, 53}, {120, 136, 
       135}, {173, 191, 191}, {142, 162, 163}, {24, 43, 47}, {9, 27, 29}, {1, 
       15, 16}, {8, 18, 19}, {14, 18, 19}, {13, 13, 11}, {17, 13, 12}, {24, 
       20, 17}, {19, 17, 18}, {17, 17, 17}, {15, 15, 15}, {15, 15, 15}, {15, 
       15, 15}, {16, 16, 16}, {18, 18, 16}, {19, 19, 17}, {24, 24, 22}, {20, 
       20, 18}, {18, 19, 14}, {20, 21, 16}, {22, 23, 18}, {21, 22, 17}, {24, 
       25, 19}, {29, 30, 24}, {34, 31, 26}, {31, 28, 23}, {25, 24, 19}, {21, 
       20, 15}, {21, 20, 15}, {23, 22, 17}, {24, 25, 19}, {26, 27, 21}, {20, 
       21, 15}, {19, 20, 14}, {18, 21, 14}, {19, 22, 15}, {19, 22, 15}, {18, 
       21, 14}, {13, 18, 11}, {12, 14, 9}, {17, 17, 15}, {17, 17, 17}, {12, 
       12, 12}, {4, 6, 3}, {2, 9, 1}, {10, 20, 9}, {20, 32, 18}, {22, 39, 
       21}, {27, 46, 26}, {15, 39, 13}, {26, 52, 23}, {35, 66, 34}, {28, 59, 
       27}, {26, 60, 25}, {22, 56, 21}, {2, 37, 0}, {75, 106, 64}, {84, 112, 
       71}, {48, 74, 35}, {13, 39, 4}, {20, 43, 14}, {14, 37, 11}, {0, 12, 
       0}, {0, 8, 0}, {0, 16, 0}, {0, 16, 0}, {5, 30, 9}, {16, 44, 21}, {20, 
       50, 24}, {29, 62, 31}, {36, 71, 39}, {32, 67, 37}, {25, 54, 34}, {22, 
       49, 32}, {29, 53, 37}, {39, 63, 47}, {40, 61, 46}, {33, 51, 37}, {34, 
       50, 37}, {45, 59, 46}, {47, 59, 47}, {42, 54, 42}, {37, 51, 38}, {36, 
       50, 37}, {38, 52, 37}, {38, 52, 37}, {30, 47, 31}, {25, 39, 26}, {35, 
       45, 37}, {38, 45, 38}, {34, 40, 30}, {25, 31, 17}, {23, 30, 14}, {24, 
       31, 13}, {15, 23, 8}, {4, 12, 0}, {14, 24, 13}, {9, 21, 11}, {10, 23, 
       13}, {23, 41, 25}, {33, 56, 30}, {16, 43, 10}, {1, 32, 0}, {9, 42, 
       0}, {57, 91, 15}, {83, 119, 29}, {112, 149, 53}, {140, 178, 77}, {141, 
       179, 78}, {134, 174, 78}, {112, 147, 65}, {48, 80, 17}, {20, 47, 4}, {
       11, 34, 6}, {17, 34, 18}, {25, 39, 26}, {25, 38, 20}, {29, 42, 16}, {
       31, 42, 8}, {18, 35, 0}, {19, 45, 0}, {13, 42, 0}, {20, 47, 2}, {35, 
       62, 19}, {47, 74, 31}, {56, 84, 43}, {58, 86, 46}, {50, 81, 40}, {0, 
       28, 0}, {45, 82, 39}, {95, 136, 92}, {129, 172, 127}, {146, 192, 
       145}, {146, 196, 145}, {145, 198, 146}, {154, 208, 156}, {145, 204, 
       150}, {121, 180, 126}, {94, 144, 91}, {43, 87, 36}, {26, 62, 14}, {1, 
       32, 0}, {7, 36, 0}, {6, 37, 0}, {16, 48, 7}, {4, 39, 0}, {0, 32, 0}, {
       0, 34, 0}, {2, 35, 4}, {3, 33, 5}, {1, 30, 2}, {1, 30, 2}, {29, 58, 
       30}, {25, 54, 26}, {25, 53, 28}, {27, 52, 30}, {21, 44, 24}, {9, 30, 
       13}, {7, 25, 11}, {11, 27, 16}, {26, 39, 30}, {26, 37, 29}, {19, 30, 
       22}, {11, 21, 13}, {7, 17, 9}, {10, 17, 9}, {10, 17, 9}, {8, 13, 6}, {
       8, 9, 1}, {23, 23, 15}, {27, 28, 20}, {19, 22, 13}, {15, 21, 9}, {21, 
       29, 16}, {18, 30, 16}, {8, 22, 5}, {6, 20, 3}, {9, 26, 8}, {5, 22, 
       3}, {21, 38, 19}, {49, 64, 45}, {34, 49, 30}, {27, 42, 23}, {61, 74, 
       57}, {53, 64, 50}, {33, 41, 30}, {15, 23, 12}, {16, 24, 13}, {21, 27, 
       15}, {16, 22, 10}, {10, 16, 4}, {10, 16, 2}, {2, 6, 0}, {11, 15, 1}, {
       27, 29, 15}, {36, 38, 24}, {34, 35, 21}, {29, 30, 16}, {24, 25, 11}, {
       16, 20, 5}, {21, 32, 15}, {53, 70, 51}, {63, 81, 59}, {51, 70, 48}, {
       23, 45, 22}, {16, 40, 16}, {53, 79, 54}, {75, 101, 74}, {64, 90, 63}, {
       41, 67, 38}, {22, 47, 18}, {19, 42, 13}, {25, 45, 17}, {31, 50, 20}, {
       42, 58, 31}, {51, 67, 40}, {34, 50, 24}, {24, 39, 18}, {16, 29, 11}, {
       13, 24, 8}, {9, 20, 6}, {9, 22, 5}, {21, 39, 17}, {36, 61, 31}, {49, 
       81, 42}, {29, 66, 22}, {24, 63, 18}, {60, 99, 54}, {67, 101, 64}, {36, 
       65, 34}, {33, 55, 32}, {38, 57, 37}}, {{87, 90, 69}, {29, 32, 13}, {20,
        22, 9}, {21, 22, 14}, {18, 18, 18}, {17, 18, 20}, {8, 8, 10}, {17, 19,
        18}, {16, 16, 14}, {15, 17, 12}, {16, 17, 11}, {16, 17, 11}, {17, 17, 
       15}, {17, 17, 19}, {18, 17, 23}, {18, 17, 22}, {20, 20, 20}, {21, 21, 
       19}, {22, 22, 20}, {22, 22, 20}, {20, 20, 18}, {18, 18, 16}, {19, 19, 
       17}, {20, 20, 18}, {18, 18, 16}, {17, 17, 15}, {16, 16, 14}, {15, 15, 
       13}, {15, 15, 13}, {15, 15, 13}, {15, 15, 13}, {15, 15, 13}, {16, 16, 
       14}, {17, 17, 15}, {17, 17, 15}, {18, 18, 16}, {19, 19, 17}, {20, 20, 
       18}, {21, 21, 19}, {22, 22, 20}, {18, 18, 16}, {20, 20, 18}, {22, 22, 
       20}, {23, 23, 21}, {21, 21, 19}, {21, 21, 19}, {21, 21, 19}, {23, 24, 
       19}, {23, 24, 19}, {25, 26, 20}, {26, 27, 21}, {26, 27, 21}, {24, 25, 
       19}, {23, 24, 18}, {23, 24, 18}, {24, 25, 19}, {23, 24, 18}, {23, 24, 
       18}, {23, 24, 18}, {22, 23, 17}, {22, 23, 17}, {23, 24, 18}, {23, 24, 
       18}, {24, 25, 19}, {28, 29, 23}, {29, 30, 24}, {30, 31, 25}, {30, 31, 
       25}, {29, 30, 24}, {27, 28, 22}, {24, 25, 19}, {22, 23, 17}, {24, 25, 
       19}, {24, 25, 19}, {23, 24, 18}, {21, 22, 16}, {20, 21, 15}, {18, 19, 
       13}, {17, 18, 12}, {17, 18, 12}, {21, 22, 16}, {23, 24, 18}, {28, 29, 
       23}, {32, 33, 27}, {28, 29, 23}, {21, 22, 16}, {20, 21, 15}, {23, 24, 
       18}, {24, 25, 19}, {25, 26, 20}, {27, 28, 22}, {28, 29, 23}, {29, 30, 
       24}, {29, 30, 24}, {29, 30, 24}, {29, 30, 24}, {26, 27, 21}, {24, 25, 
       19}, {23, 24, 18}, {23, 24, 18}, {24, 25, 19}, {25, 26, 20}, {23, 24, 
       18}, {21, 22, 16}, {23, 24, 18}, {32, 33, 27}, {27, 28, 22}, {19, 20, 
       14}, {22, 23, 17}, {21, 22, 16}, {15, 16, 10}, {17, 18, 13}, {14, 14, 
       12}, {15, 15, 15}, {15, 15, 15}, {16, 16, 16}, {16, 16, 16}, {15, 15, 
       15}, {14, 14, 14}, {13, 13, 13}, {11, 11, 11}, {10, 10, 10}, {9, 9, 
       9}, {7, 7, 7}, {5, 5, 5}, {3, 3, 3}, {2, 2, 2}, {1, 1, 0}, {6, 7, 2}, {
       3, 5, 0}, {0, 2, 1}, {0, 3, 2}, {12, 22, 23}, {15, 30, 27}, {33, 52, 
       46}, {103, 125, 112}, {141, 166, 144}, {159, 185, 158}, {170, 195, 
       165}, {183, 207, 175}, {194, 214, 186}, {202, 218, 192}, {201, 214, 
       194}, {177, 190, 172}, {109, 126, 108}, {165, 182, 164}, {160, 174, 
       157}, {115, 128, 110}, {176, 187, 170}, {181, 190, 171}, {201, 208, 
       190}, {182, 189, 171}, {91, 95, 78}, {113, 117, 102}, {202, 208, 
       194}, {227, 233, 221}, {227, 233, 223}, {219, 227, 216}, {204, 211, 
       203}, {171, 178, 170}, {99, 105, 93}, {17, 23, 11}, {0, 5, 0}, {13, 20,
        13}, {13, 22, 19}, {71, 81, 82}, {127, 137, 139}, {108, 118, 120}, {
       20, 29, 34}, {15, 24, 29}, {14, 22, 25}, {17, 22, 25}, {16, 20, 21}, {
       12, 14, 11}, {15, 14, 12}, {21, 20, 16}, {15, 15, 15}, {15, 15, 15}, {
       14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {16, 16, 16}, {17, 17, 15}, {
       18, 18, 16}, {20, 20, 18}, {16, 16, 14}, {15, 16, 11}, {17, 18, 13}, {
       17, 18, 13}, {16, 17, 12}, {18, 19, 13}, {23, 24, 18}, {32, 29, 24}, {
       32, 29, 24}, {29, 28, 23}, {27, 26, 21}, {25, 24, 19}, {24, 23, 18}, {
       24, 25, 19}, {24, 25, 19}, {17, 18, 12}, {17, 18, 12}, {16, 19, 12}, {
       17, 20, 13}, {20, 23, 16}, {19, 22, 15}, {15, 20, 13}, {12, 17, 10}, {
       12, 14, 9}, {13, 15, 12}, {9, 11, 8}, {1, 6, 0}, {1, 8, 0}, {6, 18, 
       6}, {12, 26, 11}, {11, 30, 10}, {20, 42, 19}, {17, 43, 16}, {27, 56, 
       26}, {32, 63, 31}, {35, 69, 34}, {55, 91, 53}, {51, 89, 50}, {17, 54, 
       11}, {88, 121, 76}, {74, 106, 59}, {34, 63, 19}, {24, 52, 12}, {49, 74,
        42}, {36, 61, 32}, {0, 22, 0}, {0, 13, 0}, {0, 10, 0}, {0, 10, 0}, {0,
        25, 3}, {8, 36, 13}, {8, 38, 12}, {17, 50, 19}, {32, 65, 34}, {35, 68,
        39}, {17, 46, 24}, {12, 41, 21}, {20, 47, 28}, {38, 63, 44}, {42, 63, 
       46}, {32, 50, 34}, {31, 48, 32}, {40, 57, 41}, {40, 54, 39}, {38, 52, 
       37}, {36, 50, 35}, {36, 50, 35}, {36, 50, 35}, {34, 48, 33}, {30, 47, 
       31}, {31, 45, 32}, {24, 33, 28}, {34, 40, 36}, {34, 41, 33}, {25, 33, 
       22}, {22, 28, 16}, {25, 31, 17}, {20, 28, 17}, {11, 18, 10}, {15, 24, 
       19}, {8, 20, 16}, {5, 20, 15}, {22, 42, 31}, {40, 63, 45}, {27, 53, 
       28}, {1, 30, 0}, {0, 24, 0}, {2, 33, 0}, {31, 65, 0}, {45, 82, 2}, {59,
        97, 10}, {82, 121, 30}, {125, 165, 77}, {140, 177, 100}, {87, 122, 
       58}, {37, 69, 22}, {23, 50, 17}, {18, 40, 19}, {18, 37, 18}, {18, 36, 
       14}, {27, 43, 16}, {30, 46, 10}, {20, 37, 0}, {4, 27, 0}, {2, 28, 0}, {
       10, 35, 0}, {15, 40, 0}, {20, 45, 6}, {39, 63, 27}, {48, 75, 40}, {35, 
       65, 29}, {12, 44, 7}, {15, 51, 13}, {23, 64, 24}, {44, 89, 48}, {70, 
       119, 74}, {82, 136, 87}, {101, 157, 108}, {129, 189, 137}, {137, 202, 
       146}, {154, 219, 161}, {154, 212, 154}, {80, 131, 74}, {23, 66, 12}, {
       0, 37, 0}, {36, 71, 17}, {53, 90, 36}, {44, 83, 30}, {25, 68, 15}, {5, 
       49, 0}, {0, 36, 0}, {0, 30, 0}, {0, 32, 0}, {4, 41, 7}, {16, 51, 18}, {
       36, 67, 36}, {49, 79, 51}, {55, 85, 59}, {45, 73, 50}, {30, 58, 36}, {
       24, 49, 30}, {18, 41, 25}, {13, 33, 21}, {35, 52, 42}, {29, 45, 35}, {
       19, 32, 23}, {8, 19, 11}, {5, 17, 7}, {9, 19, 10}, {9, 19, 10}, {8, 16,
        5}, {15, 18, 9}, {31, 32, 24}, {33, 36, 27}, {16, 22, 12}, {9, 17, 
       6}, {18, 29, 15}, {27, 41, 26}, {27, 44, 28}, {24, 41, 23}, {49, 68, 
       49}, {51, 70, 51}, {49, 68, 49}, {51, 68, 49}, {22, 39, 20}, {1, 16, 
       0}, {20, 33, 16}, {28, 39, 25}, {17, 25, 14}, {9, 15, 5}, {11, 17, 
       7}, {13, 19, 9}, {8, 14, 2}, {6, 9, 0}, {6, 9, 0}, {0, 3, 0}, {7, 11, 
       0}, {19, 21, 8}, {25, 27, 14}, {27, 29, 15}, {23, 25, 11}, {18, 20, 
       6}, {19, 23, 8}, {15, 24, 7}, {43, 56, 38}, {44, 57, 39}, {32, 47, 
       28}, {25, 42, 23}, {43, 62, 40}, {80, 102, 79}, {87, 110, 84}, {113, 
       136, 110}, {80, 103, 77}, {47, 67, 42}, {30, 48, 22}, {21, 37, 11}, {
       13, 29, 2}, {17, 31, 6}, {25, 39, 14}, {36, 54, 30}, {33, 51, 29}, {33,
        48, 29}, {28, 41, 23}, {14, 27, 10}, {7, 22, 3}, {19, 39, 14}, {36, 
       63, 30}, {44, 81, 37}, {48, 90, 40}, {37, 82, 27}, {52, 95, 42}, {75, 
       113, 64}, {77, 110, 67}, {49, 76, 41}, {0, 20, 0}}, {{87, 91, 68}, {52,
        55, 34}, {19, 22, 5}, {16, 19, 8}, {22, 25, 18}, {16, 18, 15}, {15, 
       17, 14}, {20, 25, 19}, {14, 17, 8}, {14, 17, 6}, {15, 18, 7}, {16, 19, 
       10}, {17, 17, 15}, {18, 18, 20}, {19, 18, 26}, {19, 18, 24}, {20, 20, 
       20}, {21, 21, 19}, {23, 23, 21}, {23, 23, 21}, {21, 21, 19}, {19, 19, 
       17}, {19, 19, 17}, {20, 20, 18}, {20, 20, 18}, {20, 20, 18}, {19, 19, 
       17}, {19, 19, 17}, {19, 19, 17}, {20, 20, 18}, {21, 21, 19}, {21, 21, 
       19}, {18, 18, 16}, {18, 18, 16}, {19, 19, 17}, {20, 20, 18}, {20, 20, 
       18}, {21, 21, 19}, {21, 21, 19}, {21, 21, 19}, {19, 19, 17}, {21, 21, 
       19}, {23, 23, 21}, {23, 23, 21}, {22, 22, 20}, {22, 22, 20}, {24, 24, 
       22}, {26, 27, 22}, {23, 24, 18}, {24, 25, 19}, {25, 26, 20}, {24, 25, 
       19}, {22, 23, 17}, {20, 21, 15}, {20, 21, 15}, {21, 22, 16}, {21, 22, 
       16}, {22, 23, 17}, {23, 24, 18}, {24, 25, 19}, {24, 25, 19}, {23, 24, 
       18}, {23, 24, 18}, {22, 23, 17}, {22, 23, 17}, {23, 24, 18}, {25, 26, 
       20}, {26, 27, 21}, {27, 28, 22}, {27, 28, 22}, {26, 27, 21}, {25, 26, 
       20}, {25, 26, 20}, {25, 26, 20}, {24, 25, 19}, {22, 23, 17}, {21, 22, 
       16}, {19, 20, 14}, {18, 19, 13}, {18, 19, 13}, {18, 19, 13}, {20, 21, 
       15}, {26, 27, 21}, {33, 34, 28}, {33, 34, 28}, {29, 30, 24}, {27, 28, 
       22}, {29, 30, 24}, {28, 29, 23}, {28, 29, 23}, {28, 29, 23}, {27, 28, 
       22}, {26, 27, 21}, {25, 26, 20}, {23, 24, 18}, {23, 24, 18}, {25, 26, 
       20}, {24, 25, 19}, {22, 23, 17}, {23, 24, 18}, {24, 25, 19}, {24, 25, 
       19}, {23, 24, 18}, {21, 22, 16}, {21, 22, 16}, {64, 65, 59}, {66, 67, 
       61}, {26, 27, 21}, {11, 12, 6}, {23, 24, 18}, {23, 24, 18}, {13, 14, 
       9}, {15, 15, 13}, {15, 15, 15}, {16, 16, 16}, {16, 16, 16}, {15, 15, 
       15}, {13, 13, 13}, {11, 11, 11}, {10, 10, 10}, {10, 10, 10}, {9, 9, 
       9}, {8, 8, 8}, {6, 6, 6}, {5, 5, 5}, {3, 3, 3}, {2, 2, 2}, {1, 1, 0}, {
       7, 6, 2}, {3, 2, 0}, {1, 3, 2}, {0, 2, 2}, {9, 19, 20}, {24, 39, 36}, {
       46, 65, 59}, {101, 125, 111}, {141, 169, 147}, {161, 191, 165}, {177, 
       206, 178}, {175, 204, 176}, {181, 207, 182}, {196, 219, 199}, {171, 
       192, 177}, {113, 133, 121}, {75, 97, 85}, {170, 192, 180}, {154, 174, 
       163}, {95, 113, 101}, {150, 166, 155}, {174, 190, 177}, {190, 204, 
       191}, {151, 165, 152}, {44, 56, 44}, {75, 87, 77}, {186, 199, 190}, {
       215, 228, 221}, {214, 229, 224}, {214, 231, 225}, {208, 224, 221}, {
       194, 209, 204}, {127, 139, 129}, {38, 48, 37}, {0, 10, 1}, {7, 14, 
       7}, {0, 5, 3}, {21, 27, 27}, {50, 54, 57}, {36, 37, 42}, {13, 13, 
       21}, {18, 19, 24}, {23, 24, 28}, {25, 26, 28}, {22, 24, 23}, {17, 19, 
       16}, {14, 16, 11}, {14, 16, 11}, {14, 14, 14}, {14, 14, 14}, {13, 13, 
       13}, {14, 14, 14}, {14, 14, 14}, {16, 16, 16}, {17, 17, 15}, {17, 17, 
       15}, {19, 19, 17}, {17, 17, 15}, {18, 19, 14}, {20, 21, 16}, {19, 20, 
       15}, {16, 17, 12}, {17, 18, 12}, {22, 23, 17}, {28, 25, 20}, {30, 27, 
       22}, {30, 29, 24}, {30, 29, 24}, {27, 26, 21}, {25, 24, 19}, {23, 24, 
       18}, {22, 23, 17}, {18, 19, 13}, {16, 17, 11}, {13, 16, 9}, {15, 18, 
       11}, {19, 22, 15}, {20, 23, 16}, {16, 21, 14}, {13, 18, 11}, {7, 12, 
       5}, {9, 14, 7}, {10, 15, 9}, {8, 15, 7}, {9, 19, 8}, {11, 23, 9}, {8, 
       22, 5}, {0, 19, 0}, {15, 37, 14}, {27, 53, 24}, {34, 63, 32}, {28, 62, 
       27}, {34, 70, 32}, {51, 89, 48}, {39, 80, 38}, {4, 46, 0}, {73, 111, 
       62}, {65, 102, 51}, {54, 87, 40}, {63, 94, 52}, {71, 101, 63}, {39, 66,
        33}, {1, 28, 0}, {0, 22, 0}, {0, 16, 0}, {0, 17, 0}, {3, 29, 4}, {5, 
       33, 8}, {0, 29, 1}, {7, 38, 7}, {19, 53, 20}, {23, 56, 25}, {23, 55, 
       31}, {20, 49, 27}, {26, 55, 35}, {40, 68, 46}, {45, 68, 50}, {36, 57, 
       40}, {34, 52, 36}, {41, 58, 42}, {46, 60, 45}, {42, 56, 41}, {38, 52, 
       37}, {36, 50, 35}, {34, 48, 33}, {33, 47, 32}, {34, 51, 35}, {42, 56, 
       43}, {30, 39, 34}, {39, 45, 41}, {40, 47, 39}, {31, 39, 28}, {25, 31, 
       19}, {23, 31, 18}, {21, 29, 18}, {14, 24, 16}, {0, 8, 4}, {1, 13, 
       11}, {3, 18, 15}, {14, 33, 27}, {28, 50, 37}, {19, 47, 25}, {7, 35, 
       10}, {8, 40, 3}, {37, 69, 22}, {33, 66, 9}, {8, 43, 0}, {2, 40, 0}, {
       23, 62, 0}, {67, 106, 27}, {106, 143, 73}, {93, 129, 67}, {28, 62, 
       12}, {21, 51, 13}, {22, 48, 19}, {21, 45, 19}, {18, 38, 11}, {21, 42, 
       9}, {21, 41, 4}, {8, 29, 0}, {10, 36, 0}, {5, 30, 0}, {10, 35, 0}, {23,
        48, 8}, {42, 66, 30}, {62, 86, 52}, {57, 82, 50}, {31, 58, 27}, {18, 
       49, 17}, {14, 49, 16}, {10, 50, 15}, {13, 58, 19}, {15, 63, 21}, {5, 
       58, 12}, {18, 74, 27}, {47, 109, 58}, {73, 140, 86}, {102, 170, 111}, {
       133, 194, 135}, {97, 151, 93}, {73, 118, 61}, {76, 115, 58}, {121, 159,
        100}, {133, 171, 112}, {139, 180, 120}, {117, 162, 103}, {81, 130, 
       74}, {38, 89, 33}, {3, 53, 4}, {0, 41, 0}, {16, 61, 20}, {43, 85, 
       47}, {52, 87, 54}, {67, 98, 67}, {66, 96, 68}, {46, 76, 50}, {30, 60, 
       36}, {29, 56, 37}, {29, 53, 37}, {23, 45, 32}, {49, 69, 58}, {42, 59, 
       49}, {28, 44, 34}, {18, 31, 22}, {16, 29, 19}, {22, 34, 24}, {23, 33, 
       22}, {20, 28, 17}, {30, 33, 24}, {33, 36, 27}, {27, 33, 23}, {21, 29, 
       18}, {25, 35, 24}, {40, 52, 40}, {49, 66, 50}, {51, 69, 53}, {75, 94, 
       75}, {101, 120, 101}, {101, 120, 101}, {78, 97, 78}, {59, 76, 57}, {33,
        50, 31}, {20, 35, 16}, {29, 42, 25}, {5, 15, 4}, {2, 10, 0}, {2, 8, 
       0}, {6, 12, 2}, {9, 15, 5}, {8, 14, 4}, {10, 13, 2}, {12, 15, 4}, {2, 
       6, 0}, {15, 19, 5}, {20, 22, 9}, {22, 24, 11}, {28, 30, 16}, {21, 23, 
       9}, {13, 15, 1}, {17, 21, 6}, {14, 23, 6}, {25, 36, 19}, {30, 41, 
       24}, {47, 60, 42}, {44, 59, 40}, {29, 44, 25}, {35, 52, 33}, {36, 54, 
       32}, {86, 104, 82}, {63, 81, 57}, {42, 57, 36}, {28, 43, 20}, {18, 32, 
       9}, {8, 20, 0}, {4, 16, 0}, {5, 19, 0}, {18, 36, 12}, {22, 42, 17}, {
       29, 46, 27}, {29, 44, 25}, {16, 30, 13}, {9, 27, 5}, {24, 47, 19}, {45,
        75, 37}, {29, 69, 19}, {56, 101, 44}, {46, 94, 34}, {30, 78, 16}, {31,
        75, 16}, {43, 82, 29}, {44, 77, 32}, {7, 38, 0}}, {{65, 69, 44}, {81, 
       85, 62}, {27, 32, 12}, {10, 14, 0}, {21, 24, 13}, {11, 17, 7}, {22, 28,
        18}, {16, 24, 11}, {15, 22, 6}, {15, 22, 6}, {15, 22, 6}, {15, 21, 
       9}, {18, 20, 15}, {18, 19, 23}, {19, 17, 28}, {19, 18, 26}, {20, 20, 
       20}, {22, 23, 18}, {24, 25, 20}, {24, 25, 20}, {22, 23, 18}, {20, 21, 
       16}, {20, 21, 16}, {21, 22, 17}, {22, 23, 18}, {22, 23, 18}, {21, 22, 
       17}, {21, 22, 17}, {21, 22, 17}, {21, 22, 17}, {22, 23, 18}, {22, 23, 
       18}, {20, 21, 16}, {20, 21, 16}, {21, 22, 17}, {21, 22, 17}, {21, 22, 
       17}, {21, 22, 17}, {21, 22, 17}, {21, 22, 17}, {22, 23, 18}, {23, 24, 
       19}, {23, 24, 19}, {21, 22, 17}, {20, 21, 16}, {20, 21, 16}, {23, 24, 
       19}, {25, 26, 21}, {26, 27, 21}, {28, 29, 23}, {28, 29, 23}, {27, 28, 
       22}, {24, 25, 19}, {21, 22, 16}, {20, 21, 15}, {21, 22, 16}, {20, 21, 
       15}, {22, 23, 17}, {25, 26, 20}, {27, 28, 22}, {28, 29, 23}, {26, 27, 
       21}, {24, 25, 19}, {23, 24, 18}, {21, 22, 16}, {21, 22, 16}, {22, 23, 
       17}, {23, 24, 18}, {24, 25, 19}, {24, 25, 19}, {25, 26, 20}, {25, 26, 
       20}, {30, 31, 25}, {30, 31, 25}, {29, 30, 24}, {29, 30, 24}, {29, 30, 
       24}, {28, 29, 23}, {28, 29, 23}, {28, 29, 23}, {23, 24, 18}, {21, 22, 
       16}, {22, 23, 17}, {28, 29, 23}, {31, 32, 26}, {29, 30, 24}, {27, 28, 
       22}, {29, 30, 24}, {26, 27, 21}, {26, 27, 21}, {25, 26, 20}, {24, 25, 
       19}, {22, 23, 17}, {21, 22, 16}, {20, 21, 15}, {20, 21, 15}, {27, 28, 
       22}, {25, 26, 20}, {23, 24, 18}, {23, 24, 18}, {23, 24, 18}, {23, 24, 
       18}, {21, 22, 16}, {19, 20, 14}, {22, 23, 17}, {57, 58, 52}, {59, 60, 
       54}, {27, 28, 22}, {15, 16, 10}, {23, 24, 18}, {22, 23, 17}, {15, 16, 
       11}, {13, 13, 11}, {14, 14, 14}, {15, 15, 15}, {16, 16, 16}, {15, 15, 
       15}, {13, 13, 13}, {11, 11, 11}, {9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {7, 
       7, 7}, {6, 6, 6}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {2, 1, 0}, {3, 0, 
       0}, {3, 0, 0}, {12, 12, 10}, {7, 11, 12}, {1, 9, 11}, {13, 28, 25}, {
       46, 65, 59}, {98, 124, 111}, {131, 160, 140}, {147, 179, 155}, {166, 
       200, 173}, {157, 191, 166}, {158, 190, 169}, {171, 202, 186}, {127, 
       155, 143}, {47, 74, 65}, {64, 91, 84}, {168, 194, 185}, {130, 156, 
       147}, {73, 96, 86}, {120, 143, 133}, {158, 179, 170}, {168, 188, 
       179}, {129, 149, 140}, {36, 56, 47}, {63, 83, 74}, {174, 195, 188}, {
       198, 219, 214}, {202, 224, 221}, {210, 235, 232}, {203, 227, 227}, {
       192, 214, 211}, {144, 161, 151}, {60, 73, 63}, {5, 16, 8}, {2, 11, 
       6}, {4, 8, 7}, {8, 8, 10}, {13, 11, 16}, {8, 3, 9}, {14, 7, 15}, {20, 
       13, 21}, {24, 19, 25}, {23, 21, 24}, {22, 22, 22}, {21, 23, 20}, {17, 
       22, 16}, {14, 19, 13}, {13, 15, 14}, {14, 14, 14}, {14, 14, 14}, {15, 
       15, 15}, {16, 16, 16}, {17, 17, 17}, {18, 18, 16}, {18, 18, 16}, {19, 
       19, 17}, {19, 19, 17}, {22, 23, 18}, {24, 25, 20}, {22, 23, 18}, {17, 
       18, 13}, {18, 19, 13}, {22, 23, 17}, {25, 22, 17}, {28, 25, 20}, {28, 
       27, 22}, {28, 27, 22}, {25, 24, 19}, {23, 22, 17}, {21, 22, 16}, {22, 
       23, 17}, {21, 22, 16}, {17, 18, 12}, {13, 16, 9}, {14, 17, 10}, {17, 
       20, 13}, {19, 22, 15}, {15, 20, 13}, {11, 16, 9}, {8, 13, 6}, {8, 16, 
       5}, {7, 14, 6}, {9, 19, 8}, {18, 28, 17}, {25, 37, 23}, {22, 36, 19}, {
       12, 31, 11}, {14, 36, 13}, {34, 60, 31}, {34, 65, 33}, {21, 55, 20}, {
       19, 57, 16}, {19, 60, 16}, {8, 51, 6}, {0, 41, 0}, {53, 93, 41}, {59, 
       98, 45}, {72, 109, 58}, {75, 111, 63}, {52, 85, 42}, {15, 45, 7}, {3, 
       30, 0}, {12, 39, 8}, {11, 37, 8}, {7, 33, 6}, {13, 39, 12}, {13, 42, 
       12}, {6, 35, 5}, {9, 40, 8}, {16, 47, 15}, {12, 45, 14}, {27, 60, 
       33}, {23, 55, 31}, {26, 55, 33}, {32, 60, 37}, {35, 58, 38}, {30, 51, 
       32}, {29, 48, 29}, {32, 49, 31}, {49, 63, 46}, {44, 58, 41}, {41, 55, 
       38}, {42, 56, 39}, {41, 55, 40}, {37, 51, 36}, {38, 52, 37}, {42, 56, 
       43}, {40, 50, 42}, {41, 51, 43}, {41, 49, 38}, {35, 43, 30}, {27, 35, 
       20}, {20, 28, 13}, {14, 22, 11}, {9, 19, 10}, {0, 8, 4}, {4, 16, 14}, {
       3, 18, 15}, {5, 24, 18}, {15, 37, 24}, {13, 41, 19}, {13, 41, 16}, {21,
        52, 21}, {91, 121, 87}, {83, 114, 73}, {40, 72, 23}, {18, 53, 0}, {19,
        55, 0}, {22, 62, 0}, {38, 77, 12}, {40, 78, 17}, {23, 60, 9}, {31, 67,
        23}, {47, 79, 42}, {47, 77, 43}, {35, 61, 26}, {32, 58, 21}, {33, 58, 
       18}, {22, 49, 6}, {11, 42, 0}, {18, 49, 5}, {28, 59, 17}, {33, 61, 
       21}, {26, 53, 18}, {14, 39, 9}, {8, 33, 4}, {8, 34, 7}, {13, 42, 14}, {
       23, 53, 27}, {23, 58, 28}, {14, 54, 20}, {7, 51, 15}, {8, 56, 16}, {34,
        85, 44}, {70, 127, 82}, {39, 106, 55}, {44, 111, 57}, {80, 139, 85}, {
       82, 133, 77}, {91, 134, 80}, {110, 148, 91}, {161, 194, 137}, {171, 
       207, 146}, {168, 208, 146}, {166, 210, 149}, {158, 208, 149}, {137, 
       188, 131}, {99, 152, 100}, {61, 113, 64}, {43, 92, 47}, {41, 86, 45}, {
       68, 105, 71}, {54, 87, 56}, {27, 60, 31}, {4, 37, 10}, {0, 31, 7}, {15,
        44, 24}, {37, 66, 48}, {53, 80, 63}, {52, 76, 62}, {45, 67, 54}, {32, 
       52, 40}, {25, 43, 31}, {28, 41, 31}, {32, 45, 35}, {31, 43, 31}, {25, 
       35, 24}, {17, 22, 15}, {14, 19, 12}, {10, 17, 9}, {9, 19, 10}, {16, 28,
        16}, {24, 38, 25}, {29, 46, 30}, {31, 49, 33}, {34, 52, 36}, {37, 58, 
       41}, {34, 53, 34}, {15, 34, 15}, {0, 14, 0}, {0, 7, 0}, {0, 10, 0}, {5,
        19, 2}, {15, 23, 12}, {9, 14, 7}, {4, 9, 2}, {5, 10, 3}, {10, 13, 
       4}, {11, 14, 5}, {13, 16, 5}, {15, 18, 7}, {8, 11, 0}, {23, 26, 15}, {
       23, 27, 13}, {23, 27, 13}, {32, 36, 22}, {23, 27, 13}, {10, 14, 0}, {
       15, 19, 5}, {12, 18, 4}, {16, 24, 9}, {27, 35, 20}, {58, 66, 51}, {44, 
       55, 39}, {0, 11, 0}, {0, 5, 0}, {1, 12, 0}, {23, 34, 17}, {18, 30, 
       10}, {15, 26, 9}, {14, 26, 6}, {16, 25, 6}, {15, 24, 5}, {14, 23, 4}, {
       11, 23, 3}, {0, 20, 0}, {2, 25, 0}, {12, 29, 10}, {15, 32, 13}, {9, 26,
        7}, {10, 29, 7}, {29, 54, 24}, {52, 84, 43}, {42, 85, 32}, {40, 88, 
       28}, {30, 83, 15}, {48, 99, 30}, {58, 107, 41}, {48, 92, 29}, {40, 78, 
       21}, {17, 52, 0}}, {{47, 51, 24}, {103, 107, 82}, {39, 44, 22}, {4, 12,
        0}, {14, 21, 5}, {7, 16, 0}, {26, 35, 18}, {6, 18, 0}, {18, 28, 4}, {
       18, 28, 4}, {17, 26, 5}, {17, 23, 9}, {17, 22, 16}, {18, 19, 21}, {19, 
       17, 28}, {18, 16, 27}, {21, 21, 21}, {24, 25, 20}, {26, 27, 22}, {26, 
       27, 22}, {24, 25, 20}, {22, 23, 18}, {21, 22, 17}, {22, 23, 18}, {22, 
       23, 18}, {22, 23, 18}, {20, 21, 16}, {20, 21, 16}, {19, 20, 15}, {19, 
       20, 15}, {19, 20, 15}, {20, 21, 16}, {21, 22, 17}, {21, 22, 17}, {22, 
       23, 18}, {22, 23, 18}, {22, 23, 18}, {21, 22, 17}, {20, 21, 16}, {20, 
       21, 16}, {24, 25, 20}, {24, 25, 20}, {22, 23, 18}, {20, 21, 16}, {17, 
       18, 13}, {18, 19, 14}, {20, 21, 16}, {23, 24, 19}, {31, 32, 26}, {33, 
       34, 28}, {33, 34, 28}, {31, 32, 26}, {27, 28, 22}, {24, 25, 19}, {23, 
       24, 18}, {24, 25, 19}, {20, 21, 15}, {23, 24, 18}, {27, 28, 22}, {30, 
       31, 25}, {31, 32, 26}, {29, 30, 24}, {26, 27, 21}, {24, 25, 19}, {30, 
       31, 25}, {29, 30, 24}, {28, 29, 23}, {26, 27, 21}, {26, 27, 21}, {26, 
       27, 21}, {26, 27, 21}, {26, 27, 21}, {30, 31, 25}, {30, 31, 25}, {31, 
       32, 26}, {32, 33, 27}, {33, 34, 28}, {34, 35, 29}, {34, 35, 29}, {35, 
       36, 30}, {31, 32, 26}, {24, 25, 19}, {20, 21, 15}, {23, 24, 18}, {25, 
       26, 20}, {23, 24, 18}, {22, 23, 17}, {23, 24, 18}, {27, 28, 22}, {26, 
       27, 21}, {26, 27, 21}, {25, 26, 20}, {25, 26, 20}, {26, 27, 21}, {27, 
       28, 22}, {27, 28, 22}, {30, 31, 25}, {27, 28, 22}, {25, 26, 20}, {23, 
       24, 18}, {23, 24, 18}, {21, 22, 16}, {19, 20, 14}, {16, 17, 11}, {22, 
       23, 17}, {20, 21, 15}, {14, 15, 9}, {18, 19, 13}, {26, 27, 21}, {17, 
       18, 12}, {9, 10, 4}, {15, 16, 11}, {11, 11, 9}, {13, 13, 13}, {14, 14, 
       14}, {15, 15, 15}, {15, 15, 15}, {13, 13, 13}, {11, 11, 11}, {10, 10, 
       10}, {9, 9, 9}, {8, 8, 8}, {7, 7, 7}, {6, 6, 6}, {4, 4, 4}, {3, 3, 
       3}, {2, 2, 2}, {2, 1, 0}, {8, 3, 0}, {4, 0, 0}, {6, 5, 3}, {8, 10, 
       9}, {0, 4, 6}, {5, 20, 17}, {36, 57, 50}, {82, 108, 95}, {115, 147, 
       126}, {127, 162, 138}, {146, 181, 157}, {130, 168, 145}, {125, 162, 
       144}, {142, 178, 164}, {105, 138, 131}, {33, 64, 59}, {78, 109, 103}, {
       164, 194, 186}, {106, 136, 128}, {62, 92, 82}, {104, 131, 122}, {134, 
       161, 152}, {140, 166, 157}, {116, 142, 133}, {49, 75, 66}, {65, 92, 
       83}, {169, 196, 189}, {185, 214, 209}, {192, 223, 218}, {205, 237, 
       234}, {193, 225, 224}, {176, 207, 202}, {149, 172, 162}, {70, 87, 
       77}, {2, 15, 8}, {0, 5, 2}, {13, 14, 16}, {15, 13, 16}, {18, 11, 18}, {
       28, 17, 25}, {22, 11, 19}, {24, 13, 21}, {22, 13, 18}, {18, 12, 14}, {
       17, 16, 14}, {21, 23, 20}, {22, 27, 21}, {20, 25, 19}, {14, 16, 15}, {
       15, 15, 15}, {16, 16, 16}, {16, 16, 16}, {17, 17, 17}, {18, 18, 18}, {
       19, 19, 17}, {20, 20, 18}, {15, 15, 13}, {15, 15, 13}, {19, 20, 15}, {
       22, 23, 18}, {19, 20, 15}, {13, 14, 9}, {13, 14, 8}, {17, 18, 12}, {23,
        20, 15}, {26, 23, 18}, {26, 25, 20}, {25, 24, 19}, {22, 21, 16}, {20, 
       19, 14}, {20, 21, 15}, {23, 24, 18}, {25, 26, 20}, {19, 20, 14}, {13, 
       16, 9}, {13, 16, 9}, {16, 19, 12}, {17, 20, 13}, {13, 18, 11}, {10, 15,
        8}, {12, 20, 9}, {5, 15, 4}, {0, 10, 0}, {3, 13, 2}, {18, 30, 16}, {
       36, 48, 34}, {41, 55, 40}, {35, 54, 35}, {11, 33, 10}, {32, 58, 31}, {
       28, 59, 27}, {12, 48, 10}, {9, 47, 6}, {0, 43, 0}, {0, 44, 0}, {16, 62,
        13}, {38, 81, 27}, {36, 76, 23}, {45, 83, 32}, {45, 83, 34}, {26, 62, 
       16}, {14, 46, 5}, {21, 51, 15}, {30, 57, 24}, {26, 53, 22}, {19, 46, 
       15}, {23, 50, 19}, {23, 52, 21}, {17, 48, 16}, {19, 50, 18}, {20, 51, 
       19}, {9, 42, 11}, {10, 44, 17}, {7, 41, 14}, {7, 39, 15}, {10, 40, 
       14}, {15, 40, 18}, {17, 41, 19}, {18, 40, 19}, {22, 41, 22}, {41, 55, 
       38}, {36, 50, 33}, {38, 52, 35}, {45, 59, 42}, {47, 61, 46}, {38, 52, 
       37}, {30, 44, 29}, {28, 42, 27}, {36, 46, 35}, {33, 43, 32}, {33, 41, 
       28}, {33, 42, 25}, {30, 39, 20}, {22, 31, 12}, {13, 24, 8}, {10, 20, 
       9}, {12, 23, 17}, {11, 23, 19}, {1, 16, 11}, {0, 17, 8}, {9, 32, 16}, {
       12, 40, 18}, {11, 41, 13}, {17, 48, 17}, {49, 77, 52}, {68, 99, 68}, {
       42, 74, 35}, {24, 60, 12}, {29, 66, 12}, {27, 67, 7}, {32, 72, 12}, {
       29, 70, 12}, {23, 63, 10}, {36, 74, 27}, {49, 86, 43}, {41, 76, 34}, {
       21, 53, 12}, {24, 55, 13}, {41, 70, 26}, {43, 76, 29}, {48, 87, 40}, {
       25, 67, 19}, {14, 53, 9}, {33, 70, 29}, {52, 83, 49}, {36, 65, 35}, {
       14, 40, 13}, {13, 39, 14}, {15, 40, 18}, {21, 49, 26}, {11, 41, 17}, {
       0, 31, 4}, {4, 41, 8}, {17, 57, 22}, {28, 72, 36}, {39, 90, 49}, {9, 
       70, 26}, {1, 64, 17}, {32, 88, 39}, {30, 76, 29}, {20, 56, 8}, {25, 55,
        5}, {92, 120, 69}, {132, 161, 107}, {148, 183, 127}, {149, 188, 
       131}, {157, 202, 145}, {166, 215, 160}, {157, 210, 158}, {128, 180, 
       131}, {92, 144, 96}, {71, 118, 76}, {18, 55, 21}, {7, 40, 9}, {2, 35, 
       6}, {12, 45, 18}, {20, 52, 28}, {19, 51, 28}, {22, 54, 33}, {30, 59, 
       41}, {38, 65, 50}, {32, 56, 42}, {22, 44, 31}, {18, 36, 24}, {21, 37, 
       26}, {27, 41, 28}, {22, 34, 22}, {14, 24, 13}, {13, 20, 12}, {13, 20, 
       12}, {13, 23, 14}, {13, 25, 15}, {7, 21, 8}, {0, 16, 3}, {3, 21, 7}, {
       12, 30, 14}, {6, 27, 10}, {0, 20, 3}, {5, 23, 7}, {9, 28, 9}, {2, 19, 
       1}, {2, 19, 1}, {13, 30, 12}, {21, 35, 20}, {35, 43, 32}, {23, 28, 
       21}, {8, 13, 6}, {2, 7, 0}, {5, 8, 0}, {6, 9, 0}, {7, 10, 1}, {7, 10, 
       0}, {5, 8, 0}, {21, 24, 13}, {20, 23, 12}, {20, 24, 10}, {32, 36, 
       22}, {22, 26, 12}, {5, 9, 0}, {10, 14, 0}, {1, 7, 0}, {13, 19, 5}, {25,
        31, 17}, {49, 55, 41}, {32, 38, 24}, {0, 3, 0}, {3, 9, 0}, {19, 25, 
       11}, {6, 12, 0}, {9, 15, 1}, {13, 19, 5}, {14, 20, 6}, {17, 23, 9}, {
       21, 27, 13}, {22, 28, 14}, {17, 28, 11}, {4, 23, 1}, {0, 22, 0}, {2, 
       21, 1}, {3, 20, 1}, {0, 16, 0}, {0, 22, 0}, {20, 47, 16}, {40, 75, 
       33}, {51, 96, 41}, {40, 91, 25}, {20, 76, 5}, {30, 86, 11}, {40, 92, 
       18}, {38, 85, 15}, {48, 90, 26}, {45, 85, 22}}, {{42, 46, 21}, {91, 95,
        70}, {51, 56, 34}, {14, 22, 0}, {11, 20, 0}, {9, 21, 0}, {14, 27, 
       1}, {24, 39, 10}, {25, 38, 8}, {13, 26, 0}, {16, 29, 3}, {10, 19, 0}, {
       12, 18, 8}, {20, 21, 23}, {14, 12, 23}, {22, 20, 31}, {22, 22, 22}, {
       20, 21, 15}, {19, 20, 14}, {21, 22, 16}, {25, 26, 20}, {26, 27, 21}, {
       23, 24, 18}, {20, 21, 15}, {23, 24, 18}, {21, 22, 16}, {18, 19, 13}, {
       16, 17, 11}, {16, 17, 11}, {17, 18, 12}, {20, 21, 15}, {22, 23, 17}, {
       18, 19, 13}, {18, 19, 13}, {20, 21, 15}, {23, 24, 18}, {22, 23, 17}, {
       18, 19, 13}, {19, 20, 14}, {23, 24, 18}, {20, 21, 15}, {19, 20, 14}, {
       18, 19, 13}, {18, 19, 13}, {19, 20, 14}, {20, 21, 15}, {22, 23, 17}, {
       24, 25, 19}, {28, 29, 23}, {30, 31, 25}, {32, 33, 27}, {32, 33, 27}, {
       29, 30, 24}, {26, 27, 21}, {24, 25, 19}, {24, 25, 19}, {28, 29, 23}, {
       26, 27, 21}, {29, 30, 24}, {33, 34, 28}, {33, 34, 28}, {29, 30, 24}, {
       26, 27, 21}, {28, 29, 23}, {28, 29, 23}, {25, 26, 20}, {21, 22, 16}, {
       18, 19, 13}, {18, 19, 13}, {21, 22, 16}, {25, 26, 20}, {28, 29, 23}, {
       28, 29, 23}, {30, 31, 25}, {28, 29, 23}, {23, 24, 18}, {21, 22, 16}, {
       26, 27, 21}, {30, 31, 25}, {30, 31, 25}, {24, 25, 19}, {24, 25, 19}, {
       23, 24, 18}, {22, 23, 17}, {22, 23, 17}, {22, 23, 17}, {22, 23, 17}, {
       23, 24, 18}, {28, 29, 23}, {25, 26, 20}, {25, 26, 20}, {28, 29, 23}, {
       27, 28, 22}, {23, 24, 18}, {21, 22, 16}, {24, 25, 19}, {23, 24, 18}, {
       27, 28, 22}, {28, 29, 23}, {23, 24, 18}, {20, 21, 15}, {21, 22, 16}, {
       22, 23, 17}, {20, 21, 15}, {20, 21, 15}, {20, 21, 15}, {20, 21, 15}, {
       18, 19, 13}, {15, 16, 10}, {14, 15, 9}, {14, 15, 9}, {16, 17, 12}, {18,
        18, 16}, {16, 16, 16}, {14, 14, 14}, {13, 13, 13}, {13, 13, 13}, {12, 
       12, 12}, {10, 10, 10}, {8, 8, 8}, {9, 9, 9}, {9, 9, 9}, {7, 7, 7}, {6, 
       6, 6}, {4, 4, 4}, {3, 3, 3}, {1, 1, 1}, {2, 1, 0}, {7, 0, 0}, {11, 3, 
       1}, {4, 0, 0}, {0, 1, 0}, {0, 4, 6}, {2, 17, 14}, {30, 51, 44}, {67, 
       95, 81}, {91, 124, 105}, {120, 158, 135}, {113, 153, 129}, {89, 128, 
       107}, {107, 146, 128}, {128, 166, 155}, {53, 88, 84}, {37, 72, 68}, {
       117, 150, 143}, {139, 170, 162}, {107, 138, 130}, {30, 62, 51}, {49, 
       79, 69}, {87, 117, 105}, {110, 140, 128}, {97, 127, 115}, {41, 73, 
       60}, {48, 80, 69}, {159, 192, 183}, {188, 223, 216}, {171, 208, 201}, {
       168, 208, 200}, {175, 216, 210}, {164, 201, 194}, {139, 166, 157}, {79,
        99, 90}, {19, 34, 27}, {5, 14, 11}, {14, 15, 17}, {16, 11, 15}, {16, 
       7, 12}, {22, 9, 16}, {30, 15, 22}, {29, 14, 21}, {25, 14, 20}, {21, 15,
        17}, {19, 18, 16}, {19, 21, 18}, {20, 25, 19}, {21, 26, 20}, {17, 19, 
       18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 
       18}, {18, 18, 16}, {18, 18, 16}, {17, 17, 15}, {18, 18, 16}, {19, 20, 
       15}, {19, 20, 15}, {19, 20, 15}, {18, 19, 14}, {17, 18, 12}, {17, 18, 
       12}, {21, 18, 13}, {24, 21, 16}, {25, 24, 19}, {24, 23, 18}, {21, 20, 
       15}, {20, 19, 14}, {20, 21, 15}, {23, 24, 18}, {23, 24, 18}, {19, 20, 
       14}, {16, 19, 12}, {16, 19, 12}, {12, 15, 8}, {9, 12, 5}, {9, 14, 7}, {
       13, 20, 12}, {4, 14, 3}, {3, 14, 0}, {23, 33, 22}, {19, 29, 18}, {10, 
       20, 9}, {19, 31, 17}, {16, 30, 15}, {15, 32, 14}, {4, 23, 3}, {25, 49, 
       25}, {20, 49, 19}, {10, 44, 9}, {23, 64, 22}, {31, 74, 29}, {26, 72, 
       25}, {32, 79, 27}, {31, 74, 21}, {25, 68, 14}, {16, 56, 4}, {0, 33, 
       0}, {9, 45, 0}, {36, 69, 26}, {33, 63, 25}, {40, 70, 34}, {22, 52, 
       16}, {17, 47, 13}, {37, 67, 33}, {21, 52, 18}, {34, 65, 31}, {29, 63, 
       28}, {23, 57, 22}, {16, 51, 18}, {8, 43, 13}, {15, 50, 20}, {11, 45, 
       18}, {0, 33, 4}, {1, 29, 4}, {12, 36, 12}, {13, 35, 12}, {6, 25, 5}, {
       15, 30, 11}, {17, 32, 13}, {21, 35, 18}, {27, 41, 24}, {31, 45, 28}, {
       32, 46, 29}, {29, 43, 28}, {27, 41, 26}, {30, 41, 25}, {33, 44, 27}, {
       35, 47, 27}, {32, 44, 22}, {24, 36, 12}, {17, 29, 5}, {14, 26, 6}, {14,
        25, 8}, {5, 17, 5}, {5, 21, 10}, {7, 24, 14}, {7, 29, 16}, {7, 32, 
       11}, {8, 36, 11}, {10, 41, 9}, {11, 45, 12}, {16, 46, 22}, {23, 52, 
       30}, {23, 54, 23}, {24, 58, 21}, {31, 68, 24}, {28, 68, 16}, {22, 65, 
       11}, {30, 73, 17}, {24, 67, 14}, {24, 66, 16}, {38, 80, 32}, {49, 88, 
       41}, {19, 57, 10}, {11, 49, 0}, {42, 79, 28}, {32, 72, 20}, {35, 85, 
       32}, {37, 90, 38}, {29, 78, 31}, {20, 65, 24}, {42, 82, 47}, {70, 105, 
       75}, {58, 86, 61}, {21, 46, 25}, {1, 24, 6}, {7, 30, 12}, {9, 32, 
       12}, {6, 31, 9}, {10, 38, 13}, {22, 52, 24}, {26, 59, 28}, {18, 59, 
       25}, {0, 55, 16}, {0, 54, 15}, {14, 62, 24}, {21, 59, 20}, {10, 38, 
       0}, {9, 30, 0}, {21, 39, 0}, {26, 44, 2}, {28, 54, 7}, {38, 70, 21}, {
       61, 99, 50}, {89, 133, 84}, {107, 155, 107}, {108, 157, 110}, {95, 144,
        99}, {84, 129, 88}, {3, 39, 3}, {0, 31, 0}, {0, 31, 2}, {6, 39, 12}, {
       12, 46, 21}, {13, 47, 23}, {13, 46, 25}, {18, 49, 31}, {15, 43, 28}, {
       12, 39, 24}, {12, 34, 21}, {12, 32, 20}, {16, 32, 19}, {17, 31, 18}, {
       13, 25, 13}, {9, 19, 8}, {7, 14, 6}, {10, 17, 9}, {7, 17, 8}, {1, 13, 
       3}, {0, 11, 1}, {0, 16, 3}, {2, 20, 6}, {2, 20, 6}, {0, 17, 2}, {5, 26,
        9}, {5, 23, 7}, {5, 23, 7}, {20, 37, 19}, {27, 44, 26}, {25, 39, 
       22}, {25, 37, 23}, {12, 18, 8}, {12, 15, 8}, {8, 11, 4}, {7, 10, 3}, {
       6, 9, 2}, {5, 8, 0}, {4, 7, 0}, {2, 5, 0}, {3, 6, 0}, {6, 9, 0}, {13, 
       16, 5}, {19, 22, 11}, {21, 27, 13}, {19, 25, 11}, {14, 20, 6}, {9, 15, 
       1}, {9, 12, 1}, {13, 16, 5}, {18, 21, 10}, {18, 21, 10}, {14, 17, 6}, {
       8, 11, 0}, {2, 5, 0}, {0, 2, 0}, {3, 6, 0}, {4, 7, 0}, {6, 9, 0}, {9, 
       12, 1}, {13, 16, 5}, {17, 20, 9}, {20, 23, 12}, {19, 27, 12}, {1, 20, 
       0}, {0, 16, 0}, {0, 19, 0}, {6, 25, 6}, {0, 16, 0}, {0, 10, 0}, {8, 35,
        4}, {36, 73, 30}, {81, 128, 73}, {80, 132, 66}, {58, 116, 40}, {40, 
       98, 21}, {26, 80, 2}, {32, 83, 8}, {54, 100, 28}, {42, 85, 14}}, {{24, 
       28, 5}, {66, 71, 48}, {62, 70, 47}, {19, 29, 5}, {14, 27, 1}, {15, 30, 
       1}, {29, 44, 11}, {44, 61, 25}, {53, 71, 33}, {38, 54, 17}, {32, 47, 
       14}, {16, 28, 4}, {13, 21, 8}, {18, 22, 21}, {14, 14, 22}, {23, 22, 
       30}, {22, 22, 20}, {20, 21, 15}, {19, 20, 14}, {21, 22, 16}, {25, 26, 
       20}, {26, 27, 21}, {23, 24, 18}, {20, 21, 15}, {23, 24, 18}, {21, 22, 
       16}, {18, 19, 13}, {16, 17, 11}, {16, 17, 11}, {17, 18, 12}, {20, 21, 
       15}, {21, 22, 16}, {18, 19, 13}, {18, 19, 13}, {20, 21, 15}, {23, 24, 
       18}, {22, 23, 17}, {18, 19, 13}, {19, 20, 14}, {23, 24, 18}, {21, 22, 
       16}, {20, 21, 15}, {19, 20, 14}, {18, 19, 13}, {18, 19, 13}, {20, 21, 
       15}, {21, 22, 16}, {22, 23, 17}, {21, 22, 16}, {24, 25, 19}, {27, 28, 
       22}, {27, 28, 22}, {26, 27, 21}, {24, 25, 19}, {24, 25, 19}, {24, 25, 
       19}, {28, 29, 23}, {26, 27, 21}, {29, 30, 24}, {33, 34, 28}, {33, 34, 
       28}, {29, 30, 24}, {26, 27, 21}, {28, 29, 23}, {28, 29, 23}, {25, 26, 
       20}, {21, 22, 16}, {18, 19, 13}, {18, 19, 13}, {21, 22, 16}, {25, 26, 
       20}, {28, 29, 23}, {26, 27, 21}, {30, 31, 25}, {29, 30, 24}, {24, 25, 
       19}, {23, 24, 18}, {26, 27, 21}, {29, 30, 24}, {29, 30, 24}, {28, 29, 
       23}, {27, 28, 22}, {27, 28, 22}, {26, 27, 21}, {26, 27, 21}, {27, 28, 
       22}, {28, 29, 23}, {28, 29, 23}, {28, 29, 23}, {25, 26, 20}, {25, 26, 
       20}, {28, 29, 23}, {27, 28, 22}, {23, 24, 18}, {21, 22, 16}, {24, 25, 
       19}, {23, 24, 18}, {27, 28, 22}, {28, 29, 23}, {23, 24, 18}, {20, 21, 
       15}, {21, 22, 16}, {22, 23, 17}, {20, 21, 15}, {20, 21, 15}, {20, 21, 
       15}, {20, 21, 15}, {18, 19, 13}, {15, 16, 10}, {14, 15, 9}, {14, 15, 
       9}, {16, 17, 12}, {18, 18, 16}, {16, 16, 16}, {14, 14, 14}, {13, 13, 
       13}, {13, 13, 13}, {12, 12, 12}, {10, 10, 10}, {8, 8, 8}, {9, 9, 9}, {
       9, 9, 9}, {7, 7, 7}, {6, 6, 6}, {4, 4, 4}, {3, 3, 3}, {1, 1, 1}, {2, 1,
        0}, {6, 0, 0}, {10, 2, 0}, {4, 0, 1}, {0, 0, 2}, {0, 7, 6}, {0, 15, 
       12}, {20, 41, 34}, {51, 79, 65}, {60, 95, 75}, {80, 118, 95}, {76, 116,
        92}, {63, 105, 83}, {81, 122, 106}, {95, 132, 124}, {33, 69, 67}, {45,
        79, 78}, {117, 150, 143}, {113, 146, 135}, {72, 105, 94}, {8, 42, 
       28}, {24, 56, 43}, {41, 73, 58}, {63, 95, 82}, {67, 99, 84}, {37, 71, 
       57}, {44, 80, 66}, {153, 191, 178}, {170, 210, 199}, {136, 178, 168}, {
       123, 166, 157}, {125, 171, 161}, {117, 158, 150}, {109, 139, 131}, {61,
        82, 75}, {16, 31, 26}, {5, 16, 12}, {13, 14, 16}, {14, 9, 13}, {18, 9,
        14}, {29, 16, 23}, {30, 15, 22}, {29, 14, 19}, {25, 14, 18}, {23, 14, 
       17}, {19, 18, 16}, {19, 21, 18}, {20, 25, 19}, {21, 26, 20}, {17, 19, 
       18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 
       18}, {18, 18, 16}, {18, 18, 16}, {18, 18, 16}, {19, 19, 17}, {20, 21, 
       16}, {20, 21, 16}, {18, 19, 14}, {17, 18, 13}, {16, 17, 11}, {16, 17, 
       11}, {21, 18, 13}, {24, 21, 16}, {25, 24, 19}, {24, 23, 18}, {21, 20, 
       15}, {20, 19, 14}, {20, 21, 15}, {23, 24, 18}, {24, 25, 19}, {20, 21, 
       15}, {17, 20, 13}, {16, 19, 12}, {12, 15, 8}, {8, 11, 4}, {7, 12, 5}, {
       11, 19, 8}, {8, 18, 7}, {5, 17, 3}, {24, 34, 23}, {17, 27, 16}, {6, 16,
        5}, {13, 23, 12}, {8, 20, 8}, {7, 21, 6}, {0, 19, 0}, {22, 46, 22}, {
       18, 47, 17}, {9, 43, 8}, {25, 63, 22}, {33, 76, 31}, {29, 75, 28}, {35,
        82, 30}, {39, 83, 30}, {38, 81, 28}, {29, 69, 19}, {0, 40, 0}, {8, 44,
        0}, {32, 68, 24}, {40, 72, 31}, {56, 86, 48}, {29, 59, 23}, {23, 55, 
       18}, {42, 74, 37}, {24, 58, 21}, {37, 71, 36}, {34, 70, 32}, {29, 65, 
       29}, {24, 62, 25}, {18, 55, 22}, {23, 60, 27}, {16, 53, 20}, {3, 36, 
       7}, {4, 33, 5}, {16, 42, 15}, {22, 44, 21}, {17, 36, 14}, {11, 28, 
       9}, {13, 28, 9}, {14, 28, 11}, {15, 29, 12}, {16, 30, 13}, {15, 29, 
       12}, {11, 25, 10}, {7, 21, 4}, {14, 27, 9}, {19, 31, 11}, {22, 34, 
       12}, {21, 34, 8}, {15, 28, 0}, {10, 23, 0}, {8, 20, 0}, {8, 21, 1}, {8,
        22, 5}, {8, 25, 9}, {10, 28, 14}, {9, 32, 14}, {9, 35, 10}, {9, 40, 
       8}, {14, 46, 7}, {15, 49, 14}, {19, 49, 25}, {23, 55, 34}, {20, 52, 
       28}, {20, 55, 23}, {24, 62, 23}, {20, 62, 16}, {20, 64, 15}, {31, 78, 
       24}, {43, 90, 36}, {39, 86, 32}, {44, 91, 37}, {49, 96, 42}, {27, 72, 
       17}, {31, 74, 18}, {63, 104, 48}, {42, 90, 32}, {36, 95, 37}, {38, 101,
        46}, {28, 86, 36}, {10, 63, 19}, {14, 58, 22}, {30, 67, 36}, {24, 54, 
       30}, {2, 27, 8}, {3, 24, 9}, {11, 29, 15}, {13, 31, 15}, {12, 31, 
       12}, {17, 39, 18}, {30, 54, 30}, {35, 59, 33}, {25, 60, 30}, {8, 55, 
       23}, {3, 54, 21}, {17, 58, 28}, {21, 51, 23}, {7, 25, 0}, {0, 12, 0}, {
       8, 17, 0}, {10, 21, 0}, {0, 8, 0}, {0, 12, 0}, {5, 37, 0}, {37, 76, 
       32}, {43, 86, 41}, {23, 70, 24}, {14, 63, 16}, {26, 71, 28}, {40, 76, 
       40}, {23, 54, 22}, {6, 37, 6}, {3, 36, 7}, {9, 43, 16}, {14, 48, 23}, {
       14, 47, 26}, {15, 48, 27}, {15, 44, 26}, {13, 40, 25}, {12, 36, 22}, {
       14, 35, 20}, {18, 34, 21}, {18, 30, 18}, {12, 23, 9}, {8, 16, 5}, {5, 
       12, 4}, {8, 15, 7}, {5, 15, 6}, {0, 11, 1}, {0, 9, 0}, {0, 14, 3}, {1, 
       17, 4}, {0, 18, 4}, {5, 23, 9}, {19, 37, 23}, {23, 41, 25}, {27, 44, 
       28}, {36, 53, 35}, {33, 47, 30}, {16, 30, 13}, {9, 20, 6}, {9, 14, 
       7}, {8, 11, 4}, {6, 9, 2}, {4, 7, 0}, {4, 7, 0}, {4, 7, 0}, {2, 5, 
       0}, {0, 3, 0}, {3, 6, 0}, {6, 9, 0}, {13, 16, 5}, {19, 22, 11}, {21, 
       27, 13}, {19, 25, 11}, {14, 20, 6}, {9, 15, 1}, {11, 14, 3}, {13, 16, 
       5}, {15, 17, 6}, {13, 15, 4}, {9, 11, 0}, {6, 6, 0}, {4, 4, 0}, {3, 3, 
       0}, {3, 3, 0}, {4, 4, 0}, {5, 5, 0}, {5, 6, 0}, {8, 9, 3}, {10, 11, 
       5}, {11, 14, 7}, {10, 18, 7}, {2, 21, 1}, {0, 18, 0}, {1, 20, 1}, {6, 
       25, 6}, {2, 20, 4}, {0, 19, 0}, {5, 34, 4}, {19, 56, 15}, {64, 111, 
       56}, {74, 129, 62}, {67, 125, 49}, {51, 110, 30}, {27, 84, 3}, {27, 80,
        0}, {52, 98, 23}, {45, 88, 16}}, {{10, 13, 0}, {38, 43, 21}, {84, 92, 
       69}, {25, 35, 10}, {16, 31, 2}, {20, 37, 3}, {42, 63, 24}, {61, 82, 
       39}, {79, 101, 54}, {58, 80, 34}, {46, 64, 24}, {21, 36, 5}, {13, 22, 
       5}, {19, 24, 18}, {15, 15, 23}, {25, 24, 32}, {22, 22, 20}, {20, 21, 
       15}, {19, 20, 14}, {21, 22, 16}, {25, 26, 20}, {26, 27, 21}, {23, 24, 
       18}, {20, 21, 15}, {24, 25, 19}, {21, 22, 16}, {18, 19, 13}, {16, 17, 
       11}, {15, 16, 10}, {17, 18, 12}, {19, 20, 14}, {21, 22, 16}, {18, 19, 
       13}, {18, 19, 13}, {20, 21, 15}, {23, 24, 18}, {22, 23, 17}, {18, 19, 
       13}, {19, 20, 14}, {23, 24, 18}, {22, 23, 17}, {21, 22, 16}, {19, 20, 
       14}, {18, 19, 13}, {18, 19, 13}, {18, 19, 13}, {20, 21, 15}, {20, 21, 
       15}, {16, 17, 11}, {20, 21, 15}, {23, 24, 18}, {25, 26, 20}, {25, 26, 
       20}, {25, 26, 20}, {26, 27, 21}, {27, 28, 22}, {28, 29, 23}, {26, 27, 
       21}, {29, 30, 24}, {33, 34, 28}, {33, 34, 28}, {29, 30, 24}, {26, 27, 
       21}, {28, 29, 23}, {28, 29, 23}, {25, 26, 20}, {21, 22, 16}, {18, 19, 
       13}, {18, 19, 13}, {21, 22, 16}, {25, 26, 20}, {28, 29, 23}, {25, 26, 
       20}, {29, 30, 24}, {30, 31, 25}, {26, 27, 21}, {25, 26, 20}, {27, 28, 
       22}, {29, 30, 24}, {27, 28, 22}, {28, 29, 23}, {28, 29, 23}, {28, 29, 
       23}, {28, 29, 23}, {29, 30, 24}, {30, 31, 25}, {31, 32, 26}, {32, 33, 
       27}, {28, 29, 23}, {25, 26, 20}, {25, 26, 20}, {28, 29, 23}, {27, 28, 
       22}, {23, 24, 18}, {21, 22, 16}, {24, 25, 19}, {23, 24, 18}, {27, 28, 
       22}, {28, 29, 23}, {23, 24, 18}, {20, 21, 15}, {21, 22, 16}, {22, 23, 
       17}, {20, 21, 15}, {20, 21, 15}, {20, 21, 15}, {20, 21, 15}, {18, 19, 
       13}, {15, 16, 10}, {14, 15, 9}, {14, 15, 9}, {16, 17, 12}, {18, 18, 
       16}, {16, 16, 16}, {14, 14, 14}, {13, 13, 13}, {13, 13, 13}, {12, 12, 
       12}, {10, 10, 10}, {8, 8, 8}, {9, 9, 9}, {9, 9, 9}, {7, 7, 7}, {6, 6, 
       6}, {4, 4, 4}, {3, 3, 3}, {1, 1, 1}, {2, 1, 0}, {4, 0, 0}, {7, 2, 0}, {
       2, 0, 1}, {1, 2, 4}, {1, 10, 9}, {0, 13, 7}, {8, 29, 20}, {32, 60, 
       45}, {45, 78, 57}, {53, 91, 66}, {51, 91, 65}, {53, 92, 71}, {67, 105, 
       90}, {71, 106, 99}, {23, 57, 56}, {62, 96, 95}, {127, 160, 151}, {95, 
       127, 114}, {45, 77, 64}, {0, 30, 17}, {13, 44, 29}, {8, 39, 23}, {27, 
       59, 44}, {51, 84, 67}, {37, 71, 55}, {47, 84, 67}, {155, 193, 178}, {
       162, 203, 189}, {113, 157, 144}, {88, 134, 123}, {90, 137, 127}, {85, 
       126, 118}, {80, 110, 102}, {46, 67, 62}, {13, 29, 26}, {7, 17, 16}, {9,
        13, 14}, {8, 6, 9}, {15, 9, 13}, {29, 18, 24}, {28, 16, 20}, {27, 15, 
       19}, {25, 14, 18}, {22, 16, 16}, {22, 18, 17}, {20, 20, 18}, {21, 23, 
       18}, {21, 26, 20}, {17, 19, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 
       18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 16}, {18, 18, 16}, {18, 18, 
       16}, {20, 20, 18}, {22, 23, 18}, {21, 22, 17}, {18, 19, 14}, {16, 17, 
       12}, {15, 16, 10}, {15, 16, 10}, {21, 18, 13}, {24, 21, 16}, {25, 24, 
       19}, {24, 23, 18}, {21, 20, 15}, {20, 19, 14}, {20, 21, 15}, {23, 24, 
       18}, {25, 26, 20}, {21, 22, 16}, {18, 21, 14}, {17, 20, 13}, {12, 15, 
       8}, {7, 10, 3}, {6, 11, 4}, {9, 17, 6}, {8, 18, 7}, {4, 16, 2}, {22, 
       32, 21}, {14, 24, 13}, {3, 10, 2}, {7, 17, 8}, {2, 12, 3}, {0, 12, 
       0}, {0, 14, 0}, {20, 42, 21}, {18, 44, 17}, {8, 42, 9}, {26, 64, 25}, {
       35, 78, 33}, {32, 78, 31}, {38, 84, 35}, {41, 85, 34}, {43, 85, 35}, {
       34, 73, 26}, {0, 37, 0}, {0, 33, 0}, {22, 58, 14}, {39, 71, 30}, {64, 
       96, 55}, {35, 67, 28}, {28, 60, 21}, {43, 78, 38}, {26, 63, 22}, {39, 
       75, 37}, {37, 75, 34}, {32, 73, 33}, {29, 70, 30}, {27, 67, 30}, {29, 
       69, 34}, {20, 57, 23}, {4, 39, 7}, {4, 35, 4}, {18, 47, 17}, {28, 52, 
       26}, {27, 47, 22}, {16, 34, 12}, {14, 32, 10}, {14, 29, 10}, {13, 28, 
       9}, {12, 25, 8}, {10, 23, 6}, {5, 19, 4}, {2, 16, 0}, {7, 20, 2}, {11, 
       25, 2}, {17, 29, 5}, {17, 30, 4}, {14, 27, 0}, {11, 24, 0}, {10, 24, 
       0}, {12, 26, 3}, {14, 29, 10}, {13, 30, 12}, {13, 32, 13}, {10, 34, 
       12}, {11, 37, 8}, {12, 44, 7}, {18, 51, 8}, {21, 56, 14}, {20, 53, 
       26}, {25, 57, 34}, {20, 54, 29}, {15, 52, 21}, {15, 55, 21}, {11, 53, 
       13}, {16, 61, 18}, {33, 81, 33}, {63, 113, 60}, {56, 107, 50}, {51, 
       102, 45}, {50, 101, 42}, {35, 85, 24}, {52, 102, 39}, {82, 130, 68}, {
       53, 108, 43}, {40, 106, 44}, {43, 113, 53}, {35, 100, 46}, {11, 68, 
       23}, {0, 43, 5}, {0, 35, 6}, {0, 30, 7}, {0, 22, 6}, {4, 24, 12}, {13, 
       29, 18}, {17, 31, 18}, {17, 31, 16}, {24, 41, 22}, {37, 56, 34}, {42, 
       62, 37}, {32, 62, 34}, {17, 60, 32}, {14, 58, 31}, {28, 62, 38}, {29, 
       52, 32}, {11, 22, 6}, {0, 4, 0}, {3, 4, 0}, {4, 5, 0}, {16, 24, 3}, {0,
        16, 0}, {19, 44, 12}, {59, 93, 56}, {59, 100, 58}, {25, 71, 24}, {28, 
       76, 28}, {65, 111, 64}, {76, 110, 73}, {45, 76, 44}, {9, 40, 9}, {0, 
       28, 0}, {4, 38, 11}, {14, 48, 23}, {16, 49, 28}, {14, 47, 26}, {16, 45,
        27}, {13, 40, 23}, {13, 37, 21}, {15, 36, 21}, {21, 35, 22}, {19, 31, 
       17}, {12, 20, 7}, {4, 12, 1}, {3, 10, 2}, {6, 13, 6}, {3, 13, 5}, {0, 
       8, 0}, {0, 7, 0}, {0, 12, 1}, {0, 15, 4}, {0, 15, 4}, {8, 24, 11}, {23,
        39, 26}, {29, 46, 30}, {35, 49, 34}, {40, 54, 39}, {29, 41, 27}, {6, 
       17, 3}, {0, 4, 0}, {6, 9, 2}, {5, 6, 1}, {3, 4, 0}, {3, 4, 0}, {4, 5, 
       0}, {4, 5, 0}, {1, 4, 0}, {0, 2, 0}, {3, 6, 0}, {7, 10, 1}, {10, 16, 
       4}, {17, 23, 11}, {20, 26, 14}, {19, 25, 13}, {13, 21, 8}, {9, 15, 
       3}, {13, 16, 7}, {12, 15, 6}, {11, 12, 4}, {6, 7, 0}, {3, 3, 0}, {4, 1,
        0}, {5, 2, 0}, {7, 4, 0}, {5, 2, 0}, {5, 2, 0}, {5, 2, 0}, {3, 2, 
       0}, {3, 4, 0}, {4, 5, 0}, {4, 6, 1}, {2, 9, 1}, {2, 19, 1}, {0, 22, 
       1}, {3, 21, 5}, {6, 23, 7}, {8, 24, 11}, {8, 29, 10}, {5, 34, 6}, {0, 
       36, 0}, {25, 72, 18}, {52, 107, 42}, {63, 121, 47}, {54, 113, 33}, {26,
        83, 2}, {23, 78, 0}, {54, 102, 26}, {53, 99, 24}}}, {{0, 267}, {400, 
       0}}, {0, 255},
       ColorFunction->RGBColor],
      BoxForm`ImageTag[
      "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> 
       True, Magnification -> Automatic],
      Selectable->False],
     BaseStyle->"ImageGraphics",
     ImageSize->Automatic,
     ImageSizeRaw->{400, 267},
     PlotRange->{{0, 400}, {0, 267}}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.433849861828125*^9, 3.43384987440625*^9}, {
   3.43385027765625*^9, 3.4338502805625*^9}, 3.433860916484375*^9, 
   3.433865445203125*^9}],

Cell[BoxData[
 RowBox[{"TabView", "[", "tmp", "]"}]], "Input",
 CellChangeTimes->{{3.433811456734375*^9, 3.433811548765625*^9}, {
  3.43384986978125*^9, 3.433849894734375*^9}}],

Cell[BoxData[
 RowBox[{"ImageAssemble", "[", 
  RowBox[{"Partition", "[", 
   RowBox[{
    RowBox[{"ColorCombine", "/@", 
     RowBox[{"Permutations", "[", "tmp", "]"}]}], ",", "3"}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.433849847*^9, 3.43384985065625*^9}, {
  3.433849916984375*^9, 3.43384998328125*^9}}],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ImageAdd", "[", 
    RowBox[{"tmp", ",", "a"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0"}], "}"}], ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.43385042053125*^9, 3.433850467390625*^9}, {
   3.433850539078125*^9, 3.43385060259375*^9}, {3.43385067846875*^9, 
   3.4338506971875*^9}, 3.43386092234375*^9, {3.440499400484375*^9, 
   3.44049940053125*^9}}],

Cell[TextData[{
 ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
  BaseStyle->"SlidePreviousNextLink",
  Appearance->{Automatic, None},
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`ButtonNotebook[], "ScrollPagePrevious"]}],
  ButtonNote->FEPrivate`FrontEndResource[
   "FEStrings", "SlideshowPrevSlideText"]],
 "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
 ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
  BaseStyle->"SlidePreviousNextLink",
  Appearance->{Automatic, None},
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`ButtonNotebook[], "ScrollPageNext"]}],
  ButtonNote->FEPrivate`FrontEndResource[
   "FEStrings", "SlideshowNextSlideText"]]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["ImageCrop/ImagePad/ImageResize etc", "Section",
 CellChangeTimes->{{3.433857264984375*^9, 3.43385726915625*^9}, {
  3.43385743496875*^9, 3.433857462265625*^9}, {3.4338618024375*^9, 
  3.433861806921875*^9}}],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ImageCrop", "[", 
    RowBox[{
     GraphicsBox[
      TagBox[
       RasterBox[{{{30, 46, 33}, {31, 47, 34}, {33, 49, 38}, {31, 47, 37}, {
        28, 43, 36}, {25, 40, 35}, {22, 38, 37}, {22, 38, 38}, {29, 44, 47}, {
        32, 47, 54}, {36, 53, 61}, {43, 60, 70}, {48, 64, 79}, {50, 66, 81}, {
        51, 67, 83}, {53, 66, 82}, {54, 62, 73}, {48, 55, 65}, {38, 47, 56}, {
        30, 40, 49}, {23, 33, 43}, {15, 29, 38}, {15, 32, 40}, {19, 39, 46}, {
        30, 51, 56}, {33, 59, 60}, {40, 69, 67}, {46, 79, 72}, {52, 85, 78}, {
        54, 90, 78}, {57, 95, 82}, {60, 96, 82}, {63, 95, 84}, {64, 94, 86}, {
        64, 95, 90}, {64, 94, 94}, {63, 94, 99}, {60, 93, 102}, {59, 91, 
        106}, {57, 90, 107}, {52, 88, 104}, {54, 92, 105}, {54, 92, 105}, {47,
         87, 95}, {36, 80, 83}, {29, 73, 72}, {27, 73, 70}, {28, 75, 65}, {26,
         77, 62}, {38, 86, 70}, {46, 92, 79}, {52, 93, 85}, {61, 95, 96}, {70,
         99, 103}, {71, 96, 103}, {68, 88, 95}, {63, 82, 86}, {55, 74, 70}, {
        54, 72, 60}, {57, 77, 52}, {53, 74, 41}, {46, 69, 25}, {47, 74, 23}, {
        59, 84, 29}, {68, 91, 35}, {69, 93, 33}, {69, 95, 30}, {68, 100, 
        25}, {66, 104, 21}, {64, 107, 17}, {62, 109, 13}, {60, 110, 13}, {67, 
        116, 24}, {64, 112, 26}, {61, 103, 31}, {53, 91, 30}, {46, 78, 31}, {
        44, 71, 36}, {46, 68, 45}, {51, 69, 53}, {56, 68, 58}, {57, 68, 60}, {
        59, 71, 61}, {58, 74, 61}, {61, 77, 64}, {62, 80, 64}, {62, 83, 64}, {
        63, 84, 65}, {70, 94, 72}, {71, 95, 73}, {75, 96, 77}, {74, 95, 76}, {
        71, 89, 75}, {64, 82, 68}, {56, 72, 61}, {51, 67, 56}, {43, 54, 46}, {
        43, 54, 46}, {43, 55, 45}, {44, 56, 44}, {46, 56, 45}, {48, 59, 43}, {
        49, 60, 43}, {50, 62, 40}, {47, 61, 35}, {46, 63, 31}, {45, 62, 26}, {
        42, 65, 23}, {41, 67, 20}, {41, 71, 19}, {43, 73, 21}, {42, 75, 20}, {
        45, 75, 21}, {46, 75, 31}, {48, 74, 49}, {46, 70, 54}, {43, 67, 51}, {
        49, 76, 43}, {66, 100, 40}, {85, 124, 43}, {76, 116, 27}, {69, 113, 
        26}, {86, 128, 62}, {128, 172, 121}, {165, 209, 174}, {167, 214, 
        182}, {138, 188, 153}, {110, 161, 128}, {82, 135, 109}, {89, 141, 
        119}, {99, 147, 125}, {96, 141, 121}, {74, 116, 104}, {51, 87, 85}, {
        43, 75, 86}, {49, 77, 101}, {52, 74, 111}, {51, 73, 114}, {51, 73, 
        112}, {52, 76, 104}, {53, 79, 92}, {53, 82, 78}, {50, 81, 63}, {50, 
        79, 59}, {42, 68, 59}, {43, 65, 63}, {40, 61, 64}, {37, 58, 63}, {34, 
        54, 61}, {33, 53, 64}, {33, 52, 66}, {33, 52, 67}, {34, 53, 68}, {34, 
        53, 68}, {34, 53, 67}, {36, 56, 67}, {38, 58, 69}, {41, 61, 68}, {44, 
        64, 71}, {45, 66, 71}, {47, 70, 78}, {48, 71, 79}, {49, 72, 78}, {51, 
        75, 79}, {55, 76, 81}, {57, 78, 79}, {59, 81, 79}, {59, 82, 76}, {65, 
        86, 79}, {68, 90, 78}, {71, 93, 80}, {70, 93, 75}, {69, 90, 73}, {67, 
        88, 69}, {69, 91, 70}, {72, 94, 71}, {65, 84, 56}, {71, 90, 60}, {76, 
        93, 61}, {74, 91, 59}, {74, 91, 57}, {78, 95, 59}, {79, 96, 60}, {78, 
        96, 56}, {78, 94, 55}, {80, 97, 53}, {86, 103, 59}, {93, 110, 65}, {
        99, 117, 69}, {100, 118, 70}, {98, 114, 65}, {98, 112, 61}, {102, 112,
         62}, {105, 115, 63}, {108, 117, 70}, {106, 119, 73}, {104, 117, 
        73}, {95, 110, 67}, {87, 103, 64}, {82, 98, 59}, {83, 100, 64}, {82, 
        99, 63}, {83, 98, 65}, {83, 98, 65}, {88, 102, 67}, {95, 109, 74}, {
        104, 115, 81}, {109, 121, 85}, {118, 126, 87}, {121, 129, 88}, {121, 
        129, 90}, {118, 126, 87}, {116, 123, 89}, {114, 121, 87}, {105, 114, 
        83}, {96, 107, 75}, {87, 98, 68}, {80, 95, 64}, {77, 93, 64}, {76, 97,
         66}, {78, 102, 70}, {78, 105, 72}, {74, 101, 68}, {69, 96, 63}, {78, 
        102, 70}, {83, 104, 73}, {86, 107, 76}, {88, 109, 78}, {89, 110, 
        79}, {91, 112, 81}, {94, 115, 82}, {97, 118, 85}, {101, 122, 89}, {
        101, 122, 89}, {102, 123, 90}, {103, 124, 91}, {102, 123, 90}, {98, 
        119, 86}, {92, 114, 78}, {88, 108, 73}, {88, 105, 71}, {86, 101, 
        68}, {82, 97, 64}, {81, 96, 63}, {80, 97, 63}, {78, 95, 61}, {74, 91, 
        57}, {71, 88, 54}, {69, 89, 54}, {72, 92, 57}, {76, 98, 62}, {85, 107,
         71}, {97, 119, 83}, {110, 132, 96}, {121, 143, 107}, {128, 149, 
        116}, {123, 147, 115}, {124, 147, 118}, {124, 147, 118}, {119, 142, 
        113}, {109, 132, 103}, {100, 123, 94}, {96, 116, 89}, {94, 114, 87}, {
        97, 115, 91}, {95, 113, 89}, {92, 110, 86}, {92, 110, 86}, {94, 109, 
        88}, {94, 109, 88}, {93, 108, 87}, {90, 107, 89}, {88, 105, 95}, {85, 
        105, 94}, {84, 105, 86}, {81, 104, 76}, {78, 103, 71}, {75, 101, 
        66}, {73, 97, 71}, {72, 95, 77}, {66, 88, 85}, {74, 94, 101}, {74, 93,
         108}, {64, 83, 100}, {57, 78, 95}, {61, 83, 94}, {60, 84, 88}, {54, 
        78, 82}, {44, 68, 78}, {45, 69, 79}, {48, 71, 77}, {49, 74, 70}, {55, 
        77, 64}, {58, 80, 57}, {57, 78, 45}, {54, 72, 34}, {70, 87, 45}, {80, 
        95, 52}, {89, 99, 62}, {88, 98, 63}, {89, 93, 66}, {97, 101, 78}, {
        113, 114, 96}, {123, 128, 106}, {135, 145, 118}, {144, 159, 126}, {
        156, 172, 143}, {164, 180, 153}, {169, 187, 161}, {177, 195, 173}, {
        182, 199, 180}, {182, 199, 183}, {188, 202, 189}, {187, 200, 190}, {
        188, 198, 190}, {193, 200, 193}, {197, 202, 196}, {203, 205, 200}, {
        205, 206, 200}, {204, 207, 200}, {203, 209, 199}, {200, 208, 197}, {
        197, 208, 194}, {195, 208, 191}, {192, 206, 189}, {186, 205, 185}, {
        180, 202, 179}, {175, 199, 175}, {176, 201, 179}, {173, 198, 177}, {
        164, 191, 172}, {151, 178, 163}, {129, 153, 140}, {96, 119, 109}, {61,
         84, 78}, {39, 60, 55}, {14, 29, 24}, {7, 19, 15}, {1, 12, 8}, {3, 12,
         9}, {6, 12, 10}, {6, 10, 9}, {9, 9, 9}, {11, 11, 11}, {11, 9, 10}, {
        10, 8, 9}, {8, 6, 7}, {6, 4, 5}, {4, 2, 3}, {3, 1, 2}, {2, 2, 2}, {2, 
        2, 2}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
        4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
        4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}}, {{28, 44, 33}, {29, 45, 34}, {31, 47, 36}, {30, 46, 36}, {27, 42,
         35}, {24, 39, 34}, {24, 38, 38}, {23, 39, 39}, {31, 46, 49}, {35, 50,
         55}, {41, 55, 64}, {45, 62, 72}, {51, 65, 78}, {50, 66, 79}, {52, 65,
         81}, {52, 64, 78}, {46, 54, 65}, {40, 47, 57}, {32, 41, 50}, {26, 36,
         45}, {20, 30, 40}, {13, 27, 36}, {14, 31, 39}, {20, 39, 45}, {25, 46,
         51}, {29, 55, 56}, {38, 67, 65}, {47, 78, 72}, {53, 86, 77}, {57, 93,
         81}, {61, 97, 83}, {64, 100, 86}, {64, 96, 83}, {64, 94, 82}, {63, 
        94, 86}, {62, 92, 90}, {61, 91, 93}, {59, 89, 97}, {56, 88, 99}, {54, 
        87, 102}, {53, 86, 101}, {54, 90, 104}, {53, 91, 102}, {48, 88, 96}, {
        41, 82, 86}, {34, 78, 77}, {34, 79, 76}, {35, 82, 74}, {40, 88, 74}, {
        48, 96, 80}, {58, 102, 89}, {60, 101, 93}, {66, 100, 99}, {71, 101, 
        103}, {71, 96, 101}, {67, 88, 93}, {58, 78, 79}, {48, 67, 61}, {46, 
        64, 50}, {49, 69, 44}, {49, 70, 37}, {43, 66, 24}, {44, 70, 22}, {55, 
        79, 27}, {61, 84, 32}, {62, 85, 29}, {61, 87, 24}, {58, 89, 19}, {55, 
        92, 12}, {52, 94, 8}, {51, 98, 6}, {51, 100, 8}, {54, 103, 14}, {55, 
        100, 19}, {51, 92, 22}, {45, 83, 26}, {40, 71, 29}, {38, 65, 34}, {40,
         62, 41}, {44, 62, 48}, {49, 61, 51}, {50, 62, 52}, {51, 64, 54}, {52,
         68, 55}, {55, 72, 56}, {57, 76, 57}, {57, 78, 59}, {59, 80, 61}, {57,
         81, 59}, {57, 81, 59}, {57, 78, 59}, {55, 76, 59}, {53, 71, 57}, {48,
         66, 54}, {44, 60, 49}, {43, 56, 47}, {37, 48, 40}, {37, 48, 40}, {37,
         48, 40}, {39, 49, 40}, {41, 51, 40}, {42, 53, 39}, {44, 55, 38}, {45,
         57, 35}, {45, 57, 33}, {44, 59, 28}, {43, 60, 26}, {41, 63, 24}, {42,
         68, 23}, {46, 74, 25}, {49, 79, 27}, {51, 81, 29}, {51, 81, 29}, {53,
         81, 40}, {55, 80, 58}, {55, 79, 65}, {52, 76, 60}, {57, 84, 53}, {75,
         106, 47}, {92, 129, 51}, {89, 129, 40}, {89, 131, 45}, {113, 155, 
        89}, {160, 204, 153}, {197, 241, 205}, {190, 235, 202}, {143, 193, 
        156}, {103, 155, 117}, {106, 157, 126}, {105, 155, 126}, {102, 151, 
        122}, {91, 137, 111}, {69, 111, 91}, {49, 87, 76}, {46, 77, 80}, {52, 
        80, 94}, {49, 73, 101}, {49, 72, 106}, {49, 72, 104}, {51, 75, 101}, {
        55, 79, 91}, {53, 82, 80}, {50, 81, 65}, {50, 79, 61}, {43, 68, 62}, {
        43, 64, 65}, {40, 61, 64}, {37, 58, 63}, {34, 54, 61}, {33, 53, 64}, {
        33, 52, 66}, {33, 52, 67}, {33, 52, 67}, {33, 52, 67}, {33, 52, 66}, {
        34, 54, 65}, {37, 57, 68}, {39, 59, 68}, {42, 62, 69}, {44, 64, 71}, {
        46, 69, 75}, {47, 70, 76}, {48, 71, 77}, {50, 74, 78}, {54, 75, 78}, {
        56, 77, 78}, {58, 80, 78}, {58, 81, 75}, {63, 84, 77}, {66, 87, 78}, {
        70, 92, 79}, {70, 93, 77}, {68, 89, 72}, {68, 89, 70}, {71, 92, 73}, {
        74, 96, 73}, {74, 94, 66}, {81, 100, 70}, {87, 104, 72}, {86, 103, 
        71}, {86, 103, 71}, {90, 107, 73}, {91, 108, 72}, {90, 108, 70}, {92, 
        110, 70}, {95, 112, 70}, {99, 116, 72}, {105, 122, 78}, {109, 126, 
        81}, {111, 128, 83}, {110, 128, 80}, {108, 124, 77}, {111, 123, 75}, {
        115, 124, 77}, {115, 127, 81}, {114, 127, 83}, {109, 124, 83}, {103, 
        119, 80}, {97, 113, 76}, {92, 109, 73}, {94, 111, 77}, {91, 110, 
        78}, {93, 110, 78}, {93, 110, 78}, {97, 112, 81}, {103, 118, 85}, {
        111, 125, 92}, {118, 129, 95}, {124, 135, 95}, {129, 140, 98}, {134, 
        142, 101}, {131, 142, 102}, {131, 139, 100}, {126, 136, 99}, {116, 
        126, 91}, {105, 117, 81}, {97, 111, 76}, {92, 107, 74}, {89, 106, 
        72}, {87, 108, 75}, {89, 113, 81}, {89, 116, 83}, {85, 115, 81}, {84, 
        111, 80}, {88, 111, 82}, {91, 114, 85}, {95, 115, 87}, {95, 118, 
        89}, {99, 119, 91}, {100, 123, 94}, {106, 126, 98}, {108, 132, 100}, {
        111, 132, 101}, {108, 132, 100}, {110, 131, 100}, {107, 131, 99}, {
        108, 129, 98}, {102, 126, 94}, {98, 119, 86}, {94, 115, 82}, {92, 109,
         77}, {90, 107, 75}, {88, 103, 72}, {87, 104, 72}, {89, 106, 74}, {87,
         106, 74}, {87, 104, 72}, {83, 102, 70}, {85, 104, 72}, {86, 107, 
        74}, {90, 111, 78}, {94, 118, 84}, {105, 126, 93}, {111, 135, 101}, {
        121, 142, 109}, {123, 147, 115}, {125, 148, 119}, {125, 150, 121}, {
        125, 148, 120}, {119, 144, 115}, {113, 136, 108}, {106, 129, 101}, {
        102, 125, 99}, {103, 123, 98}, {102, 121, 99}, {100, 119, 97}, {98, 
        117, 95}, {99, 117, 95}, {100, 117, 98}, {101, 118, 99}, {102, 117, 
        98}, {98, 115, 97}, {98, 115, 105}, {94, 114, 103}, {91, 112, 93}, {
        88, 111, 85}, {84, 109, 79}, {82, 107, 77}, {81, 105, 81}, {81, 104, 
        88}, {82, 104, 101}, {81, 101, 108}, {76, 95, 109}, {69, 88, 102}, {
        63, 86, 94}, {63, 87, 89}, {61, 86, 80}, {57, 83, 74}, {58, 83, 79}, {
        55, 80, 76}, {55, 80, 74}, {60, 83, 73}, {62, 85, 69}, {63, 85, 64}, {
        66, 86, 61}, {72, 88, 61}, {71, 86, 55}, {77, 90, 60}, {84, 95, 65}, {
        88, 97, 68}, {94, 99, 76}, {106, 110, 87}, {121, 124, 103}, {131, 136,
         114}, {151, 164, 136}, {160, 175, 144}, {169, 185, 156}, {175, 191, 
        164}, {178, 196, 172}, {185, 203, 181}, {188, 207, 188}, {188, 206, 
        190}, {192, 208, 197}, {191, 207, 197}, {192, 205, 196}, {195, 206, 
        198}, {201, 207, 203}, {204, 209, 203}, {205, 210, 204}, {204, 209, 
        202}, {197, 207, 198}, {193, 205, 195}, {190, 202, 190}, {186, 200, 
        185}, {182, 199, 181}, {175, 197, 176}, {170, 194, 172}, {166, 191, 
        169}, {162, 187, 165}, {159, 187, 165}, {154, 181, 164}, {143, 170, 
        155}, {123, 147, 134}, {90, 113, 103}, {54, 77, 69}, {31, 52, 47}, {
        14, 29, 24}, {7, 19, 15}, {2, 13, 9}, {3, 12, 9}, {7, 13, 11}, {7, 11,
         10}, {9, 9, 9}, {11, 11, 11}, {10, 8, 9}, {9, 7, 8}, {8, 6, 7}, {6, 
        4, 5}, {4, 2, 3}, {4, 2, 3}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {3, 3, 
        3}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 
        2}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
        4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, 
        {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 
        2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{27, 40, 31}, {29, 42, 33}, {
        30, 43, 34}, {30, 43, 36}, {28, 40, 36}, {26, 38, 34}, {26, 38, 38}, {
        25, 39, 40}, {33, 47, 50}, {37, 50, 56}, {43, 56, 64}, {47, 61, 70}, {
        50, 63, 72}, {49, 63, 74}, {48, 60, 74}, {46, 58, 70}, {37, 46, 55}, {
        33, 40, 48}, {26, 35, 42}, {22, 33, 39}, {19, 29, 38}, {14, 29, 36}, {
        16, 33, 40}, {22, 41, 47}, {23, 44, 49}, {28, 54, 53}, {38, 67, 63}, {
        49, 80, 74}, {56, 89, 80}, {59, 95, 83}, {63, 99, 85}, {68, 102, 
        86}, {68, 101, 82}, {68, 99, 81}, {66, 97, 82}, {62, 94, 83}, {60, 91,
         86}, {57, 88, 90}, {54, 87, 94}, {53, 87, 97}, {51, 85, 95}, {52, 89,
         98}, {52, 90, 99}, {50, 91, 97}, {46, 87, 91}, {44, 86, 85}, {46, 88,
         86}, {46, 91, 84}, {55, 101, 90}, {60, 106, 93}, {66, 109, 99}, {68, 
        108, 100}, {68, 103, 99}, {68, 98, 98}, {64, 90, 89}, {60, 82, 80}, {
        48, 69, 64}, {38, 58, 47}, {34, 52, 36}, {38, 58, 33}, {41, 62, 29}, {
        40, 62, 23}, {42, 65, 19}, {48, 72, 24}, {50, 72, 25}, {52, 74, 25}, {
        51, 76, 19}, {47, 76, 12}, {40, 76, 4}, {38, 79, 0}, {41, 84, 2}, {44,
         89, 6}, {45, 90, 9}, {44, 87, 15}, {42, 82, 20}, {40, 74, 24}, {35, 
        65, 29}, {33, 59, 34}, {34, 55, 40}, {36, 54, 42}, {40, 53, 43}, {42, 
        54, 42}, {43, 57, 44}, {44, 61, 45}, {47, 64, 48}, {49, 68, 49}, {49, 
        70, 51}, {49, 73, 51}, {46, 69, 49}, {45, 68, 48}, {43, 64, 47}, {39, 
        60, 43}, {38, 56, 42}, {36, 52, 41}, {36, 49, 40}, {35, 48, 41}, {27, 
        38, 32}, {28, 37, 32}, {28, 37, 32}, {32, 39, 32}, {33, 40, 32}, {36, 
        44, 33}, {38, 46, 31}, {37, 49, 29}, {38, 50, 28}, {37, 52, 23}, {38, 
        55, 23}, {39, 59, 22}, {45, 68, 26}, {49, 76, 31}, {56, 84, 36}, {60, 
        88, 40}, {58, 85, 40}, {59, 85, 48}, {62, 85, 65}, {63, 85, 73}, {61, 
        84, 68}, {67, 92, 62}, {84, 113, 57}, {101, 135, 59}, {103, 141, 
        56}, {97, 136, 53}, {108, 149, 81}, {146, 189, 136}, {183, 225, 
        185}, {183, 229, 192}, {150, 198, 156}, {115, 166, 123}, {111, 162, 
        121}, {105, 156, 115}, {98, 146, 104}, {86, 133, 91}, {70, 112, 76}, {
        53, 92, 63}, {47, 81, 65}, {48, 78, 76}, {49, 76, 87}, {51, 73, 94}, {
        52, 74, 97}, {54, 76, 97}, {56, 78, 91}, {54, 80, 81}, {51, 78, 69}, {
        48, 76, 64}, {43, 68, 64}, {43, 64, 65}, {40, 61, 64}, {37, 58, 63}, {
        34, 54, 61}, {33, 53, 64}, {32, 51, 65}, {32, 51, 65}, {32, 51, 66}, {
        32, 51, 66}, {32, 51, 65}, {33, 53, 64}, {35, 55, 66}, {37, 57, 66}, {
        40, 60, 67}, {42, 62, 69}, {44, 67, 73}, {45, 68, 74}, {47, 70, 76}, {
        48, 72, 76}, {53, 74, 77}, {54, 75, 76}, {56, 78, 76}, {57, 79, 76}, {
        60, 81, 76}, {63, 84, 75}, {67, 87, 76}, {68, 88, 76}, {67, 88, 73}, {
        68, 89, 72}, {72, 93, 76}, {77, 99, 78}, {85, 105, 78}, {92, 113, 
        82}, {98, 117, 87}, {98, 117, 85}, {100, 119, 87}, {103, 123, 88}, {
        104, 124, 89}, {103, 123, 86}, {108, 128, 91}, {110, 128, 90}, {111, 
        129, 89}, {115, 133, 93}, {119, 137, 95}, {121, 139, 97}, {120, 138, 
        96}, {120, 137, 93}, {122, 135, 92}, {122, 135, 92}, {120, 135, 94}, {
        117, 133, 94}, {114, 131, 95}, {108, 128, 93}, {104, 123, 91}, {101, 
        122, 91}, {103, 123, 95}, {103, 123, 96}, {104, 122, 96}, {103, 122, 
        94}, {107, 123, 96}, {111, 127, 100}, {119, 133, 107}, {124, 139, 
        108}, {131, 143, 105}, {138, 151, 108}, {145, 156, 114}, {145, 158, 
        114}, {145, 156, 113}, {139, 152, 108}, {127, 140, 97}, {115, 128, 
        85}, {110, 125, 84}, {104, 122, 80}, {98, 119, 80}, {95, 120, 81}, {
        98, 124, 89}, {99, 126, 93}, {97, 127, 93}, {98, 124, 95}, {98, 122, 
        98}, {99, 123, 99}, {102, 124, 101}, {102, 126, 102}, {105, 127, 
        104}, {108, 132, 106}, {114, 137, 111}, {117, 141, 115}, {116, 139, 
        113}, {114, 138, 112}, {112, 135, 107}, {110, 135, 106}, {108, 131, 
        103}, {104, 129, 100}, {99, 122, 93}, {96, 119, 90}, {89, 108, 80}, {
        88, 107, 79}, {90, 106, 79}, {89, 108, 80}, {93, 112, 84}, {94, 114, 
        86}, {96, 115, 87}, {95, 115, 87}, {104, 124, 96}, {103, 126, 97}, {
        106, 129, 100}, {108, 133, 103}, {113, 136, 107}, {115, 140, 110}, {
        119, 142, 113}, {119, 144, 115}, {123, 147, 121}, {122, 148, 121}, {
        121, 145, 119}, {116, 142, 115}, {112, 136, 110}, {108, 132, 106}, {
        107, 131, 107}, {109, 131, 108}, {104, 126, 105}, {103, 125, 104}, {
        102, 124, 103}, {105, 124, 104}, {107, 126, 107}, {108, 127, 108}, {
        108, 125, 107}, {106, 124, 108}, {104, 124, 113}, {101, 121, 110}, {
        97, 118, 99}, {93, 115, 92}, {90, 113, 87}, {89, 112, 86}, {88, 111, 
        91}, {88, 110, 98}, {83, 105, 103}, {77, 98, 103}, {73, 93, 102}, {71,
         92, 97}, {64, 89, 85}, {57, 84, 69}, {53, 81, 56}, {52, 81, 50}, {50,
         80, 46}, {46, 73, 40}, {49, 75, 46}, {58, 84, 59}, {58, 81, 61}, {52,
         73, 56}, {59, 77, 65}, {76, 89, 80}, {72, 83, 75}, {77, 87, 78}, {86,
         94, 83}, {97, 103, 89}, {109, 116, 98}, {125, 130, 108}, {140, 146, 
        120}, {148, 157, 130}, {171, 184, 156}, {178, 192, 166}, {184, 200, 
        174}, {187, 202, 179}, {188, 205, 186}, {193, 212, 193}, {193, 214, 
        199}, {192, 212, 200}, {191, 211, 200}, {190, 210, 201}, {191, 208, 
        200}, {193, 208, 201}, {196, 208, 204}, {198, 209, 203}, {197, 208, 
        202}, {195, 206, 200}, {189, 202, 195}, {183, 198, 191}, {177, 193, 
        183}, {171, 189, 177}, {165, 186, 171}, {160, 185, 166}, {154, 181, 
        162}, {151, 180, 158}, {146, 175, 153}, {147, 176, 156}, {147, 176, 
        158}, {139, 167, 152}, {120, 146, 133}, {87, 113, 102}, {52, 75, 
        67}, {29, 50, 43}, {14, 29, 24}, {7, 19, 15}, {2, 13, 9}, {4, 13, 
        10}, {7, 13, 11}, {7, 11, 10}, {9, 9, 9}, {10, 10, 10}, {9, 7, 8}, {8,
         6, 7}, {7, 5, 6}, {5, 3, 4}, {4, 2, 3}, {4, 2, 3}, {3, 3, 3}, {3, 3, 
        3}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, 
        {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 
        4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
        4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{25, 38, 
        31}, {26, 39, 32}, {28, 41, 34}, {28, 41, 34}, {27, 39, 35}, {26, 38, 
        34}, {27, 39, 37}, {29, 41, 41}, {34, 45, 47}, {35, 49, 52}, {42, 53, 
        59}, {44, 57, 63}, {47, 57, 66}, {43, 56, 64}, {41, 51, 61}, {38, 48, 
        57}, {33, 40, 46}, {28, 35, 41}, {25, 32, 38}, {23, 32, 39}, {19, 30, 
        36}, {16, 29, 35}, {20, 35, 42}, {25, 44, 48}, {29, 50, 53}, {34, 58, 
        58}, {45, 72, 67}, {53, 83, 75}, {59, 91, 80}, {63, 97, 83}, {65, 99, 
        83}, {67, 102, 82}, {76, 108, 84}, {74, 107, 80}, {70, 102, 79}, {66, 
        97, 79}, {63, 93, 81}, {59, 90, 84}, {57, 89, 88}, {54, 88, 90}, {50, 
        83, 90}, {51, 86, 92}, {52, 89, 95}, {51, 90, 95}, {51, 91, 93}, {51, 
        92, 94}, {56, 96, 96}, {58, 100, 96}, {65, 108, 99}, {67, 110, 100}, {
        69, 111, 101}, {67, 107, 98}, {64, 99, 93}, {58, 89, 83}, {51, 78, 
        71}, {47, 70, 62}, {38, 60, 48}, {29, 50, 35}, {24, 43, 24}, {28, 48, 
        23}, {34, 55, 24}, {36, 58, 22}, {37, 59, 20}, {41, 62, 21}, {41, 59, 
        19}, {41, 62, 19}, {41, 63, 14}, {36, 64, 6}, {32, 64, 0}, {31, 68, 
        0}, {35, 77, 3}, {40, 84, 9}, {41, 84, 12}, {41, 82, 16}, {40, 77, 
        23}, {38, 71, 28}, {33, 62, 32}, {31, 56, 35}, {29, 49, 38}, {30, 47, 
        39}, {33, 47, 34}, {34, 48, 33}, {35, 49, 34}, {34, 51, 33}, {35, 54, 
        35}, {35, 57, 36}, {35, 59, 37}, {36, 60, 38}, {34, 57, 37}, {32, 55, 
        35}, {31, 52, 35}, {28, 49, 34}, {28, 44, 33}, {26, 42, 32}, {26, 39, 
        32}, {27, 38, 34}, {17, 26, 25}, {17, 26, 23}, {20, 26, 24}, {22, 28, 
        24}, {24, 31, 24}, {26, 33, 25}, {29, 35, 23}, {29, 37, 22}, {30, 39, 
        20}, {29, 41, 17}, {31, 46, 17}, {35, 52, 20}, {40, 62, 24}, {48, 73, 
        33}, {57, 82, 42}, {61, 88, 47}, {56, 82, 43}, {56, 81, 51}, {57, 80, 
        64}, {58, 79, 70}, {60, 80, 68}, {66, 91, 62}, {86, 113, 60}, {104, 
        135, 65}, {109, 144, 62}, {96, 133, 53}, {91, 130, 63}, {107, 148, 
        92}, {131, 173, 127}, {139, 184, 141}, {128, 176, 128}, {112, 162, 
        111}, {95, 145, 94}, {92, 142, 89}, {90, 139, 83}, {86, 133, 78}, {80,
         123, 69}, {68, 107, 60}, {55, 91, 55}, {48, 80, 57}, {53, 80, 73}, {
        53, 77, 79}, {54, 76, 87}, {55, 77, 90}, {58, 78, 89}, {55, 78, 84}, {
        51, 75, 75}, {48, 73, 70}, {46, 67, 68}, {44, 65, 68}, {40, 61, 66}, {
        37, 58, 63}, {34, 54, 63}, {32, 52, 61}, {32, 52, 63}, {32, 51, 65}, {
        31, 50, 65}, {30, 49, 63}, {30, 49, 63}, {31, 51, 62}, {33, 53, 64}, {
        35, 55, 64}, {38, 58, 67}, {40, 60, 67}, {42, 65, 71}, {43, 66, 72}, {
        44, 68, 72}, {46, 70, 74}, {50, 71, 74}, {52, 73, 76}, {54, 75, 76}, {
        54, 76, 74}, {55, 76, 71}, {58, 79, 72}, {62, 82, 73}, {62, 82, 71}, {
        63, 83, 71}, {65, 85, 73}, {71, 91, 79}, {77, 98, 81}, {89, 109, 
        82}, {97, 118, 87}, {104, 125, 94}, {107, 128, 97}, {110, 129, 99}, {
        114, 135, 102}, {116, 135, 103}, {113, 134, 101}, {116, 136, 101}, {
        115, 135, 100}, {114, 134, 99}, {115, 135, 100}, {117, 137, 100}, {
        119, 139, 102}, {120, 140, 103}, {122, 139, 103}, {122, 138, 102}, {
        121, 137, 101}, {117, 134, 100}, {113, 132, 100}, {111, 130, 102}, {
        109, 129, 102}, {106, 129, 103}, {104, 128, 104}, {106, 130, 108}, {
        108, 132, 110}, {109, 131, 110}, {108, 130, 109}, {109, 128, 106}, {
        112, 131, 109}, {120, 138, 116}, {127, 143, 117}, {131, 147, 111}, {
        139, 154, 113}, {145, 160, 117}, {147, 163, 118}, {147, 163, 116}, {
        143, 159, 110}, {134, 148, 97}, {121, 138, 86}, {114, 132, 82}, {108, 
        128, 79}, {101, 123, 77}, {97, 122, 80}, {97, 123, 86}, {99, 126, 
        93}, {98, 127, 97}, {98, 126, 101}, {100, 125, 106}, {100, 124, 
        108}, {101, 124, 106}, {99, 124, 105}, {101, 124, 106}, {103, 128, 
        109}, {110, 133, 113}, {113, 138, 117}, {113, 136, 116}, {109, 134, 
        112}, {107, 131, 109}, {103, 128, 106}, {102, 126, 104}, {97, 123, 
        98}, {94, 118, 94}, {90, 114, 88}, {88, 107, 85}, {88, 108, 83}, {89, 
        108, 86}, {92, 112, 87}, {96, 115, 93}, {98, 121, 95}, {101, 123, 
        100}, {103, 126, 100}, {113, 135, 112}, {114, 138, 112}, {115, 139, 
        115}, {116, 142, 115}, {117, 143, 118}, {117, 143, 116}, {116, 142, 
        117}, {116, 142, 117}, {118, 143, 121}, {114, 142, 119}, {110, 138, 
        115}, {106, 134, 111}, {102, 130, 107}, {101, 129, 106}, {103, 128, 
        107}, {104, 129, 108}, {102, 127, 108}, {102, 125, 107}, {102, 125, 
        107}, {104, 127, 109}, {107, 128, 113}, {108, 129, 114}, {107, 128, 
        113}, {105, 125, 113}, {104, 124, 113}, {101, 121, 109}, {96, 117, 
        100}, {91, 113, 92}, {88, 110, 89}, {87, 108, 89}, {87, 109, 96}, {88,
         109, 104}, {74, 95, 98}, {69, 90, 95}, {69, 90, 93}, {72, 95, 89}, {
        64, 92, 70}, {53, 83, 49}, {51, 83, 34}, {60, 91, 32}, {70, 102, 
        35}, {63, 95, 28}, {71, 100, 42}, {84, 112, 64}, {76, 100, 64}, {54, 
        73, 51}, {51, 69, 55}, {66, 81, 74}, {69, 81, 79}, {77, 87, 86}, {92, 
        101, 96}, {111, 121, 112}, {129, 137, 122}, {145, 154, 133}, {161, 
        170, 143}, {173, 184, 154}, {185, 198, 172}, {190, 204, 179}, {192, 
        207, 186}, {191, 208, 189}, {192, 211, 192}, {195, 216, 201}, {195, 
        217, 204}, {192, 216, 203}, {186, 209, 201}, {184, 207, 199}, {182, 
        205, 199}, {180, 203, 197}, {181, 202, 197}, {181, 200, 194}, {179, 
        198, 192}, {177, 196, 190}, {176, 195, 191}, {169, 190, 185}, {161, 
        182, 175}, {154, 177, 167}, {147, 173, 160}, {143, 171, 156}, {138, 
        169, 151}, {136, 167, 149}, {130, 163, 144}, {133, 166, 147}, {137, 
        168, 152}, {135, 163, 149}, {117, 145, 133}, {86, 112, 101}, {50, 76, 
        67}, {28, 49, 42}, {13, 28, 23}, {7, 19, 15}, {2, 13, 9}, {4, 13, 
        10}, {7, 13, 11}, {6, 10, 9}, {8, 8, 8}, {9, 9, 9}, {8, 6, 7}, {7, 5, 
        6}, {6, 4, 5}, {5, 3, 4}, {4, 2, 3}, {4, 2, 3}, {3, 3, 3}, {3, 3, 
        3}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 
        3}, {4, 4, 4}, {5, 5, 5}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
        4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
        4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}}, {{24, 35, 31}, {25, 36, 32}, {27, 38, 34}, {27, 38, 34}, {26, 37,
         33}, {26, 37, 33}, {28, 38, 37}, {30, 40, 41}, {33, 43, 44}, {35, 46,
         48}, {39, 49, 51}, {41, 52, 56}, {41, 50, 55}, {37, 48, 52}, {34, 43,
         48}, {31, 40, 45}, {27, 35, 38}, {23, 31, 34}, {21, 29, 32}, {20, 29,
         34}, {18, 29, 33}, {16, 30, 33}, {20, 35, 40}, {25, 43, 45}, {33, 53,
         52}, {38, 63, 59}, {48, 75, 68}, {56, 86, 76}, {62, 94, 81}, {65, 99,
         83}, {69, 103, 86}, {71, 106, 82}, {78, 112, 79}, {78, 110, 73}, {75,
         106, 74}, {68, 101, 74}, {64, 96, 75}, {59, 91, 76}, {56, 87, 79}, {
        54, 86, 81}, {49, 83, 82}, {49, 84, 86}, {51, 86, 88}, {52, 90, 93}, {
        54, 92, 95}, {57, 97, 99}, {62, 100, 103}, {64, 104, 103}, {69, 110, 
        104}, {68, 110, 100}, {67, 107, 98}, {64, 101, 93}, {57, 90, 81}, {47,
         77, 65}, {39, 65, 52}, {35, 59, 43}, {30, 53, 35}, {23, 45, 24}, {20,
         39, 17}, {23, 43, 16}, {30, 49, 21}, {33, 52, 22}, {34, 53, 21}, {34,
         54, 19}, {30, 47, 13}, {29, 49, 12}, {30, 51, 8}, {26, 52, 4}, {26, 
        57, 0}, {29, 63, 2}, {34, 73, 8}, {40, 81, 15}, {42, 82, 19}, {40, 79,
         22}, {38, 74, 26}, {35, 67, 30}, {31, 59, 34}, {27, 51, 35}, {24, 43,
         37}, {22, 39, 31}, {21, 37, 24}, {23, 37, 20}, {24, 38, 21}, {22, 39,
         20}, {21, 40, 20}, {20, 42, 21}, {19, 43, 21}, {19, 43, 21}, {16, 39,
         19}, {17, 40, 22}, {18, 39, 24}, {16, 36, 24}, {17, 32, 25}, {13, 28,
         23}, {12, 24, 22}, {10, 20, 19}, {10, 18, 20}, {12, 17, 20}, {14, 18,
         21}, {15, 19, 20}, {17, 22, 18}, {19, 24, 18}, {23, 26, 17}, {22, 28,
         16}, {23, 30, 14}, {23, 32, 13}, {23, 37, 12}, {27, 43, 16}, {33, 52,
         22}, {41, 62, 29}, {47, 71, 37}, {52, 76, 42}, {47, 70, 41}, {44, 66,
         43}, {43, 63, 52}, {44, 64, 55}, {49, 67, 55}, {58, 81, 53}, {82, 
        106, 58}, {99, 128, 62}, {103, 135, 59}, {101, 135, 59}, {97, 134, 
        67}, {96, 136, 76}, {99, 139, 87}, {97, 139, 89}, {91, 135, 82}, {82, 
        129, 74}, {85, 135, 74}, {83, 134, 68}, {82, 132, 63}, {83, 130, 
        58}, {84, 127, 56}, {77, 118, 52}, {64, 102, 45}, {55, 88, 43}, {52, 
        81, 51}, {53, 77, 61}, {53, 75, 72}, {54, 75, 78}, {57, 76, 83}, {56, 
        76, 85}, {54, 74, 81}, {52, 73, 78}, {46, 67, 70}, {44, 65, 68}, {41, 
        62, 67}, {37, 58, 63}, {34, 54, 63}, {32, 52, 61}, {31, 51, 62}, {31, 
        51, 62}, {30, 49, 63}, {30, 49, 63}, {29, 48, 62}, {30, 50, 61}, {31, 
        51, 62}, {34, 54, 63}, {36, 56, 65}, {38, 58, 67}, {42, 62, 69}, {42, 
        62, 69}, {44, 65, 70}, {46, 67, 72}, {48, 69, 72}, {50, 71, 74}, {52, 
        72, 73}, {53, 73, 72}, {51, 71, 69}, {53, 74, 69}, {56, 75, 71}, {56, 
        75, 69}, {57, 77, 68}, {61, 81, 72}, {70, 87, 79}, {76, 94, 80}, {87, 
        110, 84}, {96, 119, 90}, {105, 128, 99}, {109, 132, 103}, {114, 134, 
        106}, {117, 140, 111}, {120, 140, 112}, {115, 138, 109}, {113, 133, 
        105}, {110, 130, 102}, {107, 127, 99}, {106, 126, 98}, {107, 127, 
        99}, {109, 129, 101}, {109, 129, 101}, {109, 129, 101}, {111, 130, 
        102}, {109, 127, 101}, {106, 126, 99}, {102, 125, 99}, {101, 123, 
        102}, {101, 124, 104}, {102, 127, 108}, {101, 128, 111}, {104, 131, 
        116}, {105, 133, 118}, {108, 135, 120}, {106, 133, 118}, {106, 130, 
        116}, {108, 132, 118}, {115, 138, 122}, {122, 144, 123}, {128, 147, 
        117}, {135, 153, 115}, {140, 157, 115}, {141, 158, 113}, {143, 161, 
        109}, {142, 161, 105}, {136, 154, 96}, {127, 147, 88}, {115, 134, 
        78}, {109, 130, 74}, {101, 123, 74}, {93, 119, 74}, {91, 117, 80}, {
        91, 118, 87}, {90, 118, 93}, {91, 118, 99}, {94, 120, 107}, {93, 119, 
        110}, {94, 117, 107}, {89, 115, 104}, {90, 114, 101}, {90, 116, 
        103}, {96, 120, 107}, {97, 123, 110}, {102, 126, 112}, {97, 124, 
        107}, {96, 120, 104}, {92, 119, 102}, {92, 116, 100}, {87, 114, 95}, {
        85, 110, 91}, {82, 107, 86}, {87, 110, 92}, {89, 110, 91}, {91, 112, 
        95}, {92, 115, 95}, {96, 119, 101}, {101, 124, 104}, {106, 129, 
        111}, {108, 133, 112}, {112, 137, 118}, {113, 138, 117}, {115, 140, 
        121}, {114, 142, 120}, {114, 141, 122}, {112, 140, 118}, {111, 138, 
        119}, {108, 137, 117}, {109, 138, 118}, {105, 134, 114}, {99, 128, 
        110}, {94, 123, 105}, {91, 120, 102}, {91, 120, 102}, {92, 119, 
        104}, {93, 120, 105}, {96, 123, 108}, {97, 121, 107}, {97, 121, 
        108}, {99, 123, 110}, {101, 123, 111}, {101, 123, 111}, {100, 122, 
        110}, {98, 120, 108}, {94, 114, 103}, {93, 111, 99}, {87, 108, 93}, {
        82, 103, 86}, {80, 101, 86}, {80, 100, 89}, {80, 101, 96}, {81, 101, 
        102}, {72, 91, 98}, {68, 87, 93}, {67, 89, 86}, {68, 93, 74}, {64, 92,
         54}, {61, 92, 35}, {74, 108, 32}, {92, 129, 36}, {98, 135, 30}, {93, 
        130, 24}, {104, 138, 44}, {117, 148, 68}, {98, 126, 65}, {60, 83, 
        37}, {42, 63, 32}, {51, 68, 49}, {61, 77, 66}, {73, 86, 77}, {94, 107,
         98}, {120, 132, 120}, {140, 153, 135}, {154, 168, 145}, {172, 185, 
        157}, {187, 200, 172}, {192, 206, 183}, {196, 209, 189}, {196, 210, 
        193}, {194, 211, 195}, {192, 213, 198}, {195, 217, 205}, {191, 217, 
        206}, {186, 213, 204}, {178, 207, 202}, {173, 204, 198}, {168, 199, 
        193}, {164, 195, 189}, {162, 193, 187}, {160, 189, 184}, {158, 187, 
        182}, {158, 185, 180}, {157, 183, 180}, {149, 178, 174}, {141, 170, 
        166}, {133, 164, 158}, {129, 161, 150}, {125, 159, 145}, {123, 157, 
        141}, {119, 156, 139}, {115, 149, 132}, {119, 153, 136}, {124, 156, 
        141}, {122, 154, 139}, {108, 138, 126}, {80, 108, 96}, {46, 72, 61}, {
        25, 46, 37}, {12, 27, 22}, {6, 18, 14}, {1, 12, 8}, {3, 12, 9}, {6, 
        12, 10}, {5, 9, 8}, {6, 6, 6}, {6, 6, 6}, {6, 4, 5}, {6, 4, 5}, {5, 3,
         4}, {4, 2, 3}, {4, 2, 3}, {4, 2, 3}, {4, 4, 4}, {4, 4, 4}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {5, 5, 
        5}, {6, 6, 6}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
        4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
        4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{20, 31, 
        27}, {22, 33, 29}, {23, 34, 30}, {22, 33, 29}, {22, 33, 29}, {23, 34, 
        30}, {26, 35, 34}, {27, 37, 36}, {32, 41, 40}, {33, 41, 43}, {35, 43, 
        45}, {36, 44, 46}, {34, 42, 44}, {31, 39, 41}, {28, 36, 38}, {25, 33, 
        35}, {21, 27, 27}, {18, 24, 24}, {15, 23, 25}, {16, 26, 27}, {17, 27, 
        29}, {16, 27, 29}, {20, 34, 35}, {25, 43, 43}, {33, 53, 51}, {39, 62, 
        56}, {48, 74, 65}, {57, 85, 73}, {63, 94, 79}, {69, 102, 85}, {74, 
        107, 88}, {78, 112, 85}, {78, 110, 69}, {77, 110, 65}, {74, 106, 
        65}, {71, 103, 66}, {66, 97, 66}, {59, 91, 67}, {54, 85, 67}, {51, 83,
         70}, {50, 83, 76}, {49, 84, 80}, {50, 84, 83}, {53, 87, 88}, {55, 90,
         92}, {60, 95, 99}, {64, 99, 103}, {65, 103, 104}, {70, 109, 104}, {
        65, 105, 97}, {62, 99, 91}, {57, 93, 81}, {50, 82, 67}, {36, 67, 
        49}, {29, 56, 37}, {28, 53, 31}, {27, 50, 24}, {24, 47, 19}, {23, 43, 
        16}, {25, 45, 17}, {29, 47, 21}, {32, 51, 23}, {31, 49, 23}, {30, 49, 
        21}, {22, 38, 9}, {22, 39, 5}, {20, 41, 2}, {20, 46, 1}, {26, 54, 
        3}, {32, 63, 6}, {37, 73, 12}, {39, 77, 16}, {41, 79, 22}, {38, 75, 
        24}, {35, 68, 25}, {30, 59, 28}, {27, 52, 30}, {22, 44, 31}, {17, 36, 
        30}, {14, 31, 23}, {12, 29, 13}, {12, 30, 8}, {11, 29, 7}, {10, 29, 
        7}, {8, 30, 7}, {7, 31, 7}, {7, 31, 9}, {7, 31, 9}, {10, 33, 13}, {11,
         34, 16}, {14, 34, 22}, {14, 34, 23}, {14, 29, 24}, {9, 24, 21}, {5, 
        17, 17}, {3, 13, 15}, {9, 14, 18}, {10, 13, 18}, {10, 13, 18}, {11, 
        15, 18}, {14, 16, 15}, {15, 17, 14}, {17, 20, 13}, {18, 21, 12}, {19, 
        23, 9}, {18, 25, 9}, {18, 30, 10}, {21, 35, 12}, {25, 40, 17}, {29, 
        47, 21}, {33, 53, 26}, {34, 57, 31}, {30, 52, 31}, {27, 48, 31}, {28, 
        45, 37}, {31, 48, 40}, {37, 55, 41}, {50, 70, 43}, {72, 95, 49}, {91, 
        116, 58}, {93, 123, 53}, {101, 133, 60}, {101, 136, 70}, {92, 128, 
        66}, {79, 118, 61}, {75, 116, 60}, {75, 119, 60}, {77, 123, 61}, {83, 
        132, 66}, {78, 128, 57}, {72, 120, 46}, {68, 115, 37}, {73, 116, 
        37}, {75, 116, 40}, {70, 107, 37}, {62, 96, 36}, {57, 86, 40}, {56, 
        81, 49}, {54, 77, 59}, {53, 74, 67}, {54, 73, 77}, {55, 73, 83}, {54, 
        72, 84}, {52, 72, 83}, {47, 68, 73}, {45, 66, 69}, {41, 62, 67}, {37, 
        58, 63}, {34, 54, 61}, {32, 52, 61}, {31, 51, 62}, {31, 51, 62}, {30, 
        49, 63}, {30, 49, 63}, {29, 49, 60}, {29, 49, 60}, {31, 51, 62}, {33, 
        53, 64}, {35, 55, 64}, {37, 57, 66}, {39, 59, 66}, {40, 60, 67}, {42, 
        63, 68}, {43, 64, 69}, {46, 67, 70}, {47, 68, 71}, {50, 70, 71}, {51, 
        71, 72}, {50, 70, 69}, {51, 71, 69}, {53, 72, 70}, {52, 71, 67}, {52, 
        71, 67}, {56, 75, 71}, {65, 81, 78}, {72, 89, 79}, {85, 107, 84}, {94,
         117, 88}, {103, 126, 97}, {107, 130, 101}, {110, 133, 105}, {114, 
        137, 109}, {113, 136, 110}, {110, 133, 107}, {99, 122, 96}, {95, 119, 
        95}, {91, 113, 90}, {88, 112, 90}, {88, 112, 90}, {89, 113, 91}, {89, 
        113, 91}, {88, 112, 90}, {90, 111, 92}, {89, 110, 93}, {87, 110, 
        92}, {85, 109, 93}, {87, 111, 98}, {88, 116, 104}, {92, 119, 110}, {
        92, 122, 112}, {94, 125, 117}, {98, 129, 121}, {101, 131, 123}, {100, 
        130, 122}, {99, 126, 119}, {100, 127, 118}, {107, 133, 124}, {115, 
        139, 125}, {121, 144, 118}, {127, 148, 115}, {131, 152, 113}, {134, 
        153, 108}, {137, 157, 106}, {140, 161, 104}, {137, 157, 96}, {130, 
        152, 88}, {115, 137, 75}, {108, 132, 74}, {100, 124, 72}, {90, 116, 
        71}, {84, 110, 75}, {80, 106, 79}, {78, 106, 84}, {77, 105, 91}, {82, 
        109, 102}, {82, 108, 105}, {81, 106, 103}, {77, 104, 99}, {76, 101, 
        97}, {75, 102, 95}, {78, 103, 97}, {80, 107, 100}, {87, 113, 104}, {
        84, 112, 100}, {84, 110, 99}, {82, 110, 98}, {83, 109, 98}, {79, 107, 
        93}, {76, 102, 89}, {72, 99, 84}, {77, 101, 88}, {79, 103, 89}, {83, 
        105, 93}, {84, 108, 94}, {88, 112, 99}, {94, 118, 104}, {101, 125, 
        112}, {104, 131, 116}, {106, 132, 119}, {106, 134, 119}, {107, 133, 
        120}, {106, 134, 119}, {104, 132, 118}, {100, 131, 115}, {100, 128, 
        114}, {96, 127, 111}, {97, 128, 112}, {91, 124, 107}, {85, 116, 
        101}, {80, 111, 96}, {78, 109, 94}, {78, 109, 94}, {78, 108, 96}, {80,
         108, 96}, {86, 114, 102}, {86, 112, 101}, {85, 111, 102}, {86, 112, 
        103}, {87, 113, 104}, {85, 111, 102}, {84, 107, 99}, {81, 104, 94}, {
        77, 97, 88}, {77, 94, 84}, {72, 92, 80}, {69, 89, 77}, {67, 87, 78}, {
        67, 86, 82}, {68, 86, 90}, {68, 87, 94}, {68, 86, 98}, {64, 83, 89}, {
        59, 82, 74}, {56, 82, 53}, {59, 89, 35}, {73, 107, 30}, {100, 138, 
        37}, {125, 164, 45}, {107, 147, 14}, {105, 145, 10}, {119, 158, 33}, {
        133, 169, 59}, {119, 150, 57}, {83, 111, 36}, {65, 90, 32}, {70, 93, 
        49}, {63, 84, 51}, {70, 88, 62}, {90, 108, 86}, {118, 135, 116}, {142,
         160, 138}, {157, 175, 151}, {174, 190, 164}, {188, 203, 180}, {196, 
        209, 191}, {198, 212, 197}, {196, 212, 199}, {193, 211, 199}, {191, 
        212, 203}, {189, 215, 206}, {182, 212, 204}, {175, 206, 200}, {167, 
        202, 196}, {160, 196, 192}, {152, 188, 184}, {143, 182, 177}, {139, 
        178, 173}, {136, 176, 168}, {136, 173, 166}, {134, 170, 166}, {131, 
        165, 164}, {126, 160, 161}, {119, 153, 152}, {113, 149, 145}, {110, 
        147, 140}, {108, 145, 137}, {104, 144, 133}, {103, 144, 130}, {104, 
        142, 127}, {109, 145, 131}, {113, 149, 135}, {113, 147, 133}, {101, 
        133, 120}, {75, 105, 93}, {45, 73, 61}, {25, 48, 38}, {9, 26, 20}, {4,
         16, 12}, {0, 11, 7}, {2, 11, 8}, {5, 11, 9}, {3, 7, 6}, {3, 3, 3}, {
        3, 3, 3}, {5, 3, 4}, {4, 2, 3}, {4, 2, 3}, {3, 1, 2}, {4, 2, 3}, {4, 
        2, 3}, {4, 4, 4}, {5, 5, 5}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
        1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {5, 5, 5}, {4, 4, 4}, {4, 4, 
        4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
        4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}}, {{18, 27, 26}, {18, 27, 26}, {19, 28, 
        27}, {18, 27, 26}, {17, 26, 23}, {18, 27, 24}, {23, 29, 27}, {23, 32, 
        29}, {28, 34, 32}, {28, 34, 32}, {27, 33, 31}, {27, 33, 31}, {25, 31, 
        29}, {22, 28, 26}, {20, 26, 24}, {19, 25, 23}, {14, 20, 18}, {12, 18, 
        16}, {11, 20, 19}, {15, 25, 24}, {17, 27, 28}, {19, 31, 31}, {24, 38, 
        38}, {31, 47, 44}, {37, 56, 52}, {40, 63, 55}, {49, 73, 60}, {56, 83, 
        68}, {62, 91, 73}, {67, 99, 78}, {74, 106, 83}, {78, 111, 80}, {77, 
        111, 61}, {78, 111, 56}, {77, 109, 59}, {74, 105, 61}, {69, 100, 
        59}, {62, 93, 59}, {56, 86, 60}, {50, 82, 61}, {52, 83, 68}, {51, 83, 
        72}, {51, 82, 77}, {52, 84, 83}, {56, 87, 89}, {61, 92, 95}, {63, 96, 
        101}, {65, 99, 101}, {67, 102, 98}, {60, 95, 88}, {55, 88, 79}, {50, 
        82, 67}, {41, 72, 54}, {29, 59, 35}, {22, 50, 25}, {23, 49, 20}, {26, 
        49, 20}, {27, 51, 19}, {29, 50, 19}, {29, 49, 21}, {30, 48, 22}, {31, 
        49, 25}, {32, 47, 26}, {30, 45, 22}, {23, 39, 10}, {21, 38, 4}, {18, 
        38, 1}, {23, 46, 4}, {31, 57, 9}, {39, 69, 17}, {41, 74, 19}, {41, 76,
         20}, {41, 75, 24}, {36, 69, 22}, {30, 61, 20}, {25, 54, 23}, {23, 48,
         26}, {18, 40, 27}, {13, 33, 24}, {9, 29, 18}, {6, 25, 5}, {6, 26, 
        1}, {7, 27, 2}, {5, 28, 2}, {6, 29, 3}, {6, 30, 4}, {6, 30, 6}, {6, 
        31, 9}, {14, 37, 17}, {15, 38, 22}, {17, 37, 26}, {16, 36, 27}, {16, 
        31, 28}, {11, 25, 25}, {8, 19, 23}, {5, 14, 19}, {9, 14, 20}, {11, 11,
         19}, {11, 12, 17}, {11, 12, 16}, {13, 13, 15}, {13, 13, 13}, {15, 16,
         11}, {14, 17, 10}, {17, 20, 9}, {16, 22, 8}, {17, 25, 10}, {17, 28, 
        11}, {17, 32, 13}, {17, 34, 15}, {17, 36, 16}, {18, 37, 18}, {15, 33, 
        19}, {14, 31, 21}, {18, 33, 26}, {24, 40, 30}, {32, 49, 31}, {44, 63, 
        35}, {64, 85, 42}, {81, 106, 51}, {87, 113, 50}, {98, 127, 60}, {102, 
        134, 67}, {89, 124, 58}, {74, 110, 48}, {71, 110, 47}, {79, 119, 
        56}, {87, 129, 65}, {76, 122, 58}, {72, 118, 53}, {64, 111, 41}, {61, 
        107, 32}, {70, 113, 34}, {82, 123, 44}, {86, 123, 46}, {83, 116, 
        47}, {77, 106, 48}, {73, 99, 54}, {66, 89, 60}, {60, 81, 66}, {56, 75,
         73}, {54, 71, 79}, {53, 69, 84}, {50, 68, 82}, {47, 67, 74}, {45, 66,
         71}, {41, 62, 67}, {37, 58, 63}, {34, 54, 61}, {32, 52, 59}, {30, 50,
         59}, {30, 50, 59}, {30, 50, 61}, {30, 50, 61}, {29, 49, 60}, {30, 50,
         61}, {31, 51, 62}, {33, 53, 64}, {35, 55, 66}, {36, 56, 65}, {38, 58,
         65}, {38, 59, 64}, {40, 61, 66}, {42, 63, 68}, {45, 64, 68}, {47, 66,
         70}, {48, 67, 71}, {49, 69, 70}, {52, 70, 72}, {53, 71, 71}, {54, 70,
         70}, {52, 68, 67}, {51, 67, 66}, {55, 71, 70}, {63, 79, 78}, {69, 86,
         76}, {80, 102, 79}, {89, 114, 84}, {97, 122, 93}, {99, 124, 95}, {
        100, 124, 98}, {101, 125, 99}, {98, 122, 98}, {93, 117, 95}, {81, 105,
         83}, {76, 101, 80}, {73, 96, 78}, {69, 93, 77}, {68, 92, 78}, {67, 
        91, 77}, {66, 90, 76}, {65, 89, 75}, {66, 90, 77}, {65, 88, 78}, {63, 
        89, 80}, {64, 91, 84}, {68, 95, 90}, {70, 101, 96}, {76, 106, 104}, {
        78, 110, 109}, {80, 114, 115}, {85, 119, 120}, {90, 122, 121}, {89, 
        121, 120}, {86, 116, 114}, {87, 117, 115}, {94, 123, 121}, {103, 130, 
        123}, {111, 134, 116}, {117, 140, 114}, {124, 145, 114}, {126, 148, 
        109}, {131, 153, 106}, {135, 158, 102}, {135, 157, 95}, {127, 152, 
        86}, {113, 138, 73}, {109, 133, 73}, {100, 124, 74}, {88, 113, 71}, {
        77, 102, 72}, {70, 95, 74}, {65, 92, 77}, {63, 90, 83}, {67, 93, 
        92}, {65, 93, 94}, {67, 93, 94}, {63, 91, 92}, {63, 89, 90}, {60, 89, 
        87}, {63, 89, 88}, {63, 92, 88}, {72, 98, 95}, {70, 99, 94}, {72, 99, 
        94}, {72, 102, 94}, {75, 102, 95}, {70, 100, 92}, {68, 95, 88}, {64, 
        91, 82}, {61, 86, 80}, {64, 90, 81}, {70, 93, 87}, {72, 98, 89}, {76, 
        101, 95}, {83, 109, 100}, {92, 117, 111}, {98, 125, 116}, {104, 131, 
        124}, {101, 131, 121}, {101, 128, 121}, {96, 126, 116}, {92, 122, 
        114}, {87, 119, 108}, {85, 115, 107}, {82, 114, 103}, {80, 112, 99}, {
        74, 108, 94}, {68, 100, 89}, {64, 96, 85}, {64, 96, 85}, {65, 97, 
        86}, {64, 95, 87}, {64, 94, 86}, {69, 99, 91}, {70, 97, 90}, {69, 96, 
        91}, {69, 96, 91}, {68, 95, 90}, {65, 92, 87}, {61, 86, 82}, {60, 83, 
        77}, {55, 75, 66}, {56, 73, 63}, {55, 72, 62}, {54, 71, 63}, {53, 69, 
        66}, {51, 69, 69}, {51, 68, 76}, {51, 67, 80}, {54, 72, 86}, {53, 72, 
        78}, {50, 72, 60}, {51, 77, 40}, {65, 98, 29}, {91, 128, 32}, {118, 
        159, 37}, {133, 176, 35}, {117, 161, 6}, {119, 160, 2}, {129, 169, 
        20}, {142, 180, 41}, {137, 173, 47}, {119, 153, 41}, {113, 145, 48}, {
        121, 150, 68}, {86, 113, 46}, {80, 105, 50}, {89, 112, 68}, {118, 139,
         106}, {148, 168, 141}, {165, 184, 162}, {178, 197, 178}, {188, 205, 
        189}, {196, 210, 197}, {198, 211, 201}, {194, 211, 201}, {189, 209, 
        200}, {185, 208, 202}, {181, 208, 203}, {170, 201, 196}, {158, 193, 
        189}, {148, 187, 184}, {140, 181, 177}, {128, 170, 168}, {116, 161, 
        158}, {110, 155, 150}, {108, 153, 148}, {106, 151, 146}, {108, 150, 
        146}, {105, 145, 145}, {102, 142, 144}, {97, 137, 137}, {92, 134, 
        132}, {91, 133, 129}, {90, 133, 126}, {89, 132, 123}, {88, 131, 
        121}, {97, 139, 127}, {100, 140, 129}, {104, 142, 129}, {103, 139, 
        125}, {94, 126, 113}, {70, 100, 88}, {43, 71, 57}, {26, 49, 39}, {7, 
        24, 18}, {3, 15, 11}, {0, 10, 6}, {1, 10, 7}, {4, 10, 8}, {1, 5, 4}, {
        1, 1, 1}, {1, 1, 1}, {4, 2, 3}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {4, 
        2, 3}, {5, 3, 4}, {5, 5, 5}, {5, 5, 5}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
        4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
        4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 
        3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{15, 24, 23}, {15, 24, 23}, {
        15, 24, 23}, {14, 23, 20}, {15, 21, 19}, {16, 22, 20}, {19, 25, 23}, {
        21, 27, 23}, {21, 27, 25}, {20, 26, 22}, {19, 24, 20}, {18, 23, 17}, {
        16, 21, 15}, {14, 19, 13}, {14, 16, 11}, {12, 17, 11}, {12, 19, 12}, {
        11, 18, 11}, {11, 20, 15}, {17, 26, 21}, {20, 31, 27}, {23, 35, 31}, {
        31, 43, 39}, {38, 53, 48}, {42, 62, 53}, {45, 67, 55}, {51, 73, 60}, {
        56, 80, 64}, {60, 87, 68}, {65, 94, 72}, {71, 101, 77}, {76, 107, 
        73}, {80, 113, 60}, {80, 114, 53}, {82, 113, 56}, {78, 111, 58}, {73, 
        105, 56}, {66, 97, 55}, {59, 89, 53}, {54, 84, 56}, {55, 84, 62}, {51,
         82, 66}, {50, 80, 70}, {52, 81, 76}, {56, 85, 83}, {61, 89, 92}, {63,
         92, 96}, {65, 95, 97}, {64, 96, 91}, {55, 88, 79}, {48, 80, 67}, {43,
         74, 56}, {35, 64, 42}, {22, 51, 23}, {18, 45, 14}, {19, 46, 13}, {26,
         50, 16}, {30, 54, 20}, {34, 55, 24}, {33, 53, 25}, {32, 50, 26}, {31,
         49, 27}, {31, 45, 28}, {29, 44, 23}, {28, 44, 15}, {24, 41, 5}, {23, 
        41, 3}, {28, 49, 6}, {37, 63, 15}, {46, 74, 23}, {48, 78, 24}, {46, 
        76, 24}, {43, 73, 23}, {35, 67, 20}, {30, 58, 18}, {25, 52, 19}, {22, 
        46, 22}, {18, 41, 23}, {13, 33, 21}, {9, 30, 15}, {6, 25, 3}, {5, 28, 
        0}, {6, 29, 1}, {7, 32, 3}, {9, 33, 7}, {9, 35, 8}, {11, 37, 12}, {11,
         36, 14}, {17, 40, 20}, {16, 39, 23}, {17, 37, 26}, {15, 34, 28}, {14,
         29, 26}, {10, 24, 25}, {8, 19, 25}, {7, 16, 23}, {11, 14, 23}, {12, 
        12, 20}, {11, 11, 19}, {11, 12, 16}, {12, 12, 14}, {13, 13, 13}, {13, 
        13, 11}, {14, 15, 9}, {18, 21, 12}, {17, 23, 11}, {18, 24, 10}, {16, 
        27, 11}, {14, 26, 12}, {10, 27, 11}, {9, 26, 10}, {6, 24, 10}, {5, 22,
         14}, {6, 23, 15}, {13, 29, 19}, {22, 38, 25}, {31, 49, 27}, {43, 62, 
        32}, {60, 81, 40}, {75, 97, 48}, {82, 107, 49}, {101, 130, 66}, {114, 
        145, 78}, {105, 137, 70}, {86, 121, 53}, {77, 114, 45}, {76, 116, 
        46}, {76, 118, 52}, {68, 112, 53}, {68, 113, 56}, {67, 111, 50}, {71, 
        113, 47}, {86, 126, 55}, {103, 141, 66}, {111, 145, 71}, {108, 139, 
        69}, {101, 129, 68}, {92, 119, 68}, {82, 104, 68}, {70, 89, 69}, {60, 
        79, 73}, {53, 70, 77}, {49, 65, 80}, {47, 63, 79}, {48, 66, 76}, {45, 
        66, 71}, {41, 62, 67}, {37, 58, 63}, {34, 54, 61}, {31, 51, 58}, {30, 
        50, 59}, {30, 50, 59}, {31, 51, 62}, {30, 50, 61}, {30, 50, 61}, {30, 
        50, 61}, {31, 51, 62}, {33, 53, 64}, {35, 55, 66}, {36, 56, 65}, {37, 
        57, 64}, {37, 58, 63}, {39, 60, 65}, {41, 62, 67}, {44, 63, 67}, {46, 
        65, 69}, {47, 66, 70}, {48, 67, 71}, {55, 73, 75}, {55, 73, 75}, {55, 
        71, 71}, {52, 68, 68}, {50, 66, 66}, {54, 70, 70}, {61, 77, 76}, {68, 
        85, 77}, {76, 98, 77}, {84, 109, 80}, {91, 116, 87}, {92, 116, 90}, {
        91, 115, 91}, {89, 113, 91}, {84, 107, 87}, {78, 103, 84}, {66, 90, 
        74}, {63, 87, 73}, {58, 82, 69}, {53, 79, 68}, {52, 78, 69}, {50, 76, 
        67}, {48, 74, 65}, {47, 72, 66}, {46, 71, 67}, {45, 71, 68}, {47, 73, 
        72}, {48, 76, 77}, {52, 82, 84}, {58, 89, 92}, {62, 95, 100}, {65, 
        100, 106}, {69, 104, 110}, {74, 109, 115}, {78, 113, 119}, {78, 111, 
        116}, {74, 107, 112}, {76, 107, 110}, {83, 114, 117}, {92, 121, 
        119}, {100, 126, 117}, {109, 132, 116}, {115, 139, 115}, {120, 144, 
        110}, {127, 150, 106}, {132, 155, 103}, {129, 153, 93}, {123, 148, 
        83}, {112, 136, 74}, {108, 132, 74}, {98, 122, 74}, {87, 109, 71}, {
        74, 97, 71}, {64, 87, 71}, {58, 81, 73}, {55, 80, 77}, {54, 80, 81}, {
        54, 82, 85}, {57, 82, 86}, {54, 82, 85}, {54, 79, 83}, {51, 79, 82}, {
        54, 80, 81}, {53, 81, 82}, {61, 87, 86}, {60, 89, 87}, {65, 91, 90}, {
        66, 95, 91}, {69, 95, 92}, {65, 94, 89}, {63, 89, 86}, {59, 86, 81}, {
        56, 81, 77}, {60, 85, 81}, {65, 90, 86}, {69, 94, 90}, {74, 99, 95}, {
        83, 108, 104}, {92, 119, 114}, {99, 126, 121}, {105, 132, 127}, {100, 
        129, 124}, {96, 125, 120}, {90, 119, 114}, {84, 113, 108}, {78, 109, 
        103}, {74, 105, 99}, {72, 103, 97}, {67, 98, 90}, {61, 94, 85}, {55, 
        88, 79}, {52, 85, 76}, {54, 85, 77}, {55, 86, 80}, {55, 86, 80}, {53, 
        84, 78}, {56, 85, 80}, {55, 84, 80}, {56, 82, 79}, {55, 81, 78}, {53, 
        79, 78}, {49, 75, 72}, {44, 70, 69}, {41, 66, 62}, {39, 58, 52}, {41, 
        58, 50}, {41, 58, 50}, {40, 57, 51}, {40, 56, 55}, {40, 55, 60}, {38, 
        54, 67}, {37, 53, 68}, {42, 58, 73}, {46, 65, 69}, {50, 73, 57}, {58, 
        85, 44}, {81, 115, 39}, {111, 150, 43}, {127, 170, 37}, {128, 173, 
        20}, {119, 164, 0}, {117, 160, 0}, {120, 162, 0}, {127, 168, 14}, {
        126, 165, 24}, {120, 157, 28}, {123, 157, 44}, {131, 166, 66}, {109, 
        141, 58}, {92, 121, 54}, {91, 118, 65}, {118, 144, 105}, {154, 177, 
        149}, {174, 197, 177}, {183, 205, 192}, {189, 209, 200}, {192, 207, 
        200}, {194, 209, 202}, {189, 208, 204}, {183, 205, 202}, {178, 203, 
        200}, {170, 200, 198}, {157, 191, 190}, {144, 183, 182}, {131, 173, 
        172}, {120, 164, 163}, {106, 152, 150}, {93, 142, 139}, {86, 135, 
        132}, {83, 134, 129}, {82, 133, 128}, {83, 132, 129}, {88, 132, 
        135}, {85, 129, 132}, {81, 125, 128}, {78, 124, 124}, {79, 123, 
        122}, {79, 124, 121}, {78, 123, 118}, {77, 122, 115}, {88, 131, 
        122}, {90, 132, 122}, {92, 132, 121}, {92, 128, 116}, {82, 116, 
        102}, {60, 92, 79}, {36, 64, 50}, {21, 45, 32}, {6, 23, 17}, {2, 14, 
        10}, {0, 9, 5}, {0, 9, 6}, {3, 9, 7}, {0, 4, 3}, {0, 0, 0}, {0, 0, 
        0}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {4, 2, 3}, {5, 3, 
        4}, {5, 5, 5}, {6, 6, 6}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
        4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
        4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}}, {{14, 23, 20}, {14, 23, 20}, {14, 23, 
        20}, {14, 23, 20}, {16, 22, 20}, {16, 22, 18}, {16, 22, 18}, {16, 23, 
        16}, {22, 27, 23}, {21, 26, 20}, {21, 23, 18}, {19, 22, 15}, {18, 21, 
        14}, {17, 20, 13}, {17, 18, 12}, {16, 19, 12}, {13, 18, 11}, {12, 19, 
        11}, {13, 23, 15}, {19, 29, 21}, {27, 38, 32}, {34, 47, 40}, {39, 52, 
        45}, {39, 55, 45}, {54, 72, 60}, {55, 76, 61}, {58, 81, 63}, {62, 87, 
        66}, {66, 91, 69}, {69, 97, 72}, {75, 104, 76}, {81, 109, 71}, {87, 
        118, 61}, {87, 119, 54}, {88, 118, 56}, {86, 117, 58}, {82, 112, 
        58}, {76, 106, 56}, {71, 100, 56}, {65, 95, 59}, {65, 94, 64}, {60, 
        88, 65}, {56, 83, 68}, {53, 80, 71}, {55, 82, 77}, {59, 85, 84}, {62, 
        87, 91}, {64, 90, 91}, {59, 88, 83}, {51, 81, 69}, {43, 74, 58}, {39, 
        68, 46}, {30, 60, 34}, {21, 50, 19}, {19, 46, 11}, {20, 48, 10}, {25, 
        50, 11}, {26, 50, 14}, {31, 52, 19}, {37, 56, 28}, {43, 58, 35}, {43, 
        58, 39}, {38, 50, 36}, {33, 46, 28}, {32, 47, 16}, {32, 50, 10}, {36, 
        54, 12}, {43, 65, 19}, {50, 74, 24}, {51, 78, 25}, {47, 74, 21}, {41, 
        69, 18}, {38, 66, 17}, {30, 59, 13}, {23, 50, 9}, {18, 44, 9}, {16, 
        41, 12}, {16, 38, 15}, {13, 34, 15}, {11, 32, 13}, {7, 30, 4}, {9, 32,
         3}, {12, 35, 6}, {15, 40, 10}, {19, 44, 15}, {21, 47, 20}, {23, 49, 
        24}, {22, 50, 27}, {24, 49, 28}, {24, 47, 31}, {22, 42, 31}, {18, 37, 
        31}, {16, 30, 30}, {11, 25, 26}, {9, 20, 26}, {9, 16, 26}, {8, 11, 
        20}, {10, 10, 18}, {10, 10, 18}, {10, 11, 15}, {11, 11, 13}, {13, 13, 
        11}, {14, 15, 10}, {15, 16, 10}, {14, 17, 8}, {15, 21, 9}, {19, 25, 
        13}, {17, 28, 14}, {14, 26, 14}, {8, 24, 11}, {6, 22, 9}, {5, 23, 
        11}, {0, 15, 9}, {3, 20, 14}, {13, 31, 17}, {25, 44, 24}, {38, 57, 
        29}, {52, 72, 35}, {72, 90, 50}, {84, 106, 59}, {87, 111, 59}, {97, 
        125, 66}, {108, 138, 74}, {110, 143, 74}, {101, 137, 63}, {89, 127, 
        52}, {80, 121, 45}, {77, 118, 52}, {72, 114, 64}, {73, 116, 73}, {78, 
        120, 74}, {82, 122, 70}, {87, 125, 68}, {94, 130, 69}, {104, 136, 
        73}, {110, 140, 78}, {103, 131, 73}, {97, 121, 71}, {85, 107, 69}, {
        71, 91, 66}, {61, 78, 68}, {54, 69, 72}, {51, 65, 78}, {48, 64, 79}, {
        47, 65, 75}, {43, 63, 70}, {40, 60, 67}, {36, 56, 63}, {33, 53, 60}, {
        30, 50, 57}, {30, 50, 57}, {29, 49, 56}, {30, 50, 59}, {31, 51, 60}, {
        31, 51, 62}, {32, 52, 63}, {33, 53, 64}, {33, 53, 64}, {32, 51, 65}, {
        32, 52, 63}, {40, 59, 66}, {27, 46, 52}, {29, 48, 54}, {45, 64, 70}, {
        51, 70, 74}, {42, 61, 65}, {42, 60, 64}, {53, 71, 75}, {51, 66, 69}, {
        48, 63, 66}, {50, 66, 66}, {56, 72, 72}, {56, 70, 71}, {53, 67, 68}, {
        58, 72, 72}, {67, 84, 76}, {79, 101, 80}, {83, 106, 80}, {87, 111, 
        85}, {88, 112, 88}, {87, 111, 89}, {82, 105, 85}, {73, 98, 79}, {66, 
        90, 76}, {50, 74, 61}, {44, 70, 59}, {39, 65, 56}, {35, 60, 54}, {34, 
        59, 55}, {32, 58, 55}, {30, 56, 53}, {29, 55, 54}, {34, 59, 63}, {32, 
        60, 64}, {33, 61, 65}, {33, 62, 68}, {36, 66, 74}, {38, 71, 80}, {42, 
        76, 86}, {42, 78, 90}, {47, 83, 95}, {53, 90, 99}, {58, 95, 104}, {61,
         95, 104}, {60, 94, 103}, {61, 94, 101}, {65, 98, 105}, {72, 101, 
        105}, {81, 107, 106}, {93, 116, 108}, {101, 124, 108}, {105, 128, 
        102}, {114, 136, 98}, {124, 147, 101}, {127, 150, 96}, {124, 148, 
        90}, {116, 140, 82}, {110, 133, 79}, {98, 120, 74}, {84, 106, 70}, {
        75, 97, 74}, {69, 91, 78}, {58, 79, 74}, {47, 68, 69}, {37, 61, 63}, {
        37, 63, 64}, {38, 62, 64}, {37, 63, 64}, {39, 63, 65}, {41, 67, 68}, {
        46, 70, 72}, {48, 74, 75}, {50, 74, 76}, {51, 77, 78}, {55, 79, 81}, {
        56, 82, 81}, {57, 81, 81}, {53, 79, 76}, {50, 74, 74}, {48, 73, 70}, {
        45, 70, 67}, {52, 74, 72}, {59, 81, 79}, {66, 88, 86}, {71, 96, 93}, {
        77, 102, 99}, {82, 107, 104}, {84, 110, 107}, {94, 120, 117}, {88, 
        114, 111}, {91, 117, 114}, {90, 119, 115}, {78, 107, 103}, {70, 99, 
        95}, {65, 94, 90}, {55, 86, 80}, {50, 81, 75}, {45, 76, 70}, {40, 71, 
        65}, {39, 70, 64}, {43, 74, 68}, {46, 77, 72}, {46, 75, 71}, {43, 72, 
        68}, {43, 69, 66}, {42, 68, 67}, {40, 66, 65}, {37, 63, 62}, {35, 59, 
        61}, {32, 56, 56}, {30, 54, 56}, {31, 53, 51}, {32, 48, 45}, {33, 48, 
        43}, {33, 48, 43}, {34, 49, 46}, {33, 49, 49}, {34, 49, 54}, {34, 48, 
        61}, {33, 49, 65}, {47, 63, 78}, {39, 57, 61}, {48, 71, 55}, {82, 109,
         66}, {113, 145, 69}, {126, 163, 57}, {132, 174, 40}, {138, 183, 
        30}, {134, 179, 14}, {127, 170, 2}, {115, 157, 0}, {115, 156, 2}, {
        121, 162, 21}, {122, 161, 32}, {120, 157, 43}, {125, 159, 62}, {126, 
        157, 77}, {108, 139, 72}, {105, 133, 84}, {128, 155, 120}, {161, 185, 
        163}, {178, 202, 188}, {186, 209, 203}, {189, 211, 208}, {196, 215, 
        211}, {193, 212, 208}, {188, 208, 207}, {181, 205, 205}, {173, 199, 
        200}, {159, 190, 192}, {143, 178, 180}, {131, 171, 171}, {116, 160, 
        161}, {102, 150, 150}, {86, 136, 135}, {74, 126, 124}, {69, 121, 
        119}, {68, 120, 116}, {68, 120, 116}, {69, 119, 118}, {73, 118, 
        123}, {76, 121, 126}, {77, 122, 127}, {74, 122, 126}, {78, 123, 
        126}, {80, 126, 126}, {77, 123, 121}, {72, 117, 114}, {79, 122, 
        115}, {75, 116, 108}, {69, 109, 100}, {66, 102, 92}, {58, 91, 80}, {
        43, 75, 62}, {26, 54, 40}, {15, 39, 26}, {10, 27, 21}, {6, 18, 14}, {
        2, 13, 9}, {4, 13, 10}, {7, 13, 11}, {6, 10, 9}, {6, 6, 6}, {7, 7, 
        7}, {3, 1, 2}, {3, 1, 2}, {2, 0, 1}, {3, 1, 2}, {3, 1, 2}, {5, 3, 
        4}, {5, 5, 5}, {6, 6, 6}, {4, 4, 4}, {5, 5, 5}, {5, 5, 5}, {5, 5, 
        5}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {5, 5, 5}, {4, 4, 
        4}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
        3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}}, {{14, 23, 18}, {14, 23, 18}, {14, 23, 
        18}, {13, 22, 17}, {13, 22, 17}, {15, 22, 15}, {15, 22, 15}, {15, 22, 
        14}, {16, 21, 15}, {15, 20, 13}, {16, 19, 12}, {15, 18, 9}, {16, 17, 
        9}, {16, 17, 9}, {17, 18, 10}, {17, 20, 11}, {15, 21, 9}, {16, 24, 
        11}, {18, 28, 17}, {24, 34, 23}, {31, 41, 32}, {38, 50, 40}, {45, 57, 
        47}, {49, 62, 52}, {57, 73, 60}, {60, 78, 62}, {64, 85, 66}, {69, 93, 
        71}, {75, 99, 75}, {80, 106, 79}, {87, 112, 83}, {91, 117, 78}, {93, 
        122, 64}, {94, 125, 58}, {95, 126, 59}, {94, 124, 62}, {92, 122, 
        62}, {88, 118, 64}, {85, 113, 64}, {81, 110, 66}, {77, 103, 68}, {72, 
        98, 69}, {66, 91, 70}, {62, 86, 72}, {62, 85, 77}, {63, 85, 82}, {65, 
        86, 87}, {63, 88, 85}, {61, 87, 76}, {52, 79, 62}, {43, 70, 51}, {37, 
        65, 40}, {29, 58, 28}, {20, 50, 16}, {20, 48, 10}, {22, 50, 10}, {32, 
        57, 18}, {33, 58, 19}, {39, 58, 26}, {44, 63, 35}, {49, 64, 43}, {48, 
        63, 44}, {45, 57, 43}, {40, 53, 33}, {35, 50, 17}, {35, 52, 10}, {39, 
        58, 13}, {46, 65, 19}, {52, 74, 25}, {52, 76, 24}, {48, 72, 20}, {41, 
        68, 17}, {34, 60, 12}, {27, 55, 7}, {20, 45, 5}, {16, 40, 4}, {16, 40,
         8}, {16, 39, 11}, {13, 35, 12}, {11, 33, 10}, {11, 34, 6}, {13, 38, 
        8}, {17, 42, 12}, {21, 48, 17}, {25, 51, 22}, {27, 53, 24}, {26, 54, 
        29}, {26, 54, 31}, {27, 52, 31}, {25, 49, 33}, {23, 43, 32}, {19, 36, 
        30}, {14, 28, 28}, {10, 21, 25}, {6, 15, 22}, {5, 12, 20}, {7, 10, 
        19}, {9, 9, 17}, {9, 10, 15}, {9, 10, 12}, {10, 10, 10}, {11, 12, 
        7}, {11, 12, 6}, {10, 13, 4}, {11, 14, 3}, {12, 18, 6}, {14, 22, 9}, {
        12, 23, 9}, {9, 23, 10}, {5, 21, 10}, {3, 21, 9}, {3, 20, 12}, {3, 19,
         16}, {9, 26, 18}, {18, 37, 18}, {30, 50, 22}, {45, 65, 28}, {61, 82, 
        41}, {81, 99, 57}, {92, 114, 68}, {98, 122, 74}, {106, 133, 78}, {115,
         144, 80}, {113, 146, 75}, {102, 136, 59}, {89, 126, 46}, {83, 122, 
        43}, {79, 120, 52}, {85, 126, 82}, {80, 121, 89}, {75, 115, 80}, {70, 
        108, 71}, {69, 104, 62}, {72, 105, 60}, {78, 107, 59}, {82, 110, 
        61}, {82, 108, 60}, {79, 102, 58}, {71, 93, 57}, {64, 84, 59}, {58, 
        75, 65}, {55, 71, 71}, {54, 68, 79}, {52, 68, 81}, {45, 63, 73}, {42, 
        62, 69}, {39, 59, 66}, {35, 55, 62}, {32, 52, 59}, {31, 51, 58}, {30, 
        50, 57}, {30, 50, 57}, {30, 50, 59}, {30, 50, 59}, {31, 51, 62}, {32, 
        52, 63}, {33, 53, 64}, {33, 53, 64}, {33, 52, 66}, {33, 53, 64}, {38, 
        57, 64}, {38, 57, 63}, {39, 58, 64}, {39, 58, 64}, {37, 56, 60}, {38, 
        57, 61}, {46, 64, 68}, {54, 72, 74}, {52, 67, 70}, {56, 72, 72}, {57, 
        73, 73}, {54, 70, 69}, {52, 66, 66}, {54, 68, 68}, {60, 74, 74}, {66, 
        81, 74}, {73, 92, 73}, {76, 98, 75}, {81, 103, 80}, {82, 106, 84}, {
        80, 103, 83}, {76, 99, 81}, {67, 89, 76}, {57, 81, 68}, {44, 67, 
        59}, {37, 62, 56}, {30, 55, 51}, {25, 50, 47}, {23, 49, 48}, {24, 50, 
        51}, {25, 50, 54}, {25, 50, 54}, {23, 50, 57}, {23, 50, 59}, {22, 50, 
        61}, {23, 53, 63}, {27, 57, 68}, {30, 62, 75}, {33, 66, 81}, {34, 70, 
        84}, {42, 78, 94}, {47, 83, 97}, {52, 88, 102}, {53, 89, 101}, {52, 
        86, 98}, {52, 86, 96}, {56, 88, 99}, {62, 92, 100}, {73, 98, 103}, {
        81, 105, 105}, {88, 111, 101}, {92, 115, 95}, {100, 124, 92}, {113, 
        136, 94}, {119, 141, 92}, {118, 141, 87}, {112, 135, 81}, {108, 131, 
        79}, {101, 119, 77}, {88, 107, 75}, {80, 99, 77}, {70, 90, 78}, {57, 
        76, 72}, {44, 64, 63}, {32, 54, 52}, {31, 53, 51}, {30, 52, 50}, {29, 
        51, 49}, {29, 51, 49}, {32, 53, 54}, {36, 57, 58}, {39, 60, 61}, {44, 
        65, 66}, {46, 67, 68}, {49, 70, 71}, {51, 72, 73}, {51, 72, 73}, {49, 
        70, 71}, {46, 67, 68}, {44, 65, 66}, {41, 61, 60}, {46, 66, 65}, {54, 
        74, 73}, {61, 83, 81}, {67, 89, 87}, {73, 95, 93}, {77, 99, 97}, {78, 
        103, 100}, {87, 112, 109}, {82, 107, 104}, {87, 112, 109}, {86, 112, 
        109}, {73, 99, 96}, {64, 90, 87}, {57, 83, 80}, {44, 73, 69}, {38, 67,
         62}, {37, 66, 61}, {36, 65, 60}, {35, 64, 59}, {35, 64, 60}, {34, 63,
         59}, {34, 60, 57}, {32, 58, 55}, {37, 63, 62}, {38, 62, 62}, {36, 60,
         62}, {34, 58, 60}, {32, 56, 58}, {32, 53, 56}, {31, 52, 55}, {31, 51,
         52}, {33, 49, 48}, {33, 48, 45}, {31, 46, 41}, {29, 44, 41}, {28, 44,
         44}, {30, 45, 50}, {32, 46, 57}, {34, 47, 63}, {33, 49, 62}, {45, 63,
         67}, {54, 75, 60}, {62, 89, 48}, {89, 120, 50}, {123, 159, 59}, {138,
         179, 51}, {134, 178, 31}, {133, 177, 20}, {110, 154, 0}, {116, 156, 
        7}, {129, 170, 30}, {126, 165, 38}, {130, 167, 54}, {124, 158, 63}, {
        95, 128, 47}, {81, 111, 47}, {89, 117, 68}, {108, 136, 98}, {136, 162,
         137}, {161, 185, 171}, {177, 200, 192}, {186, 211, 207}, {195, 217, 
        215}, {192, 212, 211}, {187, 207, 206}, {178, 199, 200}, {167, 193, 
        194}, {156, 186, 188}, {143, 177, 179}, {130, 168, 171}, {121, 162, 
        166}, {102, 147, 150}, {90, 138, 140}, {76, 126, 127}, {64, 115, 
        116}, {58, 109, 110}, {57, 109, 107}, {57, 109, 107}, {57, 107, 
        108}, {67, 112, 117}, {72, 117, 123}, {76, 121, 127}, {75, 123, 
        127}, {78, 123, 128}, {78, 123, 126}, {72, 118, 118}, {65, 109, 
        108}, {61, 103, 99}, {54, 95, 89}, {45, 85, 77}, {41, 77, 67}, {38, 
        71, 60}, {31, 63, 50}, {23, 51, 37}, {17, 41, 28}, {10, 27, 21}, {6, 
        18, 14}, {2, 13, 9}, {4, 13, 10}, {8, 14, 12}, {6, 10, 9}, {7, 7, 
        7}, {8, 8, 8}, {4, 2, 3}, {4, 2, 3}, {4, 2, 3}, {3, 1, 2}, {4, 2, 
        3}, {4, 2, 3}, {4, 4, 4}, {5, 5, 5}, {4, 4, 4}, {4, 4, 4}, {5, 5, 
        5}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {3, 3, 
        3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 
        3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 
        3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{14, 25, 17}, {14, 25, 17}, {
        14, 25, 17}, {13, 24, 16}, {12, 23, 15}, {13, 23, 14}, {15, 22, 14}, {
        14, 22, 11}, {13, 18, 11}, {12, 18, 8}, {14, 17, 8}, {14, 17, 8}, {16,
         17, 9}, {18, 20, 9}, {20, 22, 11}, {21, 24, 13}, {20, 26, 12}, {23, 
        31, 16}, {29, 37, 24}, {32, 43, 29}, {38, 48, 37}, {44, 56, 44}, {54, 
        66, 54}, {61, 75, 60}, {63, 80, 64}, {68, 87, 68}, {76, 95, 73}, {81, 
        104, 78}, {88, 111, 83}, {92, 117, 87}, {99, 123, 91}, {102, 127, 
        87}, {102, 130, 72}, {103, 132, 66}, {104, 133, 67}, {104, 133, 69}, {
        103, 131, 70}, {99, 128, 70}, {97, 124, 71}, {94, 122, 73}, {93, 118, 
        76}, {86, 112, 75}, {78, 103, 74}, {73, 97, 75}, {70, 92, 79}, {69, 
        90, 83}, {68, 88, 86}, {68, 89, 84}, {65, 88, 72}, {55, 80, 58}, {45, 
        71, 46}, {37, 63, 34}, {30, 57, 24}, {24, 51, 16}, {24, 52, 14}, {28, 
        56, 16}, {39, 64, 25}, {41, 65, 29}, {47, 66, 36}, {51, 69, 43}, {55, 
        70, 47}, {54, 67, 49}, {50, 61, 47}, {45, 57, 37}, {37, 53, 16}, {38, 
        55, 10}, {41, 60, 14}, {48, 68, 19}, {53, 73, 24}, {51, 73, 24}, {46, 
        68, 19}, {40, 64, 14}, {30, 54, 6}, {22, 48, 3}, {17, 40, 0}, {15, 37,
         0}, {16, 37, 4}, {17, 37, 9}, {16, 36, 9}, {12, 35, 9}, {13, 38, 
        9}, {16, 42, 13}, {22, 48, 19}, {25, 54, 24}, {29, 58, 28}, {30, 59, 
        29}, {29, 57, 32}, {28, 56, 33}, {29, 54, 33}, {26, 50, 34}, {23, 43, 
        32}, {18, 35, 29}, {12, 26, 26}, {8, 19, 23}, {4, 13, 20}, {2, 9, 
        17}, {6, 11, 15}, {7, 11, 14}, {8, 12, 13}, {8, 12, 11}, {10, 12, 
        7}, {9, 12, 3}, {8, 11, 0}, {8, 12, 0}, {11, 15, 1}, {12, 18, 4}, {12,
         23, 7}, {12, 24, 10}, {11, 25, 12}, {9, 25, 14}, {10, 27, 17}, {9, 
        29, 20}, {15, 34, 30}, {20, 40, 28}, {29, 52, 24}, {40, 65, 25}, {58, 
        82, 34}, {77, 101, 51}, {96, 118, 72}, {107, 128, 85}, {114, 137, 
        91}, {120, 147, 94}, {127, 156, 92}, {121, 155, 81}, {108, 143, 63}, {
        96, 134, 51}, {93, 132, 51}, {93, 132, 65}, {93, 134, 94}, {81, 121, 
        95}, {66, 104, 79}, {55, 90, 66}, {50, 82, 58}, {52, 82, 56}, {58, 84,
         55}, {62, 87, 57}, {64, 88, 54}, {62, 86, 54}, {61, 81, 53}, {59, 78,
         58}, {55, 75, 64}, {54, 73, 71}, {54, 71, 79}, {54, 71, 81}, {44, 62,
         72}, {41, 61, 70}, {38, 58, 65}, {35, 55, 62}, {33, 54, 59}, {32, 53,
         58}, {32, 53, 58}, {32, 53, 58}, {30, 50, 57}, {31, 51, 58}, {33, 53,
         62}, {34, 54, 65}, {35, 55, 66}, {35, 54, 68}, {36, 55, 70}, {35, 54,
         68}, {32, 50, 60}, {40, 59, 66}, {44, 61, 68}, {41, 58, 65}, {44, 62,
         66}, {53, 71, 75}, {56, 71, 74}, {51, 66, 69}, {47, 63, 63}, {54, 70,
         69}, {57, 71, 71}, {50, 65, 62}, {46, 61, 58}, {51, 66, 63}, {60, 75,
         72}, {65, 81, 71}, {68, 86, 70}, {74, 93, 73}, {79, 98, 78}, {77, 98,
         79}, {75, 96, 79}, {71, 94, 78}, {61, 83, 71}, {49, 72, 62}, {40, 63,
         57}, {33, 55, 52}, {23, 47, 47}, {17, 41, 43}, {15, 40, 44}, {18, 43,
         47}, {20, 48, 52}, {22, 49, 56}, {25, 49, 61}, {24, 51, 62}, {24, 52,
         64}, {25, 54, 68}, {29, 58, 72}, {32, 64, 79}, {35, 68, 85}, {37, 70,
         87}, {42, 77, 96}, {46, 82, 98}, {51, 84, 99}, {51, 85, 97}, {49, 81,
         94}, {48, 80, 91}, {52, 82, 93}, {56, 84, 95}, {64, 91, 98}, {70, 94,
         96}, {75, 98, 92}, {79, 102, 86}, {89, 112, 86}, {103, 125, 89}, {
        113, 135, 89}, {118, 138, 89}, {115, 135, 84}, {113, 133, 84}, {108, 
        125, 83}, {97, 114, 80}, {88, 103, 80}, {76, 93, 77}, {61, 77, 67}, {
        46, 63, 55}, {31, 51, 42}, {27, 48, 39}, {22, 43, 36}, {19, 40, 33}, {
        19, 40, 33}, {21, 42, 37}, {25, 46, 41}, {28, 49, 44}, {34, 54, 52}, {
        35, 55, 53}, {38, 58, 57}, {40, 60, 61}, {41, 61, 62}, {40, 60, 61}, {
        38, 58, 59}, {37, 57, 58}, {40, 58, 58}, {43, 62, 60}, {48, 67, 65}, {
        54, 73, 71}, {60, 79, 77}, {64, 84, 82}, {67, 87, 85}, {69, 89, 87}, {
        69, 89, 87}, {66, 88, 85}, {74, 96, 93}, {75, 100, 96}, {65, 90, 
        86}, {59, 84, 80}, {55, 80, 76}, {43, 68, 64}, {33, 58, 54}, {35, 62, 
        57}, {37, 64, 59}, {36, 63, 58}, {33, 60, 55}, {32, 59, 54}, {34, 59, 
        56}, {36, 61, 58}, {34, 59, 56}, {35, 57, 55}, {35, 56, 57}, {34, 55, 
        56}, {33, 54, 55}, {33, 53, 54}, {32, 51, 55}, {33, 51, 53}, {35, 50, 
        53}, {34, 48, 48}, {30, 45, 42}, {28, 43, 40}, {27, 41, 41}, {30, 44, 
        45}, {32, 47, 54}, {34, 48, 57}, {32, 46, 57}, {44, 62, 64}, {48, 68, 
        56}, {42, 66, 32}, {57, 85, 26}, {92, 125, 38}, {115, 153, 42}, {117, 
        158, 30}, {134, 176, 38}, {107, 150, 9}, {120, 159, 30}, {125, 164, 
        49}, {96, 132, 34}, {92, 125, 44}, {87, 117, 55}, {45, 74, 26}, {61, 
        88, 55}, {84, 109, 87}, {116, 140, 126}, {143, 166, 158}, {162, 187, 
        183}, {178, 203, 199}, {187, 212, 208}, {189, 214, 211}, {189, 210, 
        211}, {179, 203, 205}, {166, 192, 193}, {152, 180, 183}, {139, 170, 
        173}, {126, 161, 165}, {114, 153, 158}, {108, 149, 155}, {94, 139, 
        144}, {83, 131, 135}, {72, 120, 124}, {61, 111, 112}, {55, 105, 
        106}, {53, 103, 104}, {53, 101, 101}, {55, 100, 103}, {61, 104, 
        110}, {68, 111, 117}, {74, 117, 123}, {75, 120, 125}, {77, 120, 
        126}, {75, 119, 122}, {65, 109, 112}, {56, 100, 101}, {45, 87, 85}, {
        39, 80, 76}, {31, 71, 63}, {29, 64, 57}, {29, 62, 53}, {25, 57, 44}, {
        20, 48, 34}, {17, 41, 28}, {11, 28, 22}, {6, 18, 14}, {2, 13, 9}, {4, 
        13, 10}, {8, 14, 12}, {7, 11, 10}, {9, 9, 9}, {9, 9, 9}, {7, 5, 6}, {
        6, 4, 5}, {5, 3, 4}, {5, 3, 4}, {4, 2, 3}, {4, 2, 3}, {4, 4, 4}, {4, 
        4, 4}, {3, 3, 3}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 
        3}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
        4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}}, {{18, 32, 19}, {17, 31, 18}, {17, 31, 18}, {17, 29, 17}, {16, 28,
         16}, {16, 28, 16}, {16, 26, 15}, {18, 26, 15}, {18, 26, 15}, {18, 24,
         14}, {19, 22, 13}, {19, 22, 13}, {22, 24, 13}, {24, 26, 15}, {27, 29,
         18}, {28, 32, 18}, {27, 34, 18}, {32, 41, 24}, {40, 49, 32}, {45, 53,
         38}, {47, 58, 42}, {55, 66, 50}, {65, 77, 63}, {74, 87, 70}, {76, 90,
         73}, {80, 97, 78}, {88, 106, 82}, {94, 114, 87}, {99, 119, 91}, {101,
         125, 93}, {105, 129, 95}, {107, 132, 90}, {109, 137, 79}, {110, 139, 
        75}, {110, 139, 75}, {109, 138, 74}, {107, 136, 72}, {104, 132, 71}, {
        103, 128, 71}, {99, 126, 73}, {105, 129, 81}, {98, 123, 81}, {92, 113,
         80}, {83, 106, 78}, {81, 100, 81}, {79, 97, 85}, {77, 94, 88}, {73, 
        93, 82}, {70, 92, 71}, {60, 83, 55}, {48, 71, 42}, {38, 63, 31}, {31, 
        57, 22}, {26, 54, 16}, {28, 56, 18}, {34, 60, 23}, {40, 64, 28}, {44, 
        68, 34}, {53, 72, 44}, {59, 75, 49}, {60, 74, 51}, {54, 67, 47}, {46, 
        57, 41}, {40, 52, 30}, {37, 53, 16}, {39, 56, 11}, {43, 62, 16}, {49, 
        68, 22}, {52, 71, 25}, {51, 70, 24}, {46, 65, 19}, {39, 61, 15}, {27, 
        48, 5}, {20, 43, 1}, {15, 37, 0}, {13, 35, 0}, {14, 35, 2}, {16, 37, 
        6}, {16, 36, 8}, {12, 35, 7}, {13, 38, 9}, {15, 44, 14}, {22, 51, 
        21}, {28, 57, 27}, {31, 60, 30}, {31, 60, 32}, {28, 56, 31}, {26, 54, 
        31}, {27, 52, 31}, {25, 49, 33}, {21, 43, 31}, {18, 35, 29}, {13, 27, 
        27}, {9, 20, 22}, {6, 15, 20}, {4, 13, 18}, {8, 16, 18}, {10, 16, 
        16}, {12, 16, 15}, {12, 17, 11}, {12, 18, 8}, {10, 16, 2}, {11, 15, 
        1}, {8, 15, 0}, {16, 23, 5}, {18, 27, 10}, {19, 32, 14}, {21, 35, 
        18}, {22, 38, 25}, {24, 42, 30}, {27, 47, 36}, {29, 50, 41}, {36, 57, 
        50}, {40, 63, 45}, {46, 72, 35}, {57, 83, 35}, {75, 103, 45}, {98, 
        123, 66}, {115, 139, 91}, {122, 145, 101}, {123, 146, 104}, {128, 154,
         106}, {131, 161, 97}, {126, 160, 84}, {114, 149, 65}, {104, 142, 
        55}, {103, 142, 59}, {104, 145, 77}, {87, 128, 86}, {73, 113, 87}, {
        56, 95, 74}, {43, 80, 62}, {42, 74, 61}, {46, 76, 64}, {54, 80, 67}, {
        60, 84, 70}, {61, 84, 66}, {61, 83, 62}, {60, 82, 61}, {59, 80, 63}, {
        57, 77, 68}, {55, 73, 73}, {53, 70, 77}, {52, 70, 80}, {44, 64, 73}, {
        42, 62, 71}, {40, 60, 69}, {37, 57, 64}, {36, 57, 62}, {35, 56, 61}, {
        36, 57, 62}, {36, 57, 62}, {33, 53, 60}, {34, 54, 61}, {36, 56, 65}, {
        37, 57, 66}, {39, 58, 72}, {39, 58, 72}, {39, 58, 73}, {39, 58, 72}, {
        35, 53, 63}, {38, 57, 64}, {43, 60, 67}, {47, 64, 71}, {54, 72, 76}, {
        53, 71, 75}, {39, 54, 57}, {21, 37, 37}, {14, 30, 29}, {19, 35, 32}, {
        27, 42, 39}, {31, 46, 41}, {31, 46, 39}, {34, 49, 42}, {46, 61, 54}, {
        59, 75, 65}, {68, 85, 69}, {76, 95, 76}, {82, 99, 81}, {78, 96, 80}, {
        75, 93, 79}, {71, 91, 79}, {62, 82, 73}, {50, 71, 64}, {41, 61, 59}, {
        33, 55, 53}, {23, 47, 47}, {18, 42, 44}, {17, 42, 47}, {20, 45, 50}, {
        21, 48, 55}, {25, 49, 59}, {31, 55, 67}, {32, 55, 69}, {31, 57, 72}, {
        33, 61, 75}, {36, 65, 81}, {38, 70, 85}, {42, 73, 91}, {43, 76, 95}, {
        48, 81, 100}, {50, 83, 100}, {52, 85, 100}, {52, 84, 97}, {50, 82, 
        95}, {50, 80, 91}, {50, 80, 91}, {52, 80, 91}, {60, 85, 92}, {62, 86, 
        88}, {65, 88, 82}, {71, 93, 80}, {82, 104, 81}, {100, 119, 87}, {114, 
        132, 90}, {123, 140, 95}, {123, 141, 91}, {122, 140, 92}, {118, 133, 
        90}, {106, 122, 85}, {95, 110, 81}, {84, 98, 75}, {67, 82, 63}, {51, 
        68, 52}, {39, 56, 40}, {32, 50, 34}, {25, 43, 27}, {21, 39, 25}, {20, 
        38, 26}, {22, 40, 28}, {24, 41, 31}, {26, 43, 35}, {31, 48, 40}, {32, 
        49, 43}, {35, 51, 48}, {37, 53, 52}, {39, 55, 55}, {39, 55, 55}, {39, 
        55, 55}, {39, 55, 55}, {46, 60, 60}, {45, 60, 57}, {45, 60, 57}, {47, 
        62, 59}, {50, 66, 63}, {54, 70, 67}, {57, 73, 70}, {59, 75, 72}, {60, 
        79, 75}, {58, 77, 73}, {62, 83, 78}, {60, 81, 76}, {50, 71, 66}, {48, 
        69, 64}, {46, 67, 62}, {34, 57, 51}, {36, 59, 53}, {40, 63, 57}, {43, 
        65, 62}, {41, 64, 58}, {37, 59, 56}, {36, 58, 55}, {40, 60, 58}, {44, 
        64, 63}, {36, 56, 55}, {35, 55, 54}, {36, 54, 54}, {35, 53, 55}, {34, 
        52, 54}, {33, 51, 53}, {34, 49, 52}, {34, 49, 54}, {36, 49, 55}, {35, 
        49, 52}, {33, 47, 47}, {31, 46, 43}, {30, 45, 40}, {32, 47, 44}, {32, 
        48, 48}, {34, 49, 54}, {39, 54, 61}, {37, 52, 55}, {34, 54, 45}, {35, 
        58, 32}, {38, 64, 17}, {50, 79, 12}, {73, 108, 18}, {95, 132, 27}, {
        126, 165, 48}, {117, 158, 40}, {119, 156, 50}, {96, 133, 38}, {55, 87,
         11}, {43, 74, 14}, {47, 76, 32}, {34, 61, 30}, {65, 90, 71}, {90, 
        113, 103}, {120, 143, 137}, {143, 165, 163}, {164, 189, 186}, {184, 
        209, 205}, {189, 214, 208}, {184, 209, 205}, {185, 211, 210}, {177, 
        202, 206}, {161, 189, 192}, {143, 172, 176}, {125, 158, 163}, {112, 
        147, 153}, {101, 140, 147}, {95, 136, 142}, {87, 130, 137}, {81, 124, 
        131}, {71, 116, 121}, {63, 108, 113}, {57, 102, 105}, {55, 99, 102}, {
        55, 99, 100}, {57, 98, 100}, {59, 98, 103}, {65, 104, 109}, {69, 110, 
        114}, {70, 111, 117}, {71, 112, 118}, {68, 109, 115}, {59, 100, 
        104}, {49, 90, 92}, {36, 76, 76}, {33, 72, 69}, {31, 67, 63}, {31, 66,
         59}, {32, 63, 55}, {27, 57, 47}, {17, 45, 33}, {11, 34, 24}, {12, 29,
         23}, {7, 19, 15}, {2, 13, 9}, {4, 13, 10}, {8, 14, 12}, {7, 11, 
        10}, {9, 9, 9}, {11, 11, 11}, {10, 8, 9}, {9, 7, 8}, {7, 5, 6}, {6, 4,
         5}, {5, 3, 4}, {5, 3, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 
        3}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {1, 1, 
        1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 
        2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 
        3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{24, 41, 25}, {24, 
        41, 25}, {23, 40, 24}, {25, 39, 24}, {24, 38, 23}, {25, 37, 23}, {24, 
        36, 22}, {25, 36, 22}, {28, 36, 23}, {27, 35, 22}, {26, 32, 20}, {25, 
        31, 19}, {28, 31, 20}, {30, 33, 22}, {34, 36, 25}, {35, 39, 25}, {38, 
        45, 27}, {44, 53, 34}, {53, 62, 43}, {58, 67, 50}, {61, 72, 55}, {68, 
        79, 62}, {78, 91, 74}, {86, 99, 81}, {88, 103, 82}, {91, 109, 85}, {
        96, 114, 88}, {101, 120, 92}, {103, 122, 92}, {103, 124, 91}, {105, 
        127, 91}, {106, 129, 87}, {110, 135, 80}, {110, 136, 75}, {111, 137, 
        76}, {110, 136, 73}, {109, 135, 72}, {107, 133, 72}, {107, 131, 71}, {
        104, 129, 72}, {109, 132, 80}, {103, 126, 80}, {97, 117, 80}, {90, 
        111, 80}, {88, 106, 84}, {85, 102, 84}, {83, 99, 88}, {82, 99, 83}, {
        73, 91, 65}, {61, 82, 49}, {49, 71, 35}, {38, 62, 26}, {31, 57, 20}, {
        28, 54, 17}, {31, 57, 20}, {37, 63, 28}, {43, 67, 35}, {49, 72, 43}, {
        59, 78, 50}, {64, 80, 54}, {61, 75, 52}, {52, 64, 44}, {42, 51, 32}, {
        32, 44, 20}, {33, 49, 12}, {37, 54, 10}, {43, 60, 16}, {50, 67, 23}, {
        53, 70, 28}, {50, 68, 26}, {45, 63, 23}, {41, 59, 19}, {31, 49, 11}, {
        23, 43, 6}, {17, 37, 2}, {15, 34, 2}, {16, 37, 6}, {17, 37, 9}, {17, 
        37, 10}, {13, 36, 8}, {14, 40, 13}, {16, 45, 17}, {23, 52, 24}, {27, 
        57, 29}, {30, 60, 32}, {28, 58, 30}, {25, 55, 29}, {22, 52, 28}, {20, 
        48, 26}, {20, 44, 28}, {18, 40, 27}, {17, 34, 26}, {15, 30, 27}, {14, 
        26, 26}, {14, 24, 26}, {13, 23, 25}, {16, 25, 24}, {16, 25, 20}, {18, 
        25, 18}, {18, 26, 15}, {17, 25, 10}, {17, 26, 7}, {17, 24, 6}, {15, 
        24, 3}, {24, 33, 12}, {26, 38, 16}, {31, 44, 24}, {37, 52, 33}, {40, 
        58, 42}, {44, 64, 52}, {51, 71, 60}, {54, 76, 64}, {60, 84, 71}, {63, 
        89, 64}, {66, 95, 49}, {74, 104, 44}, {92, 121, 54}, {115, 144, 78}, {
        129, 156, 103}, {132, 158, 113}, {126, 151, 111}, {131, 157, 110}, {
        133, 163, 101}, {127, 161, 85}, {117, 152, 68}, {106, 144, 57}, {102, 
        141, 58}, {100, 142, 70}, {80, 124, 73}, {68, 112, 77}, {56, 96, 
        70}, {45, 82, 65}, {44, 75, 69}, {46, 74, 75}, {54, 78, 80}, {60, 81, 
        82}, {62, 82, 80}, {62, 83, 76}, {61, 83, 71}, {60, 81, 72}, {57, 78, 
        73}, {54, 74, 75}, {51, 70, 77}, {49, 67, 77}, {47, 67, 78}, {45, 65, 
        74}, {43, 63, 72}, {41, 61, 68}, {39, 60, 65}, {39, 60, 65}, {40, 61, 
        64}, {40, 61, 64}, {38, 59, 64}, {39, 59, 66}, {40, 60, 69}, {41, 61, 
        70}, {42, 61, 75}, {43, 62, 76}, {43, 62, 77}, {43, 62, 77}, {44, 62, 
        72}, {43, 60, 68}, {45, 62, 69}, {47, 64, 71}, {39, 57, 61}, {21, 39, 
        43}, {10, 25, 28}, {6, 22, 22}, {5, 20, 17}, {2, 17, 12}, {10, 25, 
        18}, {23, 39, 29}, {23, 36, 26}, {13, 26, 16}, {19, 32, 22}, {36, 50, 
        37}, {63, 77, 62}, {76, 93, 77}, {87, 101, 86}, {80, 96, 83}, {75, 91,
         80}, {73, 90, 80}, {64, 84, 75}, {53, 74, 67}, {42, 62, 60}, {36, 58,
         56}, {27, 51, 51}, {24, 48, 50}, {22, 47, 52}, {24, 49, 54}, {25, 50,
         57}, {26, 50, 60}, {30, 52, 65}, {31, 53, 66}, {32, 55, 69}, {33, 59,
         74}, {35, 62, 79}, {38, 67, 83}, {40, 69, 87}, {40, 71, 89}, {47, 78,
         96}, {48, 79, 97}, {48, 80, 95}, {49, 78, 92}, {46, 76, 87}, {45, 73,
         84}, {44, 72, 83}, {45, 72, 79}, {49, 74, 78}, {49, 74, 71}, {53, 76,
         68}, {62, 85, 69}, {76, 99, 73}, {94, 113, 81}, {112, 130, 90}, {123,
         140, 95}, {131, 147, 98}, {132, 148, 99}, {128, 141, 95}, {115, 130, 
        87}, {103, 118, 79}, {91, 105, 70}, {77, 90, 60}, {64, 78, 52}, {51, 
        65, 39}, {44, 60, 34}, {35, 50, 27}, {29, 44, 23}, {28, 43, 24}, {29, 
        44, 25}, {30, 44, 27}, {30, 44, 29}, {34, 47, 37}, {34, 47, 38}, {36, 
        49, 42}, {37, 49, 45}, {39, 51, 49}, {41, 53, 53}, {42, 54, 54}, {42, 
        54, 54}, {45, 57, 53}, {41, 54, 47}, {36, 49, 42}, {36, 49, 42}, {40, 
        53, 46}, {45, 58, 51}, {47, 62, 55}, {48, 63, 56}, {60, 75, 68}, {53, 
        68, 61}, {48, 65, 57}, {37, 54, 46}, {22, 39, 31}, {21, 38, 30}, {18, 
        38, 29}, {7, 27, 18}, {24, 43, 37}, {28, 49, 42}, {33, 54, 49}, {36, 
        57, 50}, {36, 55, 51}, {34, 53, 49}, {34, 50, 47}, {33, 49, 48}, {36, 
        52, 51}, {35, 51, 50}, {35, 49, 49}, {34, 48, 49}, {32, 46, 47}, {31, 
        45, 46}, {30, 44, 45}, {29, 43, 46}, {33, 43, 52}, {33, 44, 50}, {34, 
        45, 47}, {34, 46, 42}, {32, 48, 38}, {32, 48, 38}, {31, 46, 41}, {30, 
        44, 44}, {36, 51, 54}, {31, 46, 49}, {27, 46, 44}, {29, 50, 35}, {26, 
        50, 18}, {25, 51, 4}, {38, 67, 3}, {55, 87, 11}, {84, 120, 30}, {102, 
        141, 48}, {85, 121, 34}, {46, 83, 6}, {34, 66, 1}, {27, 60, 7}, {31, 
        62, 21}, {51, 80, 50}, {57, 85, 63}, {89, 116, 101}, {129, 152, 
        142}, {153, 176, 168}, {171, 194, 186}, {186, 209, 201}, {193, 216, 
        206}, {188, 213, 207}, {180, 209, 207}, {170, 200, 202}, {154, 185, 
        188}, {134, 167, 172}, {114, 149, 155}, {97, 134, 142}, {86, 125, 
        132}, {82, 120, 129}, {76, 116, 124}, {73, 113, 121}, {68, 107, 
        114}, {62, 101, 108}, {56, 95, 100}, {54, 91, 97}, {54, 92, 95}, {56, 
        91, 95}, {61, 96, 100}, {65, 100, 104}, {64, 102, 105}, {63, 100, 
        106}, {62, 101, 106}, {60, 99, 104}, {54, 93, 98}, {47, 85, 88}, {33, 
        71, 72}, {31, 67, 67}, {29, 63, 62}, {31, 63, 58}, {31, 62, 56}, {27, 
        57, 47}, {18, 46, 34}, {12, 35, 25}, {15, 32, 26}, {9, 21, 17}, {4, 
        15, 11}, {5, 14, 11}, {8, 14, 12}, {7, 11, 10}, {9, 9, 9}, {11, 11, 
        11}, {11, 9, 10}, {10, 8, 9}, {9, 7, 8}, {7, 5, 6}, {6, 4, 5}, {6, 4, 
        5}, {5, 5, 5}, {5, 5, 5}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
        4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 
        4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}}, {{33, 52, 33}, {33, 52, 33}, {34, 51, 
        33}, {34, 51, 33}, {37, 51, 34}, {37, 51, 36}, {38, 50, 36}, {38, 50, 
        36}, {38, 49, 35}, {38, 46, 33}, {36, 42, 30}, {34, 40, 28}, {37, 40, 
        29}, {39, 42, 31}, {42, 44, 33}, {44, 48, 34}, {51, 58, 40}, {57, 66, 
        45}, {66, 75, 56}, {74, 83, 64}, {78, 90, 70}, {84, 96, 76}, {91, 104,
         86}, {96, 109, 89}, {98, 112, 89}, {100, 116, 90}, {102, 118, 91}, {
        101, 120, 90}, {100, 119, 87}, {98, 118, 83}, {99, 119, 82}, {98, 121,
         77}, {101, 125, 73}, {102, 127, 69}, {103, 128, 70}, {105, 131, 
        70}, {107, 131, 69}, {107, 131, 69}, {108, 132, 72}, {108, 132, 74}, {
        105, 128, 74}, {100, 122, 73}, {94, 115, 74}, {90, 110, 75}, {88, 106,
         80}, {88, 103, 82}, {86, 100, 85}, {85, 100, 81}, {70, 87, 55}, {58, 
        79, 40}, {45, 67, 28}, {38, 60, 22}, {32, 56, 20}, {30, 56, 19}, {35, 
        61, 26}, {42, 67, 35}, {52, 75, 46}, {57, 80, 52}, {63, 83, 56}, {66, 
        82, 56}, {58, 72, 49}, {46, 58, 36}, {36, 45, 24}, {29, 39, 14}, {29, 
        43, 8}, {34, 50, 11}, {43, 59, 20}, {51, 67, 28}, {54, 70, 33}, {53, 
        69, 32}, {48, 65, 29}, {45, 62, 26}, {38, 55, 21}, {32, 49, 17}, {25, 
        41, 12}, {19, 38, 8}, {19, 39, 11}, {19, 39, 12}, {18, 38, 13}, {14, 
        37, 11}, {16, 42, 17}, {17, 45, 20}, {22, 52, 26}, {26, 56, 28}, {27, 
        57, 29}, {25, 55, 27}, {21, 51, 25}, {18, 48, 24}, {13, 41, 19}, {14, 
        39, 20}, {14, 36, 23}, {16, 33, 23}, {16, 31, 26}, {19, 31, 29}, {21, 
        31, 32}, {22, 32, 33}, {26, 35, 30}, {25, 35, 27}, {24, 34, 23}, {25, 
        33, 18}, {25, 34, 17}, {25, 34, 13}, {26, 36, 12}, {25, 38, 12}, {31, 
        44, 18}, {36, 50, 25}, {44, 59, 36}, {51, 68, 49}, {58, 76, 60}, {63, 
        86, 70}, {70, 92, 79}, {74, 98, 84}, {80, 107, 90}, {82, 111, 80}, {
        82, 112, 58}, {85, 118, 49}, {102, 134, 58}, {125, 155, 83}, {136, 
        163, 108}, {135, 161, 116}, {135, 160, 120}, {136, 163, 118}, {138, 
        168, 106}, {133, 167, 91}, {122, 160, 73}, {109, 149, 60}, {97, 139, 
        55}, {89, 133, 58}, {78, 126, 66}, {73, 120, 74}, {66, 110, 77}, {57, 
        96, 78}, {50, 82, 79}, {45, 74, 80}, {47, 71, 83}, {49, 71, 84}, {57, 
        77, 84}, {58, 77, 81}, {58, 78, 77}, {58, 78, 76}, {56, 76, 75}, {54, 
        73, 77}, {51, 70, 77}, {50, 68, 80}, {50, 70, 81}, {48, 68, 79}, {46, 
        66, 75}, {43, 63, 70}, {42, 62, 69}, {41, 62, 67}, {42, 63, 66}, {42, 
        63, 66}, {42, 63, 68}, {42, 63, 68}, {43, 63, 70}, {44, 64, 73}, {44, 
        63, 77}, {44, 63, 77}, {44, 63, 80}, {43, 62, 77}, {46, 63, 73}, {47, 
        64, 72}, {46, 63, 71}, {36, 53, 60}, {14, 32, 36}, {5, 23, 25}, {28, 
        44, 44}, {57, 73, 72}, {71, 86, 83}, {63, 78, 71}, {62, 78, 68}, {62, 
        78, 67}, {47, 61, 48}, {19, 33, 18}, {5, 19, 4}, {6, 20, 5}, {43, 57, 
        42}, {68, 82, 67}, {87, 101, 88}, {85, 98, 88}, {79, 92, 83}, {75, 90,
         83}, {69, 86, 80}, {58, 77, 73}, {45, 64, 62}, {39, 59, 58}, {32, 53,
         56}, {26, 50, 52}, {26, 50, 54}, {26, 51, 56}, {26, 51, 58}, {27, 50,
         58}, {31, 51, 62}, {32, 51, 65}, {32, 54, 68}, {33, 56, 70}, {34, 60,
         75}, {35, 62, 79}, {37, 64, 83}, {37, 66, 84}, {40, 69, 87}, {39, 68,
         84}, {39, 68, 82}, {37, 67, 78}, {36, 64, 75}, {34, 63, 71}, {33, 60,
         69}, {34, 59, 64}, {35, 59, 59}, {34, 59, 53}, {41, 65, 52}, {54, 77,
         59}, {72, 92, 65}, {88, 108, 73}, {108, 125, 83}, {122, 138, 91}, {
        138, 152, 101}, {140, 154, 101}, {138, 152, 99}, {128, 142, 91}, {119,
         131, 85}, {107, 120, 76}, {96, 107, 67}, {84, 96, 58}, {68, 82, 
        47}, {61, 75, 42}, {52, 65, 35}, {46, 59, 31}, {45, 58, 32}, {45, 57, 
        33}, {44, 56, 34}, {42, 53, 36}, {39, 50, 34}, {38, 48, 37}, {37, 47, 
        38}, {36, 45, 40}, {36, 45, 42}, {36, 45, 44}, {37, 46, 45}, {37, 46, 
        43}, {39, 49, 41}, {35, 45, 36}, {30, 40, 31}, {30, 40, 31}, {34, 44, 
        35}, {38, 50, 40}, {39, 51, 41}, {39, 51, 41}, {35, 47, 37}, {28, 41, 
        31}, {23, 36, 26}, {13, 26, 16}, {4, 17, 7}, {12, 28, 17}, {21, 37, 
        26}, {12, 29, 19}, {11, 28, 20}, {12, 29, 21}, {15, 32, 26}, {23, 40, 
        34}, {30, 47, 41}, {33, 48, 43}, {29, 44, 39}, {27, 39, 37}, {32, 44, 
        42}, {32, 44, 44}, {31, 43, 43}, {30, 40, 41}, {29, 39, 40}, {27, 37, 
        38}, {26, 36, 38}, {26, 35, 40}, {25, 35, 45}, {27, 37, 47}, {29, 40, 
        42}, {31, 44, 37}, {30, 46, 35}, {29, 45, 32}, {27, 43, 32}, {26, 41, 
        34}, {24, 40, 40}, {29, 44, 47}, {31, 49, 51}, {32, 51, 45}, {32, 53, 
        36}, {32, 55, 26}, {26, 51, 9}, {18, 47, 0}, {45, 80, 14}, {72, 110, 
        37}, {44, 80, 10}, {8, 43, 0}, {22, 56, 0}, {25, 58, 1}, {19, 51, 
        1}, {41, 73, 26}, {60, 91, 50}, {99, 129, 95}, {147, 173, 146}, {173, 
        198, 176}, {180, 205, 186}, {182, 206, 190}, {188, 212, 198}, {191, 
        217, 208}, {173, 203, 201}, {161, 195, 197}, {144, 177, 182}, {122, 
        157, 161}, {98, 135, 143}, {82, 119, 127}, {71, 109, 118}, {68, 106, 
        115}, {69, 107, 116}, {69, 106, 115}, {67, 104, 112}, {64, 98, 107}, {
        61, 94, 101}, {58, 91, 98}, {60, 91, 96}, {61, 92, 97}, {65, 96, 
        99}, {65, 99, 101}, {64, 98, 100}, {60, 95, 99}, {58, 93, 97}, {58, 
        93, 99}, {54, 89, 95}, {47, 82, 86}, {40, 75, 77}, {35, 69, 70}, {32, 
        64, 63}, {32, 63, 58}, {34, 63, 58}, {36, 63, 54}, {32, 58, 49}, {29, 
        52, 42}, {19, 34, 29}, {12, 24, 20}, {5, 16, 12}, {5, 14, 11}, {8, 14,
         12}, {7, 11, 10}, {9, 9, 9}, {10, 10, 10}, {12, 10, 11}, {11, 9, 
        10}, {10, 8, 9}, {8, 6, 7}, {7, 5, 6}, {7, 5, 6}, {6, 6, 6}, {6, 6, 
        6}, {4, 4, 4}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {4, 4, 
        4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
        4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}}, {{42, 64, 43}, {42, 64, 43}, {44, 63, 43}, {45, 64, 44}, {47, 64,
         45}, {47, 64, 46}, {50, 64, 47}, {51, 64, 47}, {49, 60, 46}, {47, 58,
         44}, {46, 54, 41}, {45, 51, 39}, {48, 51, 42}, {50, 53, 44}, {54, 57,
         48}, {56, 60, 46}, {65, 72, 54}, {70, 80, 56}, {79, 88, 67}, {89, 98,
         77}, {95, 107, 85}, {101, 113, 91}, {104, 116, 96}, {104, 118, 95}, {
        102, 116, 93}, {102, 118, 92}, {102, 118, 91}, {99, 115, 86}, {96, 
        113, 79}, {91, 111, 74}, {91, 111, 74}, {91, 112, 69}, {91, 113, 
        64}, {92, 115, 61}, {94, 117, 61}, {96, 120, 62}, {98, 122, 62}, {99, 
        123, 61}, {102, 124, 62}, {103, 124, 65}, {99, 120, 64}, {96, 116, 
        65}, {91, 110, 65}, {87, 105, 67}, {85, 101, 72}, {85, 99, 76}, {83, 
        96, 79}, {80, 95, 72}, {66, 83, 47}, {54, 75, 32}, {45, 68, 24}, {41, 
        63, 24}, {37, 62, 23}, {38, 62, 28}, {44, 69, 37}, {51, 76, 47}, {60, 
        85, 56}, {63, 86, 60}, {65, 85, 60}, {61, 76, 53}, {50, 64, 39}, {38, 
        50, 26}, {30, 40, 16}, {25, 35, 10}, {26, 40, 7}, {32, 48, 12}, {43, 
        59, 23}, {53, 69, 33}, {57, 72, 39}, {58, 73, 40}, {55, 70, 39}, {54, 
        69, 40}, {48, 62, 36}, {40, 56, 29}, {32, 48, 22}, {25, 43, 17}, {23, 
        43, 18}, {21, 41, 16}, {19, 38, 16}, {14, 36, 13}, {12, 40, 17}, {14, 
        44, 20}, {18, 48, 24}, {21, 51, 25}, {19, 52, 25}, {16, 49, 22}, {14, 
        44, 20}, {11, 41, 17}, {8, 36, 14}, {9, 34, 15}, {10, 32, 19}, {13, 
        30, 20}, {16, 31, 26}, {21, 33, 31}, {25, 35, 36}, {28, 37, 36}, {33, 
        44, 36}, {31, 43, 31}, {29, 41, 27}, {28, 39, 22}, {29, 41, 21}, {31, 
        43, 19}, {33, 46, 18}, {35, 48, 20}, {43, 56, 28}, {49, 64, 35}, {58, 
        74, 48}, {65, 84, 62}, {72, 93, 74}, {78, 101, 85}, {83, 107, 93}, {
        85, 112, 97}, {95, 122, 103}, {93, 125, 88}, {89, 123, 62}, {89, 123, 
        46}, {103, 138, 54}, {125, 157, 81}, {133, 162, 104}, {128, 155, 
        110}, {132, 158, 119}, {133, 160, 115}, {135, 165, 103}, {134, 168, 
        92}, {126, 164, 77}, {111, 151, 62}, {91, 133, 49}, {77, 121, 44}, {
        79, 129, 60}, {82, 131, 75}, {83, 128, 89}, {76, 115, 94}, {63, 95, 
        92}, {50, 78, 89}, {45, 68, 86}, {44, 65, 86}, {54, 73, 90}, {54, 74, 
        85}, {55, 74, 81}, {55, 74, 78}, {54, 75, 80}, {52, 72, 79}, {51, 71, 
        82}, {50, 70, 81}, {51, 71, 82}, {49, 69, 80}, {47, 67, 76}, {44, 64, 
        71}, {42, 62, 69}, {41, 62, 67}, {41, 62, 65}, {42, 63, 66}, {43, 64, 
        67}, {43, 64, 69}, {44, 64, 71}, {44, 64, 73}, {44, 63, 77}, {43, 62, 
        76}, {42, 61, 78}, {41, 60, 75}, {43, 59, 72}, {45, 62, 70}, {35, 52, 
        60}, {14, 31, 38}, {7, 22, 27}, {32, 47, 50}, {83, 99, 99}, {124, 140,
         137}, {141, 156, 151}, {144, 159, 152}, {136, 152, 141}, {113, 129, 
        116}, {87, 101, 86}, {55, 69, 52}, {22, 36, 19}, {0, 10, 0}, {17, 29, 
        15}, {55, 67, 55}, {88, 100, 90}, {92, 105, 95}, {85, 98, 89}, {80, 
        95, 88}, {73, 90, 84}, {62, 81, 77}, {51, 70, 68}, {43, 63, 62}, {34, 
        55, 58}, {26, 50, 52}, {25, 49, 53}, {27, 51, 55}, {28, 53, 58}, {31, 
        54, 62}, {34, 54, 65}, {35, 54, 68}, {37, 56, 71}, {37, 59, 73}, {37, 
        60, 76}, {37, 63, 78}, {36, 63, 80}, {37, 64, 81}, {34, 61, 78}, {33, 
        61, 75}, {32, 60, 74}, {30, 58, 70}, {30, 57, 68}, {28, 55, 64}, {27, 
        52, 59}, {25, 50, 54}, {27, 52, 48}, {27, 53, 42}, {36, 60, 44}, {54, 
        78, 56}, {74, 94, 66}, {90, 110, 73}, {110, 127, 83}, {124, 140, 
        91}, {141, 155, 102}, {148, 161, 105}, {152, 165, 109}, {147, 160, 
        104}, {142, 152, 99}, {130, 143, 90}, {120, 130, 78}, {108, 120, 
        72}, {97, 108, 66}, {88, 100, 62}, {79, 91, 53}, {74, 86, 50}, {74, 
        85, 53}, {73, 84, 54}, {69, 79, 54}, {66, 76, 52}, {60, 69, 50}, {58, 
        66, 51}, {54, 62, 51}, {49, 56, 48}, {46, 52, 48}, {43, 49, 47}, {42, 
        48, 46}, {42, 48, 44}, {42, 49, 41}, {38, 46, 35}, {35, 43, 32}, {35, 
        43, 32}, {38, 46, 35}, {35, 45, 34}, {30, 40, 29}, {25, 35, 24}, {15, 
        25, 14}, {15, 27, 15}, {21, 33, 21}, {24, 36, 24}, {32, 44, 32}, {59, 
        73, 60}, {82, 96, 83}, {81, 95, 82}, {66, 79, 70}, {45, 61, 51}, {24, 
        39, 32}, {16, 31, 24}, {22, 37, 30}, {31, 44, 37}, {31, 44, 37}, {28, 
        39, 35}, {27, 38, 34}, {27, 37, 36}, {26, 36, 35}, {27, 36, 35}, {26, 
        35, 34}, {26, 35, 34}, {26, 34, 36}, {26, 33, 39}, {24, 32, 45}, {24, 
        34, 46}, {26, 37, 39}, {27, 40, 33}, {26, 43, 27}, {27, 44, 26}, {27, 
        44, 28}, {27, 43, 32}, {21, 37, 34}, {26, 41, 44}, {49, 64, 69}, {83, 
        98, 101}, {104, 123, 119}, {102, 123, 108}, {86, 108, 85}, {73, 99, 
        64}, {71, 103, 56}, {90, 127, 73}, {71, 107, 46}, {35, 71, 7}, {34, 
        71, 1}, {37, 75, 0}, {33, 70, 0}, {40, 77, 0}, {74, 110, 36}, {97, 
        132, 64}, {135, 166, 109}, {167, 196, 150}, {184, 211, 176}, {186, 
        212, 187}, {187, 210, 192}, {187, 213, 204}, {169, 201, 198}, {155, 
        190, 192}, {135, 170, 174}, {110, 145, 149}, {84, 121, 129}, {68, 105,
         113}, {62, 99, 108}, {61, 98, 107}, {66, 103, 112}, {70, 104, 114}, {
        71, 104, 113}, {70, 100, 110}, {67, 96, 104}, {65, 94, 102}, {66, 93, 
        100}, {68, 96, 100}, {69, 97, 100}, {69, 99, 101}, {68, 98, 100}, {63,
         94, 97}, {62, 93, 98}, {59, 92, 97}, {54, 87, 92}, {47, 80, 85}, {46,
         80, 82}, {42, 76, 77}, {40, 72, 71}, {42, 72, 70}, {46, 75, 70}, {47,
         74, 65}, {43, 69, 60}, {40, 63, 53}, {23, 38, 33}, {15, 27, 23}, {7, 
        18, 14}, {6, 15, 12}, {7, 13, 11}, {6, 10, 9}, {8, 8, 8}, {9, 9, 9}, {
        12, 10, 11}, {11, 9, 10}, {10, 8, 9}, {9, 7, 8}, {9, 7, 8}, {8, 6, 
        7}, {8, 8, 8}, {8, 8, 8}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {6, 6, 
        6}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {4, 4, 
        4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}}, {{50, 69, 50}, {50, 69, 50}, {51, 69, 
        53}, {52, 70, 54}, {53, 71, 57}, {54, 72, 58}, {56, 72, 61}, {57, 73, 
        62}, {55, 68, 58}, {54, 66, 56}, {52, 64, 52}, {51, 61, 50}, {54, 62, 
        49}, {59, 65, 53}, {63, 69, 57}, {66, 73, 57}, {73, 83, 59}, {76, 89, 
        63}, {85, 98, 72}, {96, 108, 84}, {106, 118, 94}, {111, 123, 99}, {
        114, 124, 100}, {110, 122, 98}, {104, 116, 92}, {103, 117, 92}, {101, 
        115, 89}, {96, 112, 83}, {91, 108, 76}, {86, 106, 71}, {86, 106, 
        71}, {86, 108, 70}, {86, 107, 64}, {85, 108, 62}, {86, 108, 61}, {86, 
        110, 60}, {88, 111, 59}, {88, 111, 57}, {89, 112, 58}, {89, 112, 
        60}, {92, 114, 65}, {89, 111, 65}, {84, 105, 66}, {80, 100, 65}, {81, 
        97, 70}, {79, 94, 73}, {77, 91, 74}, {76, 91, 70}, {62, 81, 49}, {54, 
        75, 36}, {46, 68, 30}, {43, 67, 31}, {43, 67, 35}, {45, 70, 40}, {53, 
        77, 51}, {61, 85, 59}, {66, 90, 66}, {65, 89, 65}, {62, 82, 57}, {53, 
        71, 47}, {42, 56, 31}, {30, 42, 18}, {26, 36, 11}, {23, 33, 8}, {23, 
        37, 11}, {32, 47, 18}, {44, 58, 32}, {55, 69, 43}, {60, 74, 48}, {61, 
        75, 49}, {60, 74, 49}, {58, 74, 48}, {54, 68, 45}, {46, 61, 38}, {37, 
        52, 29}, {29, 47, 23}, {25, 44, 22}, {23, 42, 20}, {19, 38, 16}, {13, 
        37, 13}, {9, 37, 14}, {10, 40, 16}, {13, 43, 19}, {15, 45, 21}, {14, 
        44, 18}, {11, 41, 15}, {8, 36, 13}, {5, 33, 10}, {6, 31, 10}, {7, 30, 
        12}, {8, 29, 14}, {11, 29, 17}, {15, 31, 21}, {21, 34, 27}, {25, 37, 
        33}, {28, 41, 34}, {36, 50, 37}, {32, 49, 31}, {29, 46, 27}, {29, 44, 
        21}, {29, 45, 18}, {33, 48, 19}, {37, 52, 21}, {40, 55, 22}, {50, 67, 
        33}, {55, 74, 42}, {65, 86, 55}, {74, 97, 69}, {81, 105, 83}, {84, 
        112, 90}, {88, 117, 99}, {92, 121, 103}, {98, 130, 109}, {97, 130, 
        99}, {91, 125, 74}, {87, 124, 57}, {100, 136, 66}, {120, 155, 89}, {
        128, 158, 108}, {121, 149, 108}, {117, 145, 105}, {118, 147, 101}, {
        121, 152, 92}, {123, 159, 85}, {120, 160, 74}, {106, 146, 58}, {83, 
        125, 41}, {64, 108, 29}, {77, 127, 56}, {85, 135, 76}, {93, 138, 
        97}, {90, 130, 104}, {76, 109, 102}, {58, 87, 93}, {49, 75, 88}, {48, 
        71, 87}, {55, 74, 89}, {55, 75, 86}, {56, 75, 82}, {55, 74, 80}, {53, 
        73, 80}, {52, 72, 81}, {51, 70, 84}, {50, 69, 83}, {51, 71, 82}, {49, 
        69, 80}, {47, 67, 76}, {44, 64, 73}, {41, 61, 68}, {40, 61, 66}, {40, 
        61, 66}, {40, 61, 64}, {43, 64, 69}, {43, 64, 69}, {44, 64, 71}, {43, 
        63, 72}, {43, 61, 73}, {41, 61, 72}, {41, 59, 73}, {40, 58, 70}, {46, 
        63, 71}, {45, 60, 67}, {20, 37, 44}, {0, 12, 16}, {5, 23, 27}, {59, 
        77, 79}, {116, 136, 135}, {145, 165, 163}, {150, 169, 165}, {167, 186,
         180}, {163, 180, 172}, {130, 147, 137}, {104, 120, 109}, {87, 101, 
        88}, {48, 62, 49}, {5, 17, 5}, {0, 9, 0}, {48, 55, 48}, {90, 100, 
        92}, {101, 111, 103}, {94, 103, 98}, {89, 100, 94}, {81, 93, 89}, {69,
         84, 79}, {59, 75, 72}, {49, 68, 66}, {36, 58, 56}, {26, 50, 50}, {23,
         49, 48}, {25, 53, 54}, {28, 58, 60}, {32, 60, 63}, {33, 56, 62}, {36,
         56, 65}, {38, 58, 67}, {37, 60, 68}, {37, 61, 71}, {38, 62, 72}, {36,
         63, 72}, {35, 64, 72}, {35, 62, 71}, {33, 60, 69}, {32, 59, 68}, {31,
         58, 65}, {32, 57, 64}, {30, 55, 60}, {28, 51, 57}, {25, 49, 51}, {29,
         52, 46}, {30, 52, 40}, {41, 62, 45}, {62, 81, 59}, {82, 101, 71}, {
        99, 115, 76}, {117, 133, 88}, {132, 146, 93}, {145, 159, 100}, {157, 
        169, 107}, {166, 176, 113}, {166, 177, 111}, {161, 172, 106}, {151, 
        163, 97}, {139, 149, 86}, {127, 138, 78}, {121, 130, 83}, {113, 122, 
        79}, {105, 113, 72}, {101, 109, 70}, {100, 108, 71}, {99, 106, 72}, {
        95, 101, 67}, {91, 96, 64}, {94, 97, 68}, {90, 92, 68}, {82, 85, 
        64}, {75, 78, 61}, {68, 72, 58}, {61, 67, 57}, {58, 65, 57}, {56, 63, 
        55}, {50, 56, 44}, {47, 54, 38}, {47, 51, 37}, {47, 51, 36}, {46, 50, 
        36}, {39, 43, 28}, {28, 32, 18}, {17, 23, 9}, {30, 36, 22}, {35, 43, 
        28}, {47, 58, 44}, {59, 71, 57}, {78, 92, 77}, {116, 132, 119}, {147, 
        163, 150}, {148, 166, 154}, {148, 168, 159}, {106, 125, 119}, {55, 72,
         64}, {21, 38, 30}, {15, 30, 23}, {23, 36, 29}, {27, 38, 30}, {26, 36,
         28}, {27, 33, 29}, {28, 33, 29}, {29, 33, 32}, {29, 33, 32}, {30, 34,
         35}, {31, 35, 36}, {31, 35, 36}, {30, 35, 39}, {27, 34, 44}, {26, 35,
         42}, {26, 36, 35}, {26, 39, 29}, {27, 41, 24}, {28, 46, 24}, {30, 47,
         28}, {31, 47, 34}, {29, 46, 40}, {22, 38, 37}, {66, 81, 84}, {151, 
        169, 169}, {203, 222, 218}, {194, 216, 204}, {181, 204, 184}, {187, 
        214, 183}, {132, 165, 122}, {146, 183, 129}, {141, 180, 117}, {101, 
        141, 70}, {66, 108, 24}, {69, 110, 18}, {80, 122, 22}, {77, 119, 
        17}, {77, 119, 19}, {74, 113, 20}, {92, 129, 49}, {138, 170, 107}, {
        179, 208, 162}, {196, 221, 192}, {193, 216, 200}, {185, 210, 204}, {
        168, 202, 201}, {152, 190, 193}, {129, 166, 172}, {101, 138, 146}, {
        76, 112, 124}, {62, 98, 110}, {58, 94, 108}, {59, 95, 107}, {64, 98, 
        108}, {67, 100, 109}, {71, 101, 111}, {71, 100, 108}, {68, 95, 102}, {
        66, 93, 100}, {68, 93, 100}, {70, 95, 100}, {69, 97, 101}, {71, 100, 
        104}, {70, 99, 105}, {66, 97, 102}, {64, 94, 102}, {61, 94, 101}, {54,
         87, 96}, {45, 80, 86}, {43, 78, 84}, {43, 76, 81}, {47, 78, 81}, {52,
         82, 84}, {56, 85, 83}, {52, 78, 75}, {41, 68, 63}, {34, 57, 51}, {24,
         40, 37}, {16, 28, 26}, {7, 19, 17}, {5, 15, 14}, {7, 13, 13}, {5, 9, 
        10}, {6, 7, 9}, {8, 8, 10}, {11, 11, 13}, {11, 9, 10}, {10, 8, 11}, {
        9, 7, 8}, {9, 7, 8}, {8, 8, 8}, {9, 9, 9}, {9, 9, 9}, {6, 6, 6}, {7, 
        7, 5}, {7, 7, 5}, {7, 7, 5}, {7, 7, 7}, {6, 6, 6}, {5, 5, 5}, {4, 4, 
        4}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {3, 3, 3}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 
        3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{57, 73, 63}, {58, 
        75, 65}, {60, 77, 69}, {62, 79, 73}, {61, 80, 76}, {62, 81, 77}, {60, 
        80, 78}, {60, 80, 78}, {58, 77, 73}, {57, 76, 70}, {59, 75, 65}, {59, 
        73, 60}, {60, 72, 58}, {64, 75, 58}, {71, 80, 61}, {75, 85, 60}, {77, 
        92, 61}, {86, 101, 68}, {95, 110, 77}, {103, 116, 86}, {109, 122, 
        94}, {115, 125, 98}, {115, 123, 99}, {111, 119, 96}, {106, 114, 91}, {
        97, 107, 83}, {88, 100, 76}, {85, 99, 74}, {81, 97, 71}, {74, 93, 
        65}, {72, 92, 64}, {71, 94, 65}, {71, 92, 61}, {69, 93, 61}, {72, 93, 
        60}, {71, 95, 61}, {75, 97, 61}, {77, 99, 63}, {79, 101, 65}, {80, 
        102, 66}, {80, 101, 68}, {80, 101, 70}, {78, 98, 71}, {76, 96, 71}, {
        73, 92, 72}, {70, 88, 72}, {68, 86, 72}, {66, 84, 68}, {57, 76, 56}, {
        51, 73, 50}, {46, 68, 45}, {44, 68, 46}, {47, 71, 49}, {51, 76, 55}, {
        56, 81, 60}, {58, 83, 62}, {58, 83, 61}, {54, 78, 56}, {49, 71, 48}, {
        43, 63, 38}, {31, 49, 23}, {20, 36, 10}, {16, 30, 4}, {18, 32, 7}, {
        20, 33, 13}, {28, 43, 24}, {43, 57, 40}, {56, 71, 52}, {65, 80, 61}, {
        66, 81, 62}, {63, 78, 59}, {58, 75, 56}, {58, 73, 52}, {51, 69, 47}, {
        42, 60, 38}, {32, 51, 29}, {24, 44, 19}, {18, 41, 15}, {16, 39, 13}, {
        14, 38, 12}, {9, 37, 12}, {8, 38, 12}, {8, 38, 12}, {9, 37, 12}, {10, 
        35, 13}, {10, 35, 13}, {11, 34, 14}, {12, 33, 14}, {8, 26, 10}, {9, 
        27, 11}, {10, 28, 12}, {9, 27, 11}, {11, 27, 14}, {14, 32, 18}, {21, 
        39, 25}, {27, 45, 29}, {27, 51, 27}, {31, 56, 27}, {35, 60, 30}, {35, 
        59, 27}, {34, 56, 20}, {34, 56, 18}, {39, 60, 21}, {44, 65, 26}, {52, 
        74, 35}, {62, 87, 48}, {74, 100, 63}, {79, 109, 75}, {86, 117, 86}, {
        93, 126, 99}, {97, 131, 107}, {97, 132, 110}, {103, 137, 120}, {93, 
        128, 108}, {85, 119, 92}, {89, 124, 91}, {102, 136, 101}, {111, 145, 
        108}, {112, 143, 109}, {108, 138, 102}, {104, 135, 94}, {99, 131, 
        82}, {102, 136, 76}, {111, 146, 78}, {104, 143, 64}, {86, 125, 42}, {
        76, 116, 30}, {76, 119, 40}, {82, 128, 66}, {80, 128, 80}, {84, 129, 
        90}, {87, 127, 100}, {86, 120, 104}, {73, 104, 98}, {55, 84, 80}, {43,
         69, 68}, {48, 69, 70}, {49, 71, 69}, {51, 71, 70}, {52, 72, 73}, {52,
         71, 77}, {50, 68, 78}, {48, 67, 81}, {47, 66, 81}, {49, 71, 82}, {48,
         71, 79}, {46, 69, 77}, {45, 68, 76}, {45, 65, 74}, {45, 65, 72}, {45,
         65, 72}, {45, 66, 71}, {49, 68, 75}, {46, 65, 71}, {44, 63, 70}, {44,
         63, 70}, {47, 64, 72}, {47, 66, 73}, {49, 66, 74}, {49, 66, 73}, {54,
         68, 69}, {19, 33, 33}, {0, 15, 14}, {4, 24, 23}, {31, 53, 51}, {87, 
        111, 111}, {134, 160, 159}, {137, 163, 162}, {130, 156, 155}, {145, 
        170, 167}, {137, 159, 157}, {138, 158, 156}, {112, 128, 125}, {100, 
        115, 110}, {42, 54, 50}, {1, 10, 7}, {3, 7, 6}, {7, 9, 8}, {17, 19, 
        18}, {34, 39, 35}, {52, 57, 53}, {66, 73, 66}, {77, 87, 79}, {86, 98, 
        88}, {65, 81, 71}, {50, 70, 59}, {40, 63, 53}, {28, 55, 46}, {18, 49, 
        43}, {24, 59, 53}, {32, 68, 64}, {27, 62, 58}, {42, 68, 65}, {39, 64, 
        61}, {47, 72, 69}, {48, 74, 71}, {29, 56, 51}, {20, 47, 42}, {29, 56, 
        51}, {35, 64, 59}, {31, 58, 53}, {32, 58, 55}, {32, 58, 55}, {30, 56, 
        55}, {30, 54, 54}, {29, 53, 55}, {33, 54, 57}, {36, 56, 57}, {38, 57, 
        53}, {45, 62, 52}, {59, 76, 60}, {79, 94, 73}, {96, 111, 80}, {113, 
        125, 85}, {133, 145, 95}, {152, 163, 105}, {165, 176, 110}, {158, 170,
         98}, {176, 187, 111}, {186, 197, 119}, {167, 178, 99}, {157, 170, 
        90}, {161, 172, 93}, {154, 164, 93}, {143, 150, 96}, {141, 144, 99}, {
        134, 140, 96}, {131, 136, 95}, {128, 133, 92}, {125, 128, 85}, {124, 
        125, 81}, {126, 125, 79}, {137, 133, 88}, {121, 117, 72}, {113, 110, 
        69}, {107, 107, 71}, {92, 97, 67}, {82, 92, 67}, {75, 90, 69}, {66, 
        81, 62}, {65, 74, 53}, {63, 68, 46}, {66, 69, 50}, {66, 68, 47}, {43, 
        44, 26}, {19, 18, 0}, {22, 21, 3}, {43, 42, 24}, {52, 55, 38}, {73, 
        77, 62}, {93, 101, 86}, {109, 121, 107}, {131, 149, 135}, {158, 180, 
        167}, {170, 194, 181}, {164, 192, 180}, {159, 190, 184}, {140, 171, 
        166}, {125, 152, 147}, {89, 112, 106}, {38, 57, 51}, {26, 39, 30}, {
        38, 45, 37}, {38, 41, 34}, {36, 37, 31}, {37, 36, 31}, {37, 36, 32}, {
        37, 36, 34}, {35, 35, 35}, {35, 35, 37}, {34, 35, 37}, {32, 36, 37}, {
        35, 41, 39}, {34, 44, 36}, {36, 47, 33}, {37, 50, 32}, {38, 51, 31}, {
        38, 53, 32}, {37, 54, 35}, {37, 54, 38}, {36, 53, 43}, {42, 59, 51}, {
        53, 72, 66}, {91, 112, 103}, {128, 151, 135}, {117, 142, 120}, {99, 
        125, 96}, {111, 142, 100}, {124, 159, 101}, {114, 151, 82}, {95, 136, 
        58}, {101, 143, 57}, {99, 143, 45}, {96, 142, 33}, {101, 149, 31}, {
        82, 130, 8}, {69, 117, 0}, {78, 122, 9}, {108, 148, 52}, {153, 187, 
        111}, {183, 213, 163}, {189, 214, 185}, {188, 208, 199}, {184, 208, 
        208}, {163, 199, 199}, {149, 190, 192}, {126, 164, 173}, {91, 129, 
        142}, {64, 101, 120}, {53, 88, 110}, {51, 86, 106}, {54, 87, 106}, {
        62, 94, 107}, {62, 95, 104}, {65, 96, 101}, {69, 98, 102}, {74, 102, 
        105}, {75, 103, 106}, {76, 101, 105}, {72, 100, 104}, {70, 99, 107}, {
        67, 100, 109}, {67, 99, 110}, {64, 98, 110}, {61, 95, 107}, {54, 90, 
        102}, {50, 86, 100}, {48, 84, 96}, {43, 79, 91}, {44, 78, 90}, {45, 
        77, 88}, {51, 81, 91}, {55, 84, 90}, {54, 82, 86}, {46, 74, 77}, {42, 
        66, 68}, {26, 44, 46}, {18, 32, 33}, {11, 22, 24}, {9, 19, 21}, {8, 
        16, 18}, {7, 12, 15}, {7, 11, 14}, {10, 11, 15}, {10, 9, 14}, {10, 10,
         12}, {10, 9, 14}, {9, 9, 11}, {8, 8, 10}, {6, 7, 9}, {5, 6, 8}, {4, 
        6, 5}, {5, 7, 4}, {5, 7, 2}, {5, 7, 2}, {5, 7, 2}, {5, 7, 4}, {5, 7, 
        4}, {5, 7, 4}, {4, 6, 3}, {3, 5, 2}, {2, 4, 1}, {1, 3, 2}, {0, 2, 
        1}, {0, 2, 1}, {1, 3, 2}, {2, 4, 3}, {3, 5, 4}, {3, 3, 3}, {3, 3, 
        3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
        3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 
        2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
        3}}, {{58, 73, 70}, {58, 74, 71}, {60, 76, 75}, {60, 78, 78}, {60, 80,
         81}, {60, 80, 81}, {59, 80, 83}, {59, 80, 83}, {58, 79, 80}, {58, 78,
         76}, {57, 76, 70}, {57, 75, 63}, {61, 75, 60}, {65, 78, 58}, {73, 85,
         61}, {78, 91, 63}, {91, 107, 71}, {98, 116, 78}, {106, 122, 86}, {
        109, 124, 91}, {114, 125, 95}, {115, 125, 98}, {111, 119, 95}, {104, 
        112, 89}, {95, 103, 80}, {85, 94, 73}, {74, 86, 66}, {69, 82, 62}, {
        63, 78, 57}, {55, 74, 52}, {51, 73, 50}, {53, 75, 52}, {55, 77, 54}, {
        56, 78, 55}, {57, 79, 56}, {59, 82, 56}, {61, 84, 58}, {63, 86, 60}, {
        65, 88, 62}, {67, 90, 64}, {71, 94, 68}, {71, 93, 70}, {70, 92, 71}, {
        68, 89, 70}, {66, 87, 70}, {64, 85, 70}, {62, 82, 70}, {60, 80, 68}, {
        54, 75, 60}, {51, 72, 57}, {47, 70, 54}, {46, 69, 53}, {48, 72, 56}, {
        53, 77, 61}, {57, 81, 65}, {58, 83, 64}, {52, 77, 58}, {46, 71, 50}, {
        40, 62, 41}, {32, 54, 31}, {23, 41, 17}, {12, 30, 4}, {12, 26, 1}, {
        15, 29, 6}, {19, 33, 16}, {28, 42, 29}, {42, 56, 43}, {56, 70, 57}, {
        65, 79, 64}, {68, 82, 67}, {65, 82, 64}, {64, 81, 63}, {58, 75, 56}, {
        52, 69, 50}, {42, 61, 39}, {32, 51, 29}, {23, 46, 20}, {19, 42, 16}, {
        17, 40, 14}, {16, 40, 14}, {7, 36, 8}, {6, 36, 8}, {6, 34, 9}, {6, 34,
         9}, {8, 32, 10}, {8, 32, 10}, {11, 30, 11}, {11, 30, 11}, {7, 24, 
        8}, {8, 25, 9}, {9, 26, 10}, {8, 25, 9}, {8, 27, 8}, {12, 31, 12}, {
        17, 38, 19}, {21, 45, 23}, {31, 57, 30}, {33, 62, 32}, {37, 64, 33}, {
        36, 63, 30}, {35, 59, 23}, {34, 59, 20}, {40, 62, 24}, {44, 66, 28}, {
        53, 78, 39}, {65, 91, 52}, {77, 104, 69}, {82, 113, 81}, {86, 119, 
        90}, {91, 125, 98}, {92, 127, 103}, {89, 127, 106}, {94, 131, 114}, {
        85, 121, 107}, {78, 112, 98}, {79, 113, 97}, {88, 121, 102}, {93, 125,
         102}, {91, 121, 95}, {84, 115, 81}, {74, 106, 65}, {78, 112, 61}, {
        96, 129, 72}, {112, 147, 79}, {108, 146, 71}, {89, 128, 45}, {81, 121,
         35}, {83, 126, 47}, {78, 123, 64}, {71, 117, 71}, {70, 112, 74}, {72,
         111, 82}, {77, 110, 91}, {72, 103, 88}, {60, 87, 78}, {49, 75, 66}, {
        45, 68, 62}, {47, 68, 63}, {48, 69, 64}, {50, 70, 69}, {50, 69, 73}, {
        49, 67, 77}, {48, 66, 80}, {46, 65, 80}, {47, 67, 78}, {45, 68, 76}, {
        47, 67, 76}, {47, 67, 76}, {47, 67, 76}, {46, 66, 75}, {46, 66, 73}, {
        47, 66, 73}, {48, 67, 74}, {46, 65, 71}, {46, 63, 70}, {46, 63, 70}, {
        47, 64, 71}, {48, 65, 72}, {47, 65, 69}, {48, 63, 66}, {34, 50, 49}, {
        7, 23, 20}, {18, 39, 34}, {49, 71, 68}, {81, 107, 104}, {119, 149, 
        147}, {135, 167, 166}, {134, 166, 165}, {121, 153, 152}, {124, 154, 
        154}, {115, 143, 144}, {124, 148, 148}, {96, 116, 115}, {68, 86, 
        86}, {14, 28, 28}, {0, 3, 4}, {7, 11, 14}, {6, 6, 8}, {3, 3, 3}, {5, 
        5, 3}, {11, 12, 7}, {20, 23, 16}, {37, 43, 33}, {52, 60, 47}, {65, 77,
         65}, {61, 77, 64}, {57, 77, 65}, {45, 71, 58}, {34, 64, 52}, {38, 71,
         60}, {45, 83, 72}, {47, 80, 71}, {57, 83, 74}, {52, 73, 64}, {58, 79,
         70}, {64, 86, 74}, {54, 76, 64}, {45, 69, 56}, {45, 67, 54}, {41, 65,
         51}, {55, 77, 65}, {54, 76, 64}, {51, 72, 65}, {49, 68, 62}, {48, 67,
         63}, {53, 69, 68}, {59, 73, 74}, {65, 76, 78}, {51, 61, 60}, {49, 59,
         51}, {58, 66, 55}, {81, 88, 70}, {106, 112, 86}, {125, 131, 95}, {
        144, 150, 104}, {161, 166, 112}, {174, 180, 118}, {179, 186, 119}, {
        188, 195, 125}, {187, 195, 120}, {177, 188, 112}, {178, 189, 113}, {
        175, 187, 111}, {165, 175, 106}, {165, 170, 114}, {162, 166, 116}, {
        157, 163, 115}, {156, 162, 116}, {156, 164, 117}, {157, 163, 115}, {
        158, 162, 111}, {160, 160, 106}, {148, 145, 90}, {149, 146, 91}, {152,
         149, 96}, {138, 140, 91}, {116, 123, 82}, {106, 120, 85}, {98, 117, 
        87}, {83, 101, 75}, {82, 92, 68}, {87, 91, 68}, {71, 73, 51}, {44, 46,
         24}, {35, 33, 12}, {42, 40, 19}, {47, 44, 25}, {42, 39, 20}, {66, 67,
         49}, {97, 101, 86}, {127, 135, 120}, {141, 155, 142}, {151, 171, 
        159}, {168, 194, 181}, {183, 210, 201}, {184, 217, 210}, {173, 209, 
        207}, {156, 192, 192}, {152, 182, 182}, {138, 164, 161}, {86, 107, 
        102}, {32, 47, 40}, {27, 37, 28}, {53, 56, 47}, {44, 46, 35}, {45, 45,
         35}, {48, 45, 36}, {47, 47, 39}, {48, 49, 43}, {48, 50, 45}, {49, 51,
         48}, {47, 52, 46}, {43, 51, 40}, {42, 53, 37}, {44, 55, 38}, {44, 57,
         37}, {46, 60, 37}, {46, 61, 40}, {45, 62, 43}, {45, 62, 46}, {44, 62,
         50}, {44, 64, 53}, {40, 62, 50}, {54, 77, 61}, {70, 95, 73}, {59, 85,
         56}, {46, 76, 40}, {61, 93, 46}, {85, 120, 56}, {107, 145, 70}, {95, 
        134, 53}, {81, 124, 34}, {87, 132, 31}, {102, 150, 38}, {111, 159, 
        39}, {86, 135, 9}, {91, 140, 15}, {99, 143, 28}, {122, 162, 65}, {159,
         193, 117}, {183, 211, 162}, {187, 210, 184}, {186, 202, 199}, {182, 
        203, 206}, {159, 198, 197}, {147, 191, 190}, {123, 166, 172}, {91, 
        131, 143}, {62, 100, 119}, {51, 87, 109}, {51, 86, 108}, {54, 87, 
        106}, {59, 91, 104}, {59, 92, 99}, {63, 92, 96}, {66, 96, 98}, {71, 
        99, 102}, {73, 101, 104}, {74, 99, 104}, {71, 98, 105}, {68, 98, 
        109}, {66, 98, 111}, {65, 98, 113}, {63, 96, 111}, {58, 94, 110}, {54,
         90, 106}, {49, 86, 102}, {47, 84, 100}, {42, 78, 94}, {43, 79, 93}, {
        49, 83, 95}, {56, 88, 99}, {61, 91, 101}, {57, 86, 94}, {48, 75, 
        82}, {41, 66, 71}, {27, 45, 49}, {19, 34, 37}, {11, 25, 28}, {10, 21, 
        23}, {10, 20, 22}, {7, 15, 18}, {9, 12, 17}, {10, 14, 17}, {9, 10, 
        14}, {10, 9, 14}, {9, 8, 13}, {8, 8, 10}, {6, 7, 9}, {6, 7, 9}, {4, 8,
         9}, {4, 8, 7}, {7, 9, 4}, {6, 9, 2}, {6, 8, 3}, {6, 8, 3}, {5, 7, 
        2}, {4, 6, 1}, {4, 6, 3}, {4, 6, 3}, {3, 5, 2}, {2, 4, 1}, {1, 3, 
        2}, {0, 2, 1}, {1, 3, 2}, {2, 4, 3}, {3, 5, 4}, {4, 6, 5}, {4, 4, 
        4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
        3}, {3, 3, 3}}, {{55, 71, 70}, {56, 72, 71}, {58, 74, 73}, {58, 76, 
        76}, {58, 78, 79}, {58, 79, 82}, {58, 79, 84}, {58, 79, 82}, {59, 80, 
        81}, {59, 79, 77}, {57, 76, 70}, {57, 75, 63}, {61, 75, 60}, {68, 81, 
        63}, {76, 90, 67}, {82, 96, 70}, {99, 116, 80}, {107, 125, 87}, {114, 
        130, 94}, {115, 130, 97}, {117, 128, 98}, {113, 123, 96}, {106, 114, 
        91}, {97, 105, 84}, {89, 96, 78}, {77, 86, 67}, {64, 75, 58}, {56, 71,
         52}, {48, 65, 47}, {41, 60, 41}, {37, 58, 39}, {39, 60, 41}, {44, 65,
         46}, {45, 66, 47}, {47, 69, 48}, {50, 72, 51}, {52, 74, 53}, {55, 77,
         54}, {57, 79, 56}, {58, 80, 57}, {61, 83, 60}, {61, 83, 60}, {60, 82,
         61}, {59, 80, 61}, {58, 79, 62}, {57, 78, 63}, {56, 76, 64}, {55, 75,
         63}, {54, 74, 62}, {52, 72, 60}, {48, 70, 57}, {48, 70, 57}, {49, 73,
         59}, {51, 75, 59}, {52, 76, 60}, {52, 77, 58}, {46, 71, 52}, {38, 63,
         42}, {31, 53, 32}, {22, 44, 21}, {15, 33, 11}, {7, 25, 1}, {10, 24, 
        1}, {14, 27, 7}, {21, 33, 19}, {29, 41, 29}, {40, 54, 39}, {54, 68, 
        53}, {63, 77, 62}, {68, 82, 67}, {68, 85, 67}, {67, 84, 66}, {59, 76, 
        57}, {53, 70, 51}, {42, 61, 39}, {32, 51, 29}, {25, 44, 22}, {22, 41, 
        19}, {21, 41, 16}, {19, 43, 17}, {11, 40, 12}, {9, 39, 11}, {8, 37, 
        9}, {6, 35, 7}, {7, 31, 7}, {6, 30, 6}, {8, 27, 7}, {8, 27, 7}, {7, 
        24, 6}, {8, 25, 7}, {8, 25, 7}, {8, 25, 7}, {8, 27, 8}, {12, 31, 
        12}, {16, 37, 18}, {19, 42, 22}, {32, 57, 36}, {33, 61, 38}, {37, 63, 
        38}, {36, 62, 35}, {35, 58, 30}, {34, 57, 28}, {38, 59, 28}, {41, 62, 
        31}, {53, 77, 45}, {64, 89, 59}, {75, 101, 74}, {79, 109, 83}, {81, 
        113, 90}, {83, 116, 97}, {81, 115, 99}, {77, 111, 97}, {80, 114, 
        100}, {74, 108, 94}, {69, 101, 88}, {69, 101, 86}, {73, 104, 86}, {73,
         105, 82}, {69, 99, 71}, {62, 94, 57}, {56, 89, 46}, {68, 103, 49}, {
        94, 130, 69}, {117, 154, 84}, {113, 151, 74}, {92, 132, 46}, {82, 122,
         34}, {83, 126, 44}, {79, 125, 61}, {66, 113, 61}, {57, 100, 57}, {56,
         96, 62}, {63, 96, 75}, {65, 96, 81}, {60, 86, 77}, {53, 76, 70}, {42,
         62, 60}, {45, 64, 62}, {46, 65, 63}, {48, 66, 66}, {49, 67, 71}, {47,
         66, 73}, {46, 64, 76}, {46, 64, 78}, {45, 63, 75}, {45, 65, 74}, {47,
         65, 75}, {49, 67, 77}, {49, 68, 75}, {49, 68, 75}, {48, 67, 74}, {48,
         65, 73}, {47, 64, 71}, {45, 62, 69}, {46, 61, 68}, {47, 62, 67}, {48,
         63, 68}, {47, 62, 67}, {45, 60, 65}, {43, 58, 61}, {15, 35, 33}, {10,
         32, 29}, {63, 88, 84}, {105, 134, 130}, {130, 162, 159}, {139, 173, 
        172}, {112, 148, 146}, {102, 141, 140}, {106, 142, 142}, {103, 137, 
        136}, {103, 135, 134}, {120, 150, 148}, {98, 124, 121}, {62, 84, 
        82}, {15, 34, 32}, {3, 17, 17}, {2, 8, 8}, {1, 2, 4}, {0, 0, 0}, {0, 
        0, 0}, {0, 1, 0}, {0, 1, 0}, {17, 19, 8}, {33, 37, 23}, {50, 58, 
        45}, {61, 72, 58}, {72, 86, 71}, {69, 87, 73}, {60, 82, 69}, {59, 85, 
        72}, {64, 92, 78}, {71, 95, 82}, {89, 103, 90}, {79, 89, 78}, {82, 92,
         81}, {91, 103, 89}, {91, 103, 89}, {84, 98, 83}, {73, 85, 71}, {53, 
        67, 52}, {54, 66, 54}, {58, 70, 58}, {62, 73, 65}, {64, 74, 66}, {64, 
        70, 66}, {61, 67, 65}, {60, 64, 63}, {62, 64, 63}, {74, 70, 71}, {59, 
        54, 51}, {49, 44, 38}, {56, 52, 40}, {75, 70, 51}, {99, 93, 67}, {133,
         129, 94}, {162, 159, 118}, {168, 167, 121}, {190, 189, 141}, {192, 
        194, 144}, {182, 187, 133}, {185, 192, 140}, {190, 199, 146}, {180, 
        190, 138}, {169, 178, 125}, {177, 184, 130}, {174, 181, 127}, {169, 
        178, 125}, {165, 178, 125}, {166, 180, 131}, {168, 182, 131}, {168, 
        181, 128}, {167, 178, 122}, {176, 184, 127}, {165, 170, 112}, {161, 
        166, 110}, {156, 165, 112}, {144, 156, 110}, {134, 151, 109}, {120, 
        142, 104}, {104, 123, 91}, {117, 127, 102}, {103, 106, 85}, {66, 68, 
        47}, {31, 33, 12}, {30, 27, 8}, {47, 44, 25}, {49, 46, 29}, {35, 33, 
        18}, {57, 59, 45}, {86, 92, 78}, {119, 129, 118}, {136, 152, 142}, {
        146, 167, 158}, {160, 187, 178}, {175, 204, 199}, {182, 214, 211}, {
        185, 220, 224}, {180, 215, 221}, {176, 207, 210}, {171, 197, 198}, {
        129, 149, 147}, {50, 67, 59}, {19, 31, 21}, {51, 59, 46}, {49, 55, 
        41}, {52, 56, 41}, {52, 56, 41}, {53, 57, 42}, {52, 59, 43}, {52, 60, 
        45}, {51, 62, 46}, {52, 63, 47}, {50, 61, 45}, {51, 62, 46}, {52, 63, 
        46}, {52, 65, 45}, {54, 68, 45}, {55, 70, 47}, {54, 71, 52}, {54, 71, 
        55}, {67, 85, 73}, {69, 89, 78}, {63, 85, 72}, {60, 83, 67}, {63, 89, 
        64}, {57, 84, 53}, {53, 83, 45}, {65, 97, 48}, {60, 95, 31}, {98, 134,
         62}, {81, 118, 41}, {58, 97, 14}, {69, 110, 18}, {84, 129, 28}, {96, 
        139, 32}, {85, 129, 18}, {96, 140, 29}, {103, 144, 42}, {126, 162, 
        75}, {158, 189, 122}, {180, 205, 163}, {187, 206, 186}, {187, 203, 
        202}, {185, 206, 209}, {156, 195, 190}, {144, 191, 185}, {123, 169, 
        169}, {90, 133, 139}, {62, 102, 114}, {50, 87, 103}, {51, 87, 103}, {
        56, 90, 102}, {57, 90, 97}, {56, 90, 92}, {60, 90, 92}, {62, 92, 
        94}, {67, 95, 98}, {71, 96, 101}, {73, 95, 106}, {71, 95, 107}, {67, 
        97, 108}, {65, 97, 110}, {64, 97, 112}, {62, 95, 110}, {57, 93, 
        109}, {53, 90, 106}, {49, 86, 102}, {47, 84, 100}, {43, 79, 93}, {47, 
        83, 95}, {56, 90, 100}, {64, 97, 106}, {68, 99, 104}, {63, 92, 96}, {
        51, 79, 83}, {44, 69, 73}, {30, 48, 50}, {22, 38, 38}, {14, 28, 29}, {
        14, 26, 26}, {13, 23, 24}, {11, 19, 21}, {12, 16, 19}, {12, 16, 17}, {
        9, 10, 12}, {8, 9, 11}, {7, 8, 10}, {6, 8, 7}, {5, 7, 6}, {6, 8, 7}, {
        5, 9, 8}, {6, 11, 7}, {9, 11, 6}, {8, 11, 4}, {7, 9, 4}, {6, 8, 3}, {
        5, 7, 2}, {4, 6, 1}, {3, 5, 2}, {3, 5, 2}, {2, 4, 1}, {2, 4, 1}, {2, 
        4, 3}, {2, 4, 3}, {2, 4, 3}, {3, 5, 4}, {5, 7, 6}, {5, 7, 6}, {6, 6, 
        6}, {5, 5, 5}, {5, 5, 5}, {4, 4, 4}, {2, 2, 2}, {1, 1, 1}, {1, 1, 
        1}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
        3}, {3, 3, 3}}, {{52, 68, 68}, {51, 69, 69}, {52, 70, 70}, {52, 72, 
        73}, {52, 73, 76}, {53, 74, 79}, {54, 75, 80}, {54, 75, 78}, {54, 75, 
        78}, {53, 75, 73}, {53, 72, 66}, {54, 71, 61}, {57, 74, 58}, {67, 82, 
        63}, {78, 91, 71}, {85, 99, 73}, {98, 115, 79}, {106, 124, 84}, {114, 
        130, 94}, {114, 129, 96}, {113, 126, 98}, {110, 120, 95}, {100, 109, 
        88}, {91, 100, 81}, {82, 90, 75}, {69, 80, 66}, {56, 68, 54}, {48, 62,
         49}, {40, 56, 43}, {34, 52, 38}, {31, 51, 39}, {34, 55, 40}, {36, 57,
         42}, {38, 59, 44}, {40, 61, 46}, {44, 65, 48}, {47, 68, 49}, {49, 70,
         51}, {51, 73, 52}, {52, 74, 53}, {53, 75, 54}, {52, 74, 53}, {52, 73,
         54}, {52, 73, 56}, {51, 72, 57}, {52, 73, 58}, {52, 72, 60}, {52, 72,
         60}, {55, 75, 64}, {53, 73, 62}, {50, 72, 60}, {49, 71, 58}, {48, 72,
         58}, {47, 71, 57}, {45, 69, 55}, {42, 66, 50}, {43, 68, 49}, {34, 59,
         40}, {25, 46, 27}, {17, 39, 18}, {13, 30, 11}, {8, 26, 4}, {13, 26, 
        6}, {18, 31, 13}, {23, 35, 21}, {28, 40, 26}, {37, 51, 36}, {47, 61, 
        46}, {56, 70, 55}, {62, 76, 59}, {63, 80, 62}, {64, 81, 63}, {55, 72, 
        53}, {49, 66, 47}, {38, 57, 35}, {29, 48, 26}, {23, 42, 20}, {22, 41, 
        19}, {23, 43, 18}, {23, 46, 20}, {21, 50, 22}, {18, 48, 20}, {16, 45, 
        17}, {14, 40, 13}, {11, 35, 9}, {9, 31, 8}, {9, 28, 6}, {8, 27, 7}, {
        10, 27, 8}, {10, 27, 8}, {9, 26, 7}, {9, 26, 8}, {9, 28, 9}, {12, 31, 
        12}, {14, 35, 16}, {16, 39, 19}, {25, 49, 33}, {26, 53, 36}, {30, 55, 
        36}, {31, 54, 34}, {31, 53, 32}, {31, 53, 30}, {35, 55, 30}, {35, 58, 
        32}, {46, 68, 45}, {54, 78, 54}, {62, 87, 66}, {65, 92, 75}, {67, 95, 
        81}, {68, 98, 86}, {65, 96, 88}, {61, 92, 84}, {61, 92, 84}, {58, 90, 
        79}, {56, 88, 75}, {58, 89, 74}, {60, 91, 73}, {61, 93, 69}, {59, 90, 
        59}, {56, 88, 49}, {50, 83, 38}, {62, 97, 41}, {89, 125, 61}, {116, 
        154, 81}, {118, 157, 76}, {99, 139, 51}, {88, 129, 37}, {87, 129, 
        43}, {84, 129, 60}, {72, 117, 60}, {60, 102, 56}, {54, 91, 57}, {54, 
        86, 63}, {54, 82, 68}, {53, 76, 70}, {50, 70, 69}, {41, 59, 59}, {42, 
        60, 60}, {46, 62, 62}, {46, 64, 66}, {49, 64, 69}, {47, 64, 71}, {47, 
        64, 74}, {46, 62, 75}, {44, 61, 71}, {45, 64, 71}, {48, 65, 75}, {48, 
        67, 74}, {50, 67, 75}, {48, 65, 73}, {46, 63, 71}, {45, 62, 69}, {43, 
        58, 65}, {42, 57, 62}, {42, 57, 62}, {43, 56, 62}, {44, 57, 63}, {43, 
        56, 62}, {39, 52, 58}, {35, 50, 53}, {10, 35, 32}, {41, 70, 66}, {123,
         153, 151}, {151, 183, 180}, {146, 182, 180}, {129, 168, 167}, {77, 
        117, 116}, {63, 105, 103}, {76, 116, 115}, {83, 122, 119}, {98, 134, 
        132}, {112, 147, 143}, {94, 125, 120}, {52, 79, 74}, {4, 29, 25}, {0, 
        6, 2}, {0, 3, 3}, {0, 2, 1}, {3, 3, 1}, {7, 8, 3}, {10, 9, 4}, {13, 
        13, 5}, {21, 21, 9}, {30, 31, 17}, {34, 36, 22}, {57, 61, 46}, {75, 
        82, 66}, {84, 93, 76}, {87, 100, 83}, {88, 102, 85}, {86, 103, 87}, {
        94, 107, 90}, {103, 105, 91}, {104, 102, 87}, {106, 104, 89}, {96, 97,
         81}, {78, 79, 63}, {72, 75, 58}, {75, 78, 61}, {71, 73, 59}, {82, 84,
         70}, {82, 84, 71}, {82, 82, 72}, {78, 78, 68}, {75, 70, 64}, {68, 63,
         57}, {66, 58, 55}, {65, 55, 53}, {59, 44, 41}, {49, 31, 27}, {41, 24,
         16}, {45, 29, 16}, {60, 43, 27}, {87, 71, 48}, {128, 114, 87}, {164, 
        151, 119}, {172, 164, 128}, {197, 191, 155}, {200, 196, 159}, {191, 
        191, 155}, {201, 202, 168}, {199, 205, 171}, {187, 194, 161}, {188, 
        196, 157}, {196, 202, 154}, {194, 201, 149}, {188, 198, 148}, {179, 
        195, 148}, {180, 199, 153}, {182, 204, 158}, {184, 203, 157}, {182, 
        200, 150}, {195, 209, 158}, {169, 182, 129}, {164, 174, 122}, {168, 
        180, 130}, {157, 170, 126}, {140, 158, 116}, {134, 156, 118}, {135, 
        154, 122}, {126, 134, 110}, {83, 85, 64}, {43, 45, 24}, {37, 36, 
        18}, {39, 38, 20}, {34, 33, 15}, {34, 32, 17}, {41, 42, 28}, {54, 58, 
        44}, {73, 81, 70}, {99, 112, 103}, {116, 135, 129}, {129, 151, 148}, {
        136, 165, 161}, {143, 175, 172}, {145, 179, 180}, {168, 202, 211}, {
        187, 221, 231}, {182, 212, 220}, {170, 198, 201}, {148, 170, 168}, {
        77, 96, 90}, {33, 49, 38}, {57, 70, 53}, {62, 73, 56}, {61, 73, 51}, {
        61, 73, 51}, {59, 73, 48}, {58, 74, 48}, {55, 73, 47}, {54, 74, 49}, {
        53, 72, 50}, {59, 73, 56}, {60, 73, 56}, {60, 75, 56}, {61, 76, 55}, {
        60, 78, 54}, {62, 80, 58}, {62, 81, 62}, {61, 82, 65}, {64, 84, 73}, {
        75, 97, 85}, {80, 104, 91}, {79, 104, 85}, {78, 106, 81}, {79, 109, 
        75}, {77, 109, 68}, {80, 112, 63}, {75, 106, 46}, {102, 134, 67}, {75,
         111, 41}, {64, 100, 26}, {78, 117, 38}, {78, 118, 32}, {87, 127, 
        38}, {102, 143, 49}, {99, 138, 47}, {107, 145, 60}, {130, 163, 92}, {
        158, 187, 133}, {177, 201, 167}, {185, 203, 189}, {187, 201, 202}, {
        183, 207, 211}, {151, 192, 184}, {140, 190, 179}, {120, 169, 165}, {
        88, 134, 134}, {59, 102, 108}, {49, 89, 97}, {51, 89, 98}, {55, 92, 
        100}, {55, 90, 92}, {56, 87, 89}, {57, 87, 87}, {60, 88, 89}, {66, 91,
         96}, {69, 93, 103}, {71, 93, 107}, {70, 93, 109}, {65, 94, 108}, {62,
         96, 108}, {61, 94, 109}, {58, 94, 108}, {54, 91, 107}, {52, 89, 
        105}, {49, 86, 102}, {47, 85, 98}, {47, 83, 95}, {51, 88, 97}, {60, 
        94, 103}, {66, 101, 105}, {70, 101, 104}, {63, 94, 96}, {53, 83, 
        83}, {48, 74, 73}, {31, 51, 50}, {25, 41, 40}, {17, 31, 31}, {17, 29, 
        27}, {17, 27, 28}, {14, 23, 22}, {13, 19, 19}, {15, 19, 18}, {10, 11, 
        13}, {8, 10, 9}, {7, 9, 8}, {6, 8, 5}, {6, 8, 7}, {8, 10, 7}, {7, 12, 
        8}, {9, 14, 8}, {10, 13, 6}, {10, 13, 6}, {9, 11, 6}, {7, 9, 4}, {6, 
        8, 3}, {5, 7, 2}, {3, 5, 2}, {3, 5, 2}, {4, 6, 3}, {4, 6, 3}, {4, 6, 
        5}, {5, 7, 6}, {6, 8, 7}, {7, 9, 8}, {7, 9, 8}, {8, 10, 9}, {7, 7, 
        7}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {2, 2, 2}, {1, 1, 1}, {0, 0, 
        0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
        3}, {3, 3, 3}}, {{43, 61, 63}, {43, 61, 63}, {44, 62, 64}, {44, 63, 
        67}, {44, 65, 70}, {45, 66, 71}, {47, 68, 73}, {47, 68, 71}, {45, 66, 
        69}, {44, 66, 64}, {45, 64, 58}, {48, 65, 55}, {54, 70, 57}, {63, 80, 
        62}, {77, 92, 73}, {85, 101, 75}, {99, 116, 80}, {106, 124, 84}, {113,
         129, 93}, {112, 127, 94}, {108, 123, 94}, {103, 115, 91}, {92, 104, 
        84}, {82, 93, 77}, {70, 80, 69}, {58, 70, 60}, {47, 58, 50}, {41, 54, 
        47}, {34, 49, 42}, {29, 46, 38}, {27, 46, 40}, {31, 51, 42}, {30, 50, 
        41}, {32, 52, 41}, {35, 55, 44}, {39, 59, 47}, {42, 63, 48}, {44, 65, 
        50}, {46, 67, 50}, {46, 67, 48}, {49, 70, 51}, {48, 69, 52}, {48, 69, 
        52}, {47, 68, 53}, {48, 69, 54}, {49, 69, 57}, {50, 70, 59}, {51, 71, 
        60}, {54, 74, 65}, {52, 72, 63}, {51, 72, 63}, {51, 73, 61}, {50, 74, 
        61}, {48, 72, 58}, {44, 68, 54}, {42, 66, 50}, {39, 64, 45}, {29, 54, 
        35}, {21, 42, 23}, {16, 37, 18}, {14, 31, 13}, {11, 28, 9}, {17, 30, 
        12}, {22, 35, 17}, {24, 36, 22}, {27, 39, 25}, {32, 44, 30}, {38, 51, 
        34}, {44, 58, 41}, {49, 63, 46}, {52, 66, 49}, {54, 69, 50}, {46, 63, 
        44}, {40, 57, 38}, {32, 50, 28}, {24, 42, 20}, {20, 39, 17}, {22, 41, 
        19}, {27, 47, 22}, {28, 51, 25}, {33, 59, 30}, {30, 59, 29}, {29, 55, 
        26}, {24, 50, 21}, {20, 45, 16}, {16, 39, 13}, {14, 34, 9}, {13, 31, 
        9}, {17, 32, 11}, {15, 30, 9}, {11, 29, 7}, {10, 27, 8}, {10, 29, 
        9}, {11, 30, 10}, {10, 32, 11}, {10, 33, 15}, {17, 41, 28}, {19, 42, 
        32}, {24, 46, 34}, {26, 48, 35}, {29, 50, 35}, {30, 51, 34}, {31, 52, 
        35}, {32, 53, 34}, {38, 59, 42}, {42, 65, 49}, {46, 70, 57}, {46, 72, 
        61}, {49, 76, 69}, {52, 81, 77}, {51, 79, 80}, {47, 76, 74}, {44, 73, 
        68}, {43, 73, 63}, {44, 74, 62}, {47, 75, 61}, {49, 78, 58}, {52, 82, 
        58}, {54, 88, 55}, {56, 91, 49}, {44, 80, 32}, {49, 87, 28}, {72, 109,
         42}, {102, 140, 65}, {113, 152, 69}, {104, 144, 55}, {95, 136, 42}, {
        94, 137, 47}, {83, 127, 52}, {76, 120, 57}, {70, 110, 58}, {58, 94, 
        56}, {49, 78, 56}, {42, 68, 57}, {42, 62, 60}, {42, 60, 62}, {40, 55, 
        58}, {41, 56, 59}, {44, 58, 61}, {45, 60, 63}, {47, 61, 64}, {46, 61, 
        66}, {46, 61, 68}, {45, 59, 68}, {44, 58, 67}, {43, 60, 67}, {47, 61, 
        70}, {45, 62, 69}, {47, 62, 69}, {44, 59, 66}, {42, 57, 64}, {40, 55, 
        60}, {36, 49, 55}, {36, 49, 55}, {35, 48, 54}, {38, 49, 53}, {38, 49, 
        53}, {37, 48, 52}, {34, 45, 49}, {28, 43, 46}, {14, 40, 41}, {89, 121,
         120}, {175, 209, 210}, {172, 208, 208}, {140, 180, 179}, {115, 157, 
        156}, {73, 117, 116}, {62, 106, 105}, {80, 122, 120}, {96, 138, 
        134}, {114, 153, 150}, {113, 149, 145}, {110, 142, 137}, {90, 121, 
        115}, {63, 93, 85}, {41, 62, 55}, {31, 40, 37}, {25, 27, 26}, {15, 15,
         13}, {12, 11, 7}, {14, 11, 4}, {16, 12, 3}, {20, 16, 4}, {26, 20, 
        6}, {39, 33, 17}, {62, 57, 38}, {73, 70, 51}, {85, 82, 63}, {105, 104,
         84}, {110, 112, 91}, {109, 111, 90}, {118, 116, 95}, {112, 99, 80}, {
        95, 78, 58}, {82, 67, 46}, {84, 71, 52}, {98, 87, 67}, {115, 104, 
        86}, {107, 99, 80}, {81, 72, 55}, {63, 54, 37}, {58, 49, 34}, {50, 38,
         24}, {40, 28, 16}, {35, 18, 10}, {34, 17, 9}, {39, 20, 13}, {46, 23, 
        15}, {54, 26, 15}, {48, 18, 7}, {42, 13, 0}, {46, 17, 0}, {57, 30, 
        9}, {73, 47, 22}, {87, 63, 37}, {93, 72, 43}, {107, 90, 60}, {125, 
        111, 82}, {131, 122, 93}, {139, 133, 107}, {160, 158, 135}, {168, 167,
         146}, {177, 180, 159}, {204, 208, 183}, {200, 202, 163}, {201, 207, 
        163}, {197, 208, 168}, {190, 206, 169}, {186, 210, 176}, {191, 216, 
        184}, {192, 219, 186}, {190, 216, 181}, {184, 206, 168}, {183, 201, 
        161}, {187, 202, 163}, {181, 196, 157}, {164, 178, 142}, {157, 174, 
        138}, {156, 175, 145}, {152, 166, 140}, {90, 95, 73}, {51, 50, 32}, {
        27, 26, 8}, {41, 39, 24}, {46, 44, 29}, {33, 31, 18}, {35, 35, 23}, {
        57, 59, 48}, {61, 67, 57}, {82, 93, 85}, {112, 128, 125}, {129, 151, 
        149}, {128, 154, 155}, {117, 148, 150}, {113, 148, 150}, {115, 152, 
        158}, {139, 172, 187}, {175, 208, 225}, {185, 215, 226}, {181, 210, 
        216}, {165, 189, 191}, {92, 113, 108}, {46, 66, 55}, {80, 98, 82}, {
        82, 100, 78}, {81, 99, 75}, {80, 100, 72}, {77, 100, 71}, {75, 100, 
        68}, {73, 100, 67}, {71, 100, 69}, {70, 99, 71}, {76, 97, 78}, {78, 
        96, 82}, {77, 96, 77}, {77, 96, 76}, {76, 98, 77}, {77, 99, 78}, {78, 
        101, 83}, {78, 102, 86}, {74, 97, 87}, {82, 108, 97}, {93, 121, 
        107}, {95, 124, 106}, {92, 125, 98}, {94, 128, 93}, {94, 129, 87}, {
        88, 122, 72}, {76, 109, 52}, {103, 134, 74}, {82, 116, 55}, {79, 113, 
        52}, {96, 132, 68}, {91, 128, 61}, {96, 133, 64}, {109, 146, 76}, {
        120, 157, 88}, {131, 166, 102}, {151, 181, 129}, {170, 196, 157}, {
        180, 202, 181}, {179, 198, 192}, {178, 193, 200}, {172, 195, 201}, {
        145, 188, 181}, {134, 186, 174}, {115, 166, 159}, {85, 134, 131}, {60,
         104, 107}, {51, 92, 96}, {53, 92, 97}, {57, 95, 96}, {56, 92, 90}, {
        56, 88, 85}, {56, 86, 84}, {57, 85, 86}, {63, 88, 95}, {67, 89, 
        102}, {71, 89, 109}, {68, 90, 111}, {62, 91, 107}, {59, 92, 107}, {58,
         91, 106}, {54, 90, 104}, {51, 89, 102}, {49, 87, 100}, {47, 87, 
        99}, {46, 86, 96}, {51, 89, 98}, {54, 91, 99}, {60, 95, 99}, {63, 98, 
        100}, {66, 97, 99}, {60, 92, 89}, {53, 84, 79}, {50, 77, 72}, {32, 53,
         48}, {26, 42, 39}, {19, 34, 31}, {19, 31, 27}, {19, 29, 28}, {16, 25,
         22}, {15, 21, 19}, {16, 21, 17}, {11, 13, 12}, {10, 12, 9}, {9, 11, 
        8}, {8, 10, 5}, {6, 11, 7}, {7, 12, 6}, {9, 14, 8}, {10, 15, 8}, {11, 
        14, 7}, {11, 14, 7}, {9, 11, 6}, {8, 10, 5}, {7, 9, 4}, {5, 7, 2}, {4,
         6, 3}, {4, 6, 3}, {7, 9, 6}, {7, 9, 6}, {8, 10, 9}, {9, 11, 10}, {9, 
        11, 10}, {10, 12, 11}, {10, 12, 11}, {10, 12, 11}, {7, 7, 7}, {6, 6, 
        6}, {5, 5, 5}, {4, 4, 4}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
        0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 
        2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
        3}}, {{34, 52, 56}, {34, 52, 56}, {33, 52, 56}, {34, 53, 59}, {34, 55,
         60}, {36, 57, 62}, {37, 58, 63}, {38, 59, 62}, {35, 56, 57}, {37, 57,
         55}, {39, 58, 52}, {43, 63, 52}, {52, 70, 56}, {64, 81, 63}, {78, 93,
         74}, {87, 103, 76}, {104, 121, 85}, {110, 128, 88}, {114, 130, 94}, {
        110, 125, 94}, {104, 118, 92}, {96, 109, 89}, {85, 98, 81}, {74, 86, 
        74}, {64, 75, 67}, {53, 65, 61}, {44, 56, 54}, {39, 54, 51}, {35, 51, 
        50}, {32, 48, 47}, {30, 49, 47}, {33, 52, 50}, {34, 53, 51}, {36, 55, 
        51}, {39, 58, 52}, {43, 63, 54}, {45, 65, 56}, {47, 67, 55}, {47, 67, 
        55}, {47, 68, 53}, {47, 68, 53}, {47, 68, 53}, {46, 67, 52}, {46, 67, 
        52}, {47, 67, 55}, {48, 68, 56}, {50, 70, 59}, {52, 72, 63}, {52, 71, 
        65}, {51, 70, 64}, {50, 71, 64}, {51, 72, 63}, {51, 74, 64}, {50, 74, 
        61}, {48, 72, 58}, {45, 69, 53}, {33, 57, 41}, {24, 49, 30}, {18, 39, 
        20}, {16, 37, 18}, {17, 34, 16}, {15, 32, 14}, {19, 32, 15}, {23, 36, 
        19}, {24, 37, 20}, {24, 37, 20}, {25, 38, 21}, {27, 40, 23}, {30, 44, 
        27}, {35, 49, 32}, {39, 54, 35}, {41, 56, 37}, {35, 52, 33}, {30, 47, 
        28}, {23, 41, 19}, {18, 36, 14}, {18, 37, 15}, {24, 43, 21}, {32, 52, 
        27}, {36, 59, 33}, {42, 68, 39}, {41, 67, 38}, {40, 66, 37}, {39, 64, 
        35}, {35, 58, 30}, {31, 51, 24}, {26, 44, 18}, {23, 41, 15}, {26, 42, 
        16}, {23, 38, 15}, {17, 35, 11}, {14, 32, 10}, {12, 31, 9}, {9, 31, 
        10}, {8, 30, 9}, {5, 28, 10}, {14, 35, 26}, {15, 38, 30}, {20, 41, 
        32}, {24, 46, 34}, {28, 48, 37}, {30, 50, 38}, {31, 52, 37}, {31, 52, 
        37}, {31, 53, 40}, {34, 56, 44}, {35, 58, 50}, {36, 59, 53}, {38, 63, 
        60}, {42, 68, 69}, {42, 67, 72}, {37, 62, 66}, {35, 60, 57}, {35, 60, 
        54}, {35, 61, 52}, {35, 61, 48}, {35, 64, 44}, {43, 73, 47}, {53, 87, 
        52}, {62, 98, 54}, {58, 95, 43}, {54, 92, 31}, {66, 103, 34}, {89, 
        127, 50}, {100, 140, 54}, {93, 134, 42}, {87, 128, 32}, {88, 131, 
        39}, {77, 121, 42}, {78, 120, 54}, {75, 114, 59}, {64, 99, 59}, {49, 
        77, 54}, {37, 60, 50}, {33, 51, 51}, {35, 50, 55}, {35, 48, 54}, {36, 
        49, 55}, {38, 52, 55}, {39, 53, 56}, {42, 53, 57}, {40, 54, 57}, {39, 
        52, 58}, {38, 51, 57}, {39, 52, 60}, {38, 53, 60}, {39, 54, 61}, {38, 
        53, 60}, {38, 51, 59}, {36, 49, 55}, {34, 47, 53}, {33, 47, 50}, {32, 
        43, 49}, {30, 41, 45}, {29, 40, 44}, {31, 41, 43}, {32, 41, 46}, {31, 
        41, 43}, {29, 39, 41}, {23, 38, 41}, {27, 55, 58}, {130, 164, 166}, {
        196, 231, 233}, {175, 213, 214}, {132, 172, 174}, {107, 148, 150}, {
        100, 144, 145}, {98, 142, 143}, {121, 163, 162}, {121, 163, 161}, {
        105, 144, 141}, {61, 98, 91}, {57, 90, 83}, {61, 92, 84}, {64, 94, 
        84}, {48, 69, 62}, {99, 108, 105}, {75, 77, 74}, {41, 42, 37}, {18, 
        17, 12}, {9, 6, 0}, {11, 4, 0}, {17, 9, 0}, {24, 15, 0}, {47, 36, 
        18}, {68, 55, 36}, {70, 58, 36}, {77, 65, 43}, {105, 93, 69}, {113, 
        101, 77}, {107, 95, 71}, {117, 101, 76}, {83, 59, 33}, {93, 66, 39}, {
        110, 84, 59}, {116, 94, 70}, {115, 95, 71}, {110, 92, 70}, {88, 70, 
        48}, {51, 34, 14}, {37, 18, 1}, {41, 22, 5}, {48, 29, 14}, {54, 32, 
        18}, {57, 34, 20}, {61, 35, 22}, {63, 35, 23}, {66, 37, 21}, {88, 53, 
        33}, {76, 40, 16}, {55, 19, 0}, {43, 8, 0}, {55, 22, 0}, {76, 43, 
        12}, {77, 46, 15}, {62, 35, 5}, {65, 40, 9}, {61, 40, 11}, {54, 38, 
        12}, {58, 46, 20}, {68, 60, 39}, {80, 73, 54}, {101, 98, 81}, {132, 
        130, 109}, {181, 177, 150}, {193, 192, 162}, {197, 203, 177}, {191, 
        205, 182}, {185, 206, 187}, {185, 212, 195}, {183, 211, 196}, {180, 
        207, 190}, {186, 209, 189}, {196, 215, 193}, {197, 213, 187}, {184, 
        197, 171}, {184, 197, 171}, {196, 208, 184}, {166, 178, 158}, {109, 
        118, 99}, {51, 52, 36}, {43, 41, 26}, {36, 34, 19}, {38, 36, 21}, {38,
         36, 23}, {36, 36, 24}, {44, 46, 35}, {56, 59, 50}, {48, 55, 48}, {79,
         91, 87}, {121, 139, 139}, {142, 166, 168}, {129, 158, 162}, {105, 
        138, 145}, {98, 135, 143}, {107, 145, 156}, {128, 161, 178}, {162, 
        193, 213}, {189, 218, 232}, {207, 235, 246}, {180, 208, 211}, {85, 
        110, 107}, {39, 62, 52}, {85, 108, 92}, {101, 124, 104}, {100, 126, 
        101}, {98, 127, 99}, {98, 129, 98}, {96, 129, 98}, {94, 131, 98}, {95,
         132, 99}, {95, 131, 105}, {101, 129, 114}, {101, 127, 114}, {101, 
        125, 111}, {98, 125, 108}, {98, 125, 106}, {98, 127, 109}, {99, 127, 
        112}, {98, 128, 116}, {103, 134, 126}, {105, 136, 128}, {114, 147, 
        136}, {116, 150, 133}, {106, 145, 118}, {109, 149, 114}, {115, 156, 
        114}, {112, 152, 102}, {84, 119, 65}, {120, 153, 98}, {110, 144, 
        93}, {103, 137, 87}, {111, 147, 99}, {111, 147, 99}, {113, 149, 
        103}, {107, 143, 95}, {131, 167, 121}, {142, 178, 134}, {160, 192, 
        155}, {172, 200, 175}, {175, 199, 186}, {172, 192, 191}, {168, 186, 
        196}, {160, 187, 196}, {140, 185, 182}, {128, 181, 173}, {110, 160, 
        157}, {81, 131, 132}, {61, 106, 111}, {53, 96, 102}, {55, 96, 98}, {
        57, 95, 96}, {57, 93, 89}, {56, 88, 83}, {54, 84, 82}, {54, 82, 83}, {
        60, 83, 91}, {63, 85, 99}, {68, 86, 108}, {65, 87, 110}, {59, 88, 
        106}, {55, 88, 103}, {52, 88, 102}, {51, 87, 101}, {48, 86, 99}, {47, 
        85, 98}, {45, 85, 95}, {44, 84, 92}, {52, 91, 98}, {53, 92, 97}, {56, 
        94, 95}, {58, 94, 94}, {57, 92, 88}, {53, 85, 80}, {49, 80, 72}, {46, 
        76, 66}, {32, 53, 46}, {24, 43, 37}, {19, 36, 30}, {18, 33, 28}, {19, 
        31, 27}, {16, 25, 20}, {15, 21, 17}, {15, 20, 16}, {12, 14, 11}, {12, 
        14, 9}, {12, 14, 9}, {12, 15, 8}, {10, 15, 9}, {10, 15, 8}, {9, 14, 
        7}, {9, 14, 7}, {11, 14, 7}, {11, 14, 7}, {10, 12, 7}, {9, 11, 6}, {8,
         10, 5}, {7, 9, 4}, {6, 8, 5}, {5, 7, 4}, {9, 11, 8}, {10, 12, 9}, {
        11, 13, 12}, {11, 13, 12}, {11, 13, 12}, {10, 12, 11}, {10, 12, 11}, {
        9, 11, 10}, {6, 6, 6}, {5, 5, 5}, {5, 5, 5}, {4, 4, 4}, {2, 2, 2}, {1,
         1, 1}, {1, 1, 1}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
        3}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 
        3}, {3, 3, 3}, {3, 3, 3}}, {{24, 43, 49}, {24, 43, 49}, {24, 43, 
        49}, {24, 43, 49}, {25, 44, 50}, {27, 46, 52}, {29, 48, 54}, {31, 50, 
        54}, {29, 49, 48}, {32, 53, 48}, {37, 57, 48}, {43, 63, 51}, {54, 72, 
        56}, {66, 85, 65}, {80, 98, 76}, {88, 107, 79}, {106, 123, 87}, {110, 
        128, 88}, {111, 128, 92}, {106, 123, 91}, {98, 114, 88}, {90, 105, 
        86}, {79, 93, 80}, {68, 81, 72}, {63, 75, 73}, {53, 67, 67}, {46, 60, 
        61}, {42, 57, 60}, {40, 55, 60}, {35, 53, 57}, {35, 53, 57}, {37, 55, 
        57}, {38, 56, 58}, {41, 59, 59}, {44, 63, 61}, {47, 66, 62}, {49, 68, 
        64}, {50, 70, 61}, {50, 70, 61}, {50, 70, 59}, {48, 68, 56}, {47, 67, 
        55}, {45, 65, 53}, {45, 65, 53}, {46, 66, 55}, {48, 68, 57}, {50, 70, 
        61}, {52, 72, 63}, {53, 72, 68}, {51, 70, 66}, {49, 70, 65}, {49, 70, 
        63}, {47, 70, 60}, {45, 69, 56}, {42, 66, 52}, {39, 63, 47}, {29, 53, 
        37}, {22, 47, 28}, {19, 40, 23}, {19, 40, 23}, {23, 40, 24}, {20, 37, 
        21}, {22, 34, 20}, {24, 36, 22}, {24, 35, 19}, {22, 33, 16}, {19, 32, 
        14}, {18, 31, 13}, {21, 34, 16}, {25, 38, 20}, {29, 44, 25}, {32, 47, 
        28}, {28, 43, 22}, {24, 39, 18}, {17, 35, 13}, {15, 33, 11}, {19, 37, 
        15}, {28, 46, 24}, {40, 58, 36}, {46, 66, 41}, {51, 76, 47}, {52, 78, 
        49}, {55, 80, 50}, {56, 79, 50}, {53, 76, 47}, {50, 70, 42}, {45, 64, 
        36}, {43, 59, 32}, {41, 57, 30}, {36, 52, 26}, {28, 46, 20}, {24, 42, 
        18}, {21, 40, 18}, {16, 38, 15}, {12, 34, 13}, {7, 30, 12}, {13, 35, 
        23}, {14, 35, 28}, {18, 39, 30}, {22, 44, 32}, {25, 47, 35}, {27, 49, 
        36}, {27, 50, 34}, {26, 49, 33}, {26, 48, 35}, {29, 51, 39}, {31, 52, 
        45}, {30, 52, 49}, {34, 55, 56}, {35, 59, 63}, {32, 55, 63}, {25, 48, 
        54}, {30, 52, 50}, {31, 52, 47}, {29, 52, 44}, {27, 51, 38}, {28, 55, 
        36}, {41, 71, 43}, {59, 93, 56}, {75, 111, 65}, {81, 118, 64}, {73, 
        112, 49}, {75, 115, 44}, {88, 129, 50}, {91, 134, 45}, {82, 126, 
        31}, {82, 124, 26}, {86, 130, 35}, {83, 126, 44}, {84, 126, 54}, {81, 
        119, 62}, {70, 102, 61}, {55, 81, 56}, {39, 61, 49}, {30, 46, 46}, {
        27, 40, 46}, {26, 39, 47}, {29, 40, 46}, {31, 42, 46}, {32, 43, 47}, {
        33, 43, 45}, {31, 42, 44}, {30, 41, 43}, {27, 41, 44}, {29, 42, 48}, {
        29, 42, 48}, {28, 41, 47}, {28, 41, 47}, {29, 40, 46}, {29, 40, 44}, {
        28, 39, 43}, {28, 39, 41}, {28, 37, 42}, {26, 36, 38}, {25, 35, 37}, {
        26, 34, 36}, {27, 35, 38}, {28, 36, 38}, {27, 35, 37}, {22, 36, 39}, {
        61, 89, 92}, {162, 195, 200}, {190, 225, 229}, {165, 203, 206}, {120, 
        157, 163}, {87, 126, 131}, {110, 149, 154}, {116, 157, 159}, {128, 
        168, 168}, {135, 174, 173}, {139, 173, 172}, {112, 144, 139}, {133, 
        162, 157}, {153, 180, 173}, {170, 196, 187}, {155, 175, 166}, {115, 
        124, 119}, {92, 94, 91}, {57, 58, 53}, {30, 30, 22}, {17, 13, 4}, {15,
         7, 0}, {20, 11, 0}, {30, 17, 1}, {49, 32, 14}, {76, 58, 36}, {80, 60,
         36}, {86, 64, 40}, {112, 88, 62}, {105, 81, 55}, {84, 58, 31}, {89, 
        59, 31}, {63, 30, 0}, {117, 83, 48}, {162, 129, 96}, {143, 114, 84}, {
        85, 58, 29}, {55, 29, 2}, {52, 28, 4}, {47, 25, 2}, {79, 54, 34}, {90,
         65, 45}, {104, 79, 59}, {117, 90, 71}, {125, 94, 76}, {125, 92, 
        75}, {122, 89, 70}, {121, 87, 62}, {113, 79, 44}, {115, 80, 42}, {93, 
        58, 18}, {64, 29, 0}, {71, 36, 0}, {112, 77, 35}, {141, 108, 67}, {
        143, 111, 70}, {130, 100, 62}, {108, 82, 45}, {87, 63, 29}, {64, 44, 
        11}, {46, 29, 1}, {47, 31, 5}, {55, 40, 17}, {52, 40, 18}, {132, 116, 
        101}, {158, 146, 134}, {180, 177, 170}, {186, 192, 190}, {185, 201, 
        201}, {186, 210, 212}, {187, 212, 216}, {182, 208, 209}, {192, 214, 
        212}, {192, 209, 203}, {191, 202, 194}, {185, 192, 184}, {185, 188, 
        179}, {176, 177, 169}, {121, 122, 116}, {48, 49, 41}, {37, 35, 23}, {
        47, 43, 31}, {47, 43, 31}, {33, 29, 17}, {26, 24, 12}, {35, 35, 23}, {
        49, 50, 42}, {53, 58, 52}, {57, 66, 63}, {75, 89, 89}, {109, 128, 
        132}, {133, 158, 163}, {129, 159, 167}, {109, 143, 153}, {101, 139, 
        150}, {109, 147, 160}, {127, 160, 179}, {150, 181, 199}, {176, 205, 
        221}, {205, 235, 245}, {192, 221, 225}, {109, 138, 136}, {56, 83, 
        76}, {76, 104, 92}, {120, 148, 133}, {118, 150, 129}, {117, 151, 
        127}, {115, 153, 128}, {114, 154, 128}, {111, 155, 130}, {111, 155, 
        130}, {112, 155, 135}, {117, 155, 144}, {116, 151, 144}, {115, 148, 
        139}, {111, 147, 135}, {110, 146, 132}, {109, 147, 134}, {110, 148, 
        137}, {110, 147, 140}, {110, 149, 144}, {106, 145, 142}, {117, 158, 
        150}, {117, 159, 145}, {96, 141, 118}, {94, 141, 109}, {108, 156, 
        114}, {111, 157, 110}, {98, 136, 87}, {120, 156, 108}, {118, 155, 
        112}, {119, 155, 119}, {112, 149, 116}, {109, 145, 117}, {123, 162, 
        135}, {124, 163, 136}, {128, 166, 141}, {142, 177, 153}, {156, 189, 
        170}, {162, 192, 180}, {161, 190, 185}, {160, 185, 189}, {160, 182, 
        195}, {155, 185, 196}, {137, 182, 187}, {122, 176, 178}, {104, 155, 
        159}, {79, 128, 135}, {64, 108, 119}, {58, 101, 110}, {58, 99, 105}, {
        57, 95, 98}, {57, 93, 91}, {56, 88, 85}, {52, 82, 80}, {51, 79, 80}, {
        56, 79, 87}, {59, 81, 95}, {63, 81, 103}, {61, 83, 106}, {56, 85, 
        103}, {52, 85, 102}, {49, 85, 101}, {47, 83, 99}, {45, 83, 96}, {43, 
        83, 95}, {43, 83, 93}, {43, 83, 91}, {49, 88, 95}, {51, 91, 93}, {54, 
        93, 92}, {55, 91, 89}, {51, 86, 80}, {47, 80, 71}, {41, 73, 62}, {39, 
        69, 57}, {31, 52, 43}, {23, 43, 34}, {18, 35, 27}, {18, 33, 26}, {18, 
        31, 24}, {16, 26, 18}, {14, 21, 14}, {13, 20, 13}, {12, 17, 11}, {13, 
        18, 11}, {14, 19, 12}, {14, 20, 10}, {14, 19, 12}, {12, 18, 8}, {9, 
        17, 6}, {7, 15, 4}, {8, 13, 6}, {8, 13, 6}, {8, 13, 7}, {7, 12, 6}, {
        6, 11, 5}, {6, 11, 5}, {6, 11, 7}, {5, 10, 6}, {8, 13, 9}, {8, 13, 
        9}, {9, 13, 12}, {9, 13, 12}, {8, 12, 11}, {7, 11, 10}, {5, 9, 8}, {6,
         8, 7}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
        3}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 
        3}, {3, 3, 3}, {3, 3, 3}}, {{19, 38, 44}, {19, 38, 44}, {18, 37, 
        43}, {18, 37, 41}, {20, 39, 43}, {22, 41, 45}, {24, 44, 45}, {26, 44, 
        44}, {27, 46, 44}, {31, 50, 44}, {37, 57, 46}, {47, 65, 51}, {57, 76, 
        57}, {69, 88, 66}, {83, 101, 77}, {91, 110, 80}, {102, 120, 82}, {106,
         124, 84}, {106, 123, 87}, {101, 117, 88}, {94, 109, 86}, {85, 102, 
        84}, {74, 90, 79}, {65, 80, 75}, {60, 74, 75}, {51, 66, 69}, {45, 60, 
        67}, {41, 58, 65}, {39, 56, 64}, {35, 52, 60}, {34, 51, 59}, {36, 53, 
        60}, {36, 53, 60}, {38, 56, 60}, {42, 60, 62}, {45, 63, 63}, {47, 66, 
        64}, {47, 66, 62}, {46, 65, 59}, {46, 66, 57}, {48, 68, 57}, {47, 67, 
        55}, {45, 65, 54}, {44, 64, 53}, {45, 65, 54}, {47, 67, 58}, {50, 70, 
        61}, {51, 70, 64}, {56, 75, 73}, {53, 72, 70}, {48, 69, 64}, {45, 66, 
        59}, {41, 64, 54}, {37, 61, 48}, {32, 56, 42}, {28, 52, 36}, {29, 54, 
        35}, {22, 47, 28}, {21, 42, 25}, {24, 45, 28}, {28, 45, 29}, {25, 42, 
        26}, {26, 38, 26}, {27, 39, 25}, {22, 33, 16}, {20, 32, 12}, {15, 28, 
        10}, {14, 27, 9}, {15, 28, 10}, {20, 33, 15}, {26, 39, 21}, {28, 43, 
        24}, {23, 38, 17}, {20, 35, 14}, {13, 31, 9}, {13, 31, 9}, {19, 37, 
        15}, {31, 49, 27}, {44, 62, 40}, {52, 72, 47}, {57, 82, 53}, {61, 86, 
        56}, {66, 89, 60}, {71, 92, 61}, {70, 91, 60}, {66, 85, 53}, {62, 79, 
        47}, {58, 75, 43}, {54, 70, 41}, {48, 64, 37}, {39, 58, 30}, {33, 53, 
        26}, {30, 50, 25}, {23, 45, 22}, {17, 41, 17}, {12, 35, 15}, {12, 34, 
        21}, {13, 35, 23}, {15, 37, 25}, {19, 41, 28}, {22, 45, 29}, {23, 46, 
        28}, {22, 45, 27}, {20, 43, 25}, {22, 45, 29}, {26, 48, 36}, {28, 49, 
        40}, {29, 50, 45}, {32, 52, 53}, {32, 53, 58}, {25, 45, 52}, {17, 36, 
        42}, {28, 46, 48}, {30, 46, 43}, {27, 46, 40}, {24, 46, 33}, {28, 53, 
        32}, {45, 74, 46}, {71, 103, 66}, {89, 125, 77}, {90, 128, 71}, {83, 
        122, 57}, {86, 126, 53}, {95, 137, 55}, {94, 137, 48}, {86, 130, 
        35}, {91, 133, 35}, {101, 145, 50}, {95, 137, 53}, {92, 132, 59}, {87,
         122, 64}, {76, 107, 65}, {60, 86, 61}, {43, 63, 52}, {29, 45, 44}, {
        20, 34, 37}, {22, 33, 39}, {23, 34, 40}, {25, 34, 39}, {26, 36, 38}, {
        25, 35, 36}, {24, 34, 35}, {22, 34, 34}, {21, 32, 34}, {23, 34, 38}, {
        20, 34, 37}, {22, 33, 39}, {22, 33, 37}, {22, 33, 37}, {23, 34, 36}, {
        25, 35, 37}, {25, 35, 37}, {27, 37, 39}, {24, 34, 35}, {23, 31, 33}, {
        23, 32, 31}, {24, 32, 34}, {26, 35, 34}, {27, 35, 37}, {22, 36, 37}, {
        96, 121, 125}, {183, 214, 219}, {180, 210, 218}, {156, 189, 196}, {
        109, 142, 149}, {63, 98, 104}, {98, 133, 139}, {107, 142, 146}, {72, 
        106, 108}, {102, 133, 135}, {143, 173, 173}, {145, 171, 168}, {164, 
        189, 185}, {146, 169, 161}, {119, 140, 131}, {75, 90, 83}, {77, 83, 
        79}, {67, 69, 64}, {51, 52, 47}, {37, 37, 29}, {26, 22, 13}, {20, 12, 
        1}, {22, 10, 0}, {30, 14, 0}, {47, 29, 9}, {86, 64, 41}, {100, 74, 
        49}, {110, 80, 54}, {128, 97, 69}, {106, 72, 44}, {67, 32, 2}, {62, 
        26, 0}, {117, 78, 39}, {107, 70, 28}, {99, 64, 26}, {98, 66, 28}, {
        114, 84, 50}, {140, 113, 83}, {139, 113, 86}, {110, 84, 59}, {78, 52, 
        29}, {76, 49, 28}, {71, 44, 23}, {66, 38, 16}, {64, 32, 9}, {66, 31, 
        9}, {70, 34, 10}, {74, 39, 11}, {122, 90, 51}, {148, 117, 73}, {139, 
        106, 63}, {91, 58, 13}, {71, 37, 0}, {106, 72, 27}, {150, 116, 71}, {
        168, 133, 91}, {158, 125, 84}, {141, 109, 70}, {128, 96, 58}, {106, 
        77, 43}, {89, 63, 30}, {100, 75, 45}, {100, 76, 48}, {73, 48, 26}, {
        51, 27, 17}, {91, 70, 67}, {133, 121, 123}, {157, 156, 162}, {169, 
        179, 189}, {180, 198, 210}, {188, 207, 221}, {187, 207, 216}, {183, 
        200, 207}, {182, 193, 195}, {196, 202, 202}, {198, 198, 196}, {159, 
        154, 151}, {102, 94, 91}, {56, 46, 45}, {28, 18, 16}, {34, 27, 17}, {
        39, 35, 23}, {40, 36, 24}, {30, 26, 14}, {22, 20, 8}, {31, 31, 21}, {
        52, 55, 48}, {67, 74, 67}, {105, 115, 114}, {96, 112, 112}, {104, 125,
         130}, {125, 152, 159}, {138, 168, 178}, {125, 161, 173}, {113, 150, 
        166}, {111, 148, 164}, {121, 154, 171}, {140, 169, 187}, {155, 184, 
        198}, {183, 213, 223}, {203, 232, 238}, {163, 193, 193}, {103, 134, 
        129}, {81, 112, 106}, {138, 171, 160}, {135, 171, 157}, {133, 171, 
        158}, {129, 171, 157}, {127, 171, 158}, {123, 171, 159}, {120, 170, 
        158}, {121, 168, 158}, {120, 165, 160}, {120, 162, 158}, {116, 158, 
        154}, {111, 156, 149}, {109, 155, 145}, {109, 154, 147}, {109, 154, 
        151}, {110, 154, 153}, {111, 157, 157}, {106, 152, 152}, {118, 167, 
        163}, {116, 166, 155}, {82, 135, 115}, {70, 125, 94}, {84, 141, 
        100}, {94, 146, 100}, {71, 114, 68}, {68, 107, 63}, {68, 108, 73}, {
        89, 128, 99}, {77, 116, 97}, {62, 103, 87}, {100, 140, 129}, {130, 
        170, 161}, {135, 175, 166}, {145, 185, 176}, {155, 192, 184}, {156, 
        191, 185}, {151, 185, 184}, {149, 180, 183}, {150, 179, 187}, {147, 
        181, 191}, {134, 181, 191}, {119, 171, 182}, {100, 149, 163}, {77, 
        124, 140}, {63, 109, 125}, {61, 103, 119}, {59, 99, 111}, {57, 96, 
        103}, {56, 91, 93}, {53, 87, 86}, {50, 80, 80}, {48, 76, 77}, {51, 76,
         83}, {55, 77, 90}, {60, 78, 98}, {58, 80, 101}, {54, 83, 101}, {48, 
        84, 100}, {47, 83, 99}, {44, 81, 97}, {42, 82, 94}, {42, 82, 94}, {42,
         82, 92}, {42, 82, 90}, {45, 84, 91}, {48, 88, 90}, {52, 91, 90}, {51,
         90, 85}, {49, 84, 77}, {41, 77, 65}, {35, 68, 57}, {33, 63, 51}, {29,
         52, 42}, {22, 42, 33}, {17, 34, 26}, {17, 33, 23}, {18, 31, 22}, {14,
         25, 17}, {11, 21, 13}, {12, 19, 11}, {13, 18, 11}, {14, 19, 12}, {16,
         22, 12}, {17, 23, 13}, {16, 22, 12}, {12, 20, 9}, {9, 17, 6}, {6, 14,
         3}, {8, 13, 6}, {7, 12, 5}, {7, 12, 6}, {7, 12, 6}, {7, 12, 6}, {7, 
        12, 6}, {7, 12, 8}, {7, 12, 8}, {7, 12, 8}, {8, 13, 9}, {8, 12, 11}, {
        8, 12, 11}, {7, 11, 10}, {5, 9, 8}, {3, 7, 6}, {1, 5, 4}, {2, 4, 3}, {
        3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 
        3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 
        2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
        3}}, {{13, 32, 36}, {14, 33, 37}, {14, 33, 37}, {14, 34, 35}, {15, 33,
         35}, {17, 35, 35}, {20, 39, 37}, {25, 41, 38}, {33, 50, 44}, {37, 54,
         44}, {43, 61, 47}, {52, 69, 51}, {62, 80, 58}, {75, 93, 67}, {87, 
        106, 78}, {96, 115, 83}, {108, 126, 88}, {106, 124, 84}, {100, 120, 
        85}, {95, 114, 84}, {89, 107, 85}, {78, 96, 80}, {68, 85, 77}, {61, 
        77, 76}, {50, 65, 70}, {48, 65, 72}, {46, 63, 73}, {43, 61, 71}, {41, 
        59, 69}, {39, 57, 67}, {38, 55, 65}, {37, 54, 62}, {44, 61, 69}, {44, 
        61, 68}, {45, 63, 67}, {46, 64, 66}, {46, 64, 64}, {46, 65, 63}, {45, 
        64, 58}, {45, 65, 56}, {47, 67, 58}, {47, 67, 56}, {46, 66, 57}, {47, 
        67, 58}, {48, 68, 59}, {50, 69, 63}, {52, 71, 65}, {53, 72, 68}, {53, 
        72, 70}, {51, 70, 68}, {49, 70, 65}, {45, 66, 59}, {36, 59, 49}, {27, 
        51, 38}, {26, 50, 36}, {30, 54, 38}, {26, 51, 32}, {26, 51, 30}, {28, 
        49, 32}, {26, 47, 30}, {27, 43, 30}, {27, 43, 30}, {32, 44, 34}, {33, 
        45, 31}, {22, 33, 16}, {19, 31, 9}, {14, 26, 6}, {11, 23, 3}, {12, 24,
         4}, {14, 27, 7}, {19, 32, 12}, {23, 36, 16}, {21, 36, 15}, {19, 34, 
        13}, {17, 32, 11}, {17, 32, 11}, {22, 40, 18}, {36, 54, 32}, {52, 70, 
        48}, {62, 82, 57}, {69, 92, 64}, {68, 91, 62}, {69, 92, 63}, {75, 96, 
        65}, {79, 98, 66}, {81, 98, 64}, {77, 94, 60}, {74, 89, 56}, {61, 78, 
        46}, {57, 74, 42}, {49, 68, 38}, {44, 64, 36}, {41, 61, 34}, {34, 57, 
        31}, {26, 50, 26}, {21, 45, 23}, {15, 38, 20}, {19, 42, 26}, {21, 44, 
        26}, {20, 43, 23}, {21, 45, 23}, {23, 47, 23}, {22, 46, 22}, {17, 41, 
        19}, {25, 48, 28}, {30, 53, 35}, {30, 52, 39}, {25, 46, 37}, {23, 43, 
        41}, {25, 45, 46}, {22, 41, 45}, {17, 35, 39}, {20, 34, 35}, {25, 37, 
        35}, {22, 37, 30}, {18, 38, 26}, {31, 54, 34}, {57, 86, 56}, {86, 118,
         79}, {100, 136, 88}, {98, 137, 80}, {98, 139, 71}, {108, 150, 76}, {
        116, 159, 77}, {114, 158, 69}, {119, 164, 71}, {123, 167, 70}, {115, 
        158, 66}, {93, 135, 51}, {94, 134, 61}, {92, 128, 67}, {80, 111, 
        67}, {62, 88, 61}, {43, 63, 51}, {29, 45, 42}, {23, 37, 38}, {18, 29, 
        33}, {20, 30, 32}, {21, 29, 31}, {19, 28, 27}, {15, 25, 24}, {14, 24, 
        23}, {15, 25, 24}, {15, 27, 27}, {19, 30, 32}, {18, 29, 31}, {16, 27, 
        31}, {15, 26, 28}, {15, 25, 27}, {16, 26, 27}, {17, 27, 28}, {18, 28, 
        29}, {16, 24, 26}, {11, 20, 19}, {14, 23, 22}, {21, 30, 27}, {22, 28, 
        28}, {18, 24, 22}, {26, 32, 32}, {36, 48, 48}, {132, 153, 158}, {195, 
        220, 227}, {189, 214, 221}, {142, 169, 176}, {104, 131, 138}, {62, 89,
         96}, {48, 75, 82}, {50, 77, 84}, {45, 70, 75}, {29, 53, 55}, {27, 48,
         49}, {40, 59, 57}, {46, 62, 59}, {38, 53, 48}, {38, 53, 46}, {51, 62,
         56}, {44, 50, 46}, {44, 46, 41}, {43, 44, 39}, {42, 42, 34}, {36, 33,
         24}, {29, 22, 12}, {30, 18, 6}, {35, 19, 4}, {30, 9, 0}, {44, 17, 
        0}, {62, 32, 8}, {97, 63, 36}, {132, 95, 66}, {132, 91, 61}, {103, 60,
         28}, {83, 41, 3}, {111, 70, 26}, {93, 55, 8}, {97, 60, 16}, {124, 91,
         50}, {133, 103, 65}, {107, 81, 48}, {72, 47, 17}, {54, 30, 4}, {45, 
        21, 0}, {57, 33, 9}, {60, 34, 11}, {67, 39, 15}, {101, 69, 44}, {130, 
        96, 69}, {134, 99, 71}, {128, 95, 64}, {144, 118, 83}, {138, 114, 
        76}, {108, 83, 43}, {71, 43, 4}, {57, 27, 0}, {66, 34, 0}, {93, 58, 
        20}, {122, 87, 49}, {139, 101, 64}, {136, 98, 62}, {98, 60, 24}, {53, 
        14, 0}, {46, 10, 0}, {64, 29, 0}, {79, 44, 14}, {84, 49, 27}, {74, 40,
         30}, {82, 52, 50}, {76, 56, 57}, {75, 66, 71}, {87, 90, 99}, {97, 
        107, 117}, {125, 139, 148}, {170, 185, 192}, {175, 184, 189}, {189, 
        193, 194}, {181, 178, 173}, {144, 135, 128}, {102, 87, 80}, {62, 43, 
        37}, {40, 19, 16}, {40, 23, 16}, {41, 31, 21}, {28, 22, 10}, {22, 18, 
        7}, {28, 24, 13}, {32, 29, 20}, {34, 36, 25}, {47, 52, 45}, {63, 72, 
        67}, {104, 116, 114}, {117, 135, 135}, {151, 172, 177}, {164, 191, 
        198}, {154, 184, 195}, {157, 191, 203}, {167, 203, 219}, {163, 199, 
        215}, {153, 185, 200}, {159, 187, 201}, {170, 198, 210}, {175, 203, 
        214}, {197, 228, 233}, {203, 234, 236}, {144, 176, 175}, {80, 114, 
        113}, {128, 164, 162}, {137, 178, 174}, {141, 183, 181}, {132, 178, 
        176}, {123, 171, 173}, {122, 171, 175}, {122, 173, 177}, {120, 171, 
        175}, {116, 167, 170}, {116, 167, 168}, {114, 165, 166}, {111, 163, 
        161}, {108, 160, 158}, {105, 160, 157}, {106, 160, 162}, {108, 161, 
        165}, {105, 158, 164}, {106, 159, 165}, {108, 164, 165}, {108, 165, 
        158}, {101, 160, 142}, {86, 146, 118}, {67, 129, 90}, {58, 117, 73}, {
        28, 75, 29}, {45, 87, 47}, {41, 85, 52}, {67, 109, 87}, {87, 129, 
        117}, {96, 138, 134}, {128, 170, 169}, {128, 172, 173}, {138, 182, 
        181}, {140, 182, 180}, {140, 182, 178}, {141, 182, 178}, {140, 181, 
        177}, {140, 179, 178}, {138, 176, 177}, {136, 175, 182}, {122, 170, 
        182}, {110, 162, 176}, {94, 142, 162}, {76, 122, 145}, {67, 112, 
        135}, {67, 108, 130}, {62, 100, 119}, {53, 91, 104}, {52, 87, 93}, {
        50, 84, 86}, {49, 79, 81}, {48, 76, 79}, {51, 76, 81}, {53, 77, 87}, {
        56, 78, 92}, {53, 79, 94}, {46, 77, 95}, {42, 78, 94}, {40, 76, 92}, {
        38, 75, 91}, {37, 77, 89}, {38, 78, 90}, {38, 81, 90}, {40, 83, 90}, {
        43, 84, 90}, {50, 90, 92}, {55, 94, 93}, {53, 92, 87}, {53, 88, 81}, {
        48, 84, 72}, {40, 73, 62}, {33, 63, 51}, {34, 58, 45}, {30, 50, 39}, {
        23, 40, 30}, {15, 31, 21}, {11, 24, 15}, {8, 20, 10}, {8, 18, 9}, {10,
         17, 9}, {18, 23, 16}, {19, 25, 15}, {21, 27, 17}, {21, 27, 17}, {18, 
        26, 13}, {14, 22, 9}, {9, 17, 4}, {3, 13, 2}, {5, 12, 4}, {5, 12, 
        4}, {4, 11, 4}, {4, 11, 4}, {4, 11, 4}, {4, 11, 4}, {4, 10, 6}, {4, 
        10, 6}, {3, 9, 5}, {3, 9, 5}, {4, 10, 8}, {3, 9, 7}, {2, 8, 6}, {1, 7,
         5}, {0, 6, 4}, {0, 4, 3}, {1, 3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
        0}, {1, 1, 1}, {3, 3, 3}, {4, 4, 4}, {6, 6, 6}}, {{11, 31, 32}, {12, 
        32, 33}, {14, 34, 35}, {16, 34, 34}, {18, 37, 35}, {23, 39, 36}, {28, 
        43, 38}, {32, 47, 40}, {41, 54, 44}, {45, 59, 44}, {52, 67, 48}, {61, 
        76, 55}, {71, 87, 61}, {81, 100, 70}, {92, 111, 79}, {100, 120, 85}, {
        109, 127, 87}, {106, 124, 84}, {99, 119, 84}, {92, 112, 84}, {85, 104,
         84}, {74, 95, 80}, {64, 83, 79}, {56, 76, 77}, {48, 67, 73}, {47, 65,
         75}, {46, 64, 76}, {44, 62, 74}, {42, 60, 72}, {40, 58, 70}, {39, 56,
         66}, {38, 55, 63}, {44, 61, 69}, {44, 61, 68}, {45, 63, 67}, {46, 64,
         66}, {46, 64, 64}, {46, 65, 63}, {46, 65, 61}, {46, 65, 59}, {47, 66,
         60}, {46, 66, 57}, {46, 66, 57}, {47, 66, 60}, {48, 67, 61}, {50, 69,
         65}, {53, 72, 68}, {54, 73, 71}, {51, 69, 69}, {47, 66, 64}, {43, 64,
         59}, {40, 61, 54}, {31, 54, 44}, {23, 47, 33}, {21, 45, 29}, {24, 49,
         30}, {22, 47, 26}, {24, 49, 28}, {27, 48, 29}, {28, 49, 32}, {29, 46,
         30}, {27, 43, 30}, {29, 41, 31}, {28, 40, 26}, {22, 34, 14}, {19, 31,
         9}, {15, 27, 5}, {12, 24, 2}, {12, 24, 2}, {14, 26, 6}, {17, 30, 
        10}, {19, 32, 12}, {23, 36, 16}, {21, 36, 15}, {20, 35, 14}, {21, 36, 
        15}, {26, 44, 22}, {38, 56, 34}, {52, 70, 48}, {62, 80, 56}, {69, 89, 
        62}, {70, 91, 60}, {72, 93, 62}, {76, 95, 63}, {81, 98, 64}, {81, 98, 
        62}, {80, 96, 60}, {78, 94, 57}, {74, 91, 55}, {70, 87, 53}, {62, 81, 
        49}, {57, 78, 47}, {53, 73, 45}, {44, 67, 39}, {34, 58, 32}, {28, 52, 
        28}, {24, 48, 26}, {25, 49, 27}, {23, 47, 23}, {19, 43, 17}, {20, 45, 
        16}, {24, 49, 20}, {24, 49, 20}, {22, 47, 18}, {23, 47, 23}, {27, 51, 
        29}, {26, 49, 31}, {22, 42, 30}, {20, 39, 33}, {24, 40, 39}, {22, 37, 
        40}, {18, 32, 35}, {15, 25, 26}, {18, 28, 27}, {18, 31, 24}, {18, 36, 
        22}, {33, 57, 35}, {63, 92, 62}, {95, 127, 88}, {111, 147, 99}, {106, 
        146, 86}, {108, 149, 83}, {117, 159, 85}, {124, 167, 87}, {129, 173, 
        86}, {138, 183, 92}, {139, 182, 90}, {127, 170, 80}, {103, 145, 63}, {
        101, 141, 70}, {96, 131, 73}, {82, 113, 69}, {65, 91, 62}, {48, 69, 
        52}, {37, 54, 46}, {31, 46, 43}, {23, 35, 33}, {24, 34, 33}, {24, 33, 
        30}, {23, 32, 29}, {22, 33, 29}, {20, 31, 27}, {19, 29, 28}, {17, 29, 
        27}, {18, 30, 30}, {16, 28, 28}, {15, 26, 28}, {13, 25, 25}, {13, 23, 
        24}, {14, 24, 23}, {14, 24, 25}, {15, 25, 24}, {18, 27, 26}, {14, 23, 
        20}, {14, 23, 20}, {19, 28, 25}, {19, 25, 23}, {17, 23, 19}, {28, 34, 
        32}, {41, 51, 50}, {156, 174, 178}, {198, 218, 225}, {179, 199, 
        206}, {138, 158, 165}, {98, 121, 127}, {55, 75, 82}, {40, 60, 69}, {
        46, 65, 72}, {31, 50, 56}, {17, 35, 39}, {19, 33, 36}, {36, 48, 48}, {
        42, 52, 51}, {29, 40, 36}, {19, 28, 23}, {20, 26, 22}, {11, 17, 13}, {
        17, 22, 18}, {30, 32, 27}, {42, 43, 37}, {45, 42, 35}, {39, 32, 22}, {
        32, 22, 10}, {34, 18, 3}, {30, 9, 0}, {39, 12, 0}, {56, 26, 2}, {93, 
        58, 30}, {126, 85, 55}, {125, 80, 49}, {115, 69, 36}, {121, 76, 37}, {
        149, 107, 57}, {161, 124, 71}, {183, 147, 97}, {191, 158, 113}, {178, 
        149, 109}, {157, 131, 96}, {150, 127, 96}, {155, 134, 107}, {176, 156,
         131}, {167, 147, 122}, {164, 140, 116}, {166, 140, 113}, {165, 138, 
        109}, {164, 133, 102}, {162, 129, 96}, {157, 128, 96}, {145, 124, 
        95}, {113, 93, 68}, {66, 45, 18}, {38, 14, 0}, {35, 8, 0}, {38, 7, 
        0}, {51, 17, 0}, {74, 37, 10}, {125, 85, 59}, {153, 111, 86}, {150, 
        108, 83}, {126, 82, 57}, {116, 74, 49}, {113, 71, 46}, {92, 50, 25}, {
        69, 27, 5}, {64, 22, 8}, {56, 22, 12}, {46, 21, 14}, {44, 29, 24}, {
        47, 43, 42}, {46, 50, 51}, {58, 64, 62}, {80, 86, 82}, {144, 145, 
        137}, {148, 144, 132}, {134, 122, 106}, {109, 92, 74}, {92, 69, 51}, {
        74, 48, 31}, {61, 33, 19}, {58, 35, 21}, {48, 36, 24}, {36, 30, 18}, {
        27, 20, 10}, {17, 13, 2}, {13, 10, 1}, {19, 21, 10}, {40, 45, 38}, {
        59, 69, 61}, {115, 130, 127}, {143, 161, 161}, {142, 163, 166}, {121, 
        146, 153}, {125, 153, 164}, {140, 172, 185}, {150, 183, 198}, {162, 
        195, 210}, {161, 190, 204}, {164, 192, 204}, {172, 200, 211}, {191, 
        220, 228}, {208, 239, 244}, {210, 241, 244}, {173, 207, 209}, {116, 
        151, 153}, {128, 166, 169}, {134, 175, 179}, {137, 180, 187}, {129, 
        176, 186}, {123, 171, 185}, {121, 170, 185}, {118, 169, 188}, {115, 
        166, 183}, {108, 162, 172}, {106, 164, 168}, {104, 162, 164}, {101, 
        159, 161}, {99, 157, 159}, {97, 156, 160}, {101, 158, 165}, {102, 161,
         169}, {103, 160, 171}, {107, 166, 174}, {111, 170, 174}, {113, 174, 
        169}, {115, 178, 161}, {111, 175, 148}, {97, 163, 125}, {87, 148, 
        104}, {95, 147, 99}, {46, 91, 48}, {17, 61, 28}, {83, 127, 104}, {135,
         178, 168}, {124, 169, 166}, {119, 165, 165}, {113, 158, 161}, {116, 
        162, 160}, {121, 167, 164}, {127, 172, 165}, {132, 178, 167}, {135, 
        178, 168}, {134, 178, 165}, {134, 176, 166}, {131, 176, 171}, {122, 
        171, 176}, {110, 159, 173}, {90, 137, 155}, {70, 115, 138}, {62, 104, 
        129}, {62, 104, 129}, {62, 100, 123}, {58, 95, 113}, {54, 90, 102}, {
        52, 87, 93}, {50, 81, 84}, {49, 79, 81}, {49, 76, 83}, {50, 77, 86}, {
        52, 76, 88}, {49, 77, 89}, {44, 77, 92}, {39, 76, 92}, {37, 74, 90}, {
        35, 74, 89}, {36, 76, 88}, {39, 79, 91}, {40, 83, 92}, {42, 85, 92}, {
        45, 86, 92}, {51, 92, 94}, {56, 96, 95}, {57, 96, 93}, {57, 94, 87}, {
        53, 89, 79}, {45, 78, 67}, {36, 68, 55}, {36, 59, 49}, {31, 53, 41}, {
        23, 43, 32}, {17, 34, 24}, {12, 28, 18}, {12, 24, 14}, {12, 22, 13}, {
        13, 20, 12}, {19, 25, 15}, {20, 26, 16}, {21, 27, 17}, {19, 27, 16}, {
        17, 25, 12}, {12, 20, 7}, {5, 16, 2}, {2, 12, 1}, {4, 11, 3}, {3, 10, 
        2}, {3, 10, 3}, {3, 10, 3}, {3, 10, 3}, {3, 10, 3}, {3, 9, 5}, {3, 9, 
        5}, {3, 9, 5}, {3, 9, 5}, {4, 10, 8}, {3, 9, 7}, {2, 8, 6}, {1, 7, 
        5}, {0, 6, 4}, {0, 4, 3}, {1, 3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
        0}, {1, 1, 1}, {3, 3, 3}, {4, 4, 4}, {6, 6, 6}}, {{9, 27, 27}, {12, 
        31, 29}, {15, 34, 32}, {21, 37, 34}, {25, 40, 35}, {33, 46, 39}, {40, 
        52, 42}, {44, 56, 44}, {49, 62, 45}, {55, 68, 48}, {64, 78, 53}, {73, 
        87, 61}, {83, 98, 67}, {92, 109, 75}, {101, 118, 82}, {107, 125, 
        87}, {110, 128, 88}, {106, 124, 86}, {98, 117, 85}, {90, 110, 83}, {
        82, 101, 82}, {70, 90, 78}, {60, 80, 78}, {53, 74, 77}, {48, 68, 
        75}, {47, 67, 78}, {46, 66, 77}, {44, 63, 77}, {43, 61, 73}, {41, 59, 
        71}, {40, 58, 68}, {39, 58, 65}, {44, 61, 69}, {45, 62, 69}, {45, 63, 
        67}, {45, 63, 65}, {46, 64, 64}, {46, 65, 63}, {47, 66, 62}, {47, 66, 
        60}, {46, 65, 59}, {47, 66, 60}, {47, 66, 60}, {48, 67, 63}, {50, 69, 
        65}, {52, 71, 69}, {54, 73, 71}, {56, 74, 74}, {52, 70, 70}, {46, 65, 
        63}, {39, 60, 55}, {34, 55, 46}, {26, 50, 37}, {18, 42, 26}, {16, 41, 
        22}, {18, 43, 21}, {18, 43, 21}, {21, 46, 24}, {28, 50, 29}, {31, 52, 
        33}, {34, 51, 35}, {30, 46, 33}, {27, 39, 29}, {23, 35, 21}, {21, 33, 
        13}, {21, 31, 7}, {18, 28, 4}, {16, 26, 2}, {13, 25, 1}, {14, 26, 
        4}, {15, 27, 5}, {16, 30, 7}, {23, 36, 16}, {24, 37, 17}, {25, 40, 
        19}, {27, 42, 21}, {33, 48, 29}, {41, 56, 37}, {52, 67, 48}, {57, 75, 
        53}, {63, 82, 54}, {66, 85, 55}, {71, 90, 58}, {74, 94, 59}, {78, 95, 
        59}, {80, 96, 59}, {81, 97, 58}, {83, 99, 60}, {85, 101, 64}, {81, 99,
         61}, {76, 96, 59}, {73, 94, 61}, {70, 91, 60}, {61, 84, 56}, {50, 74,
         48}, {43, 67, 41}, {40, 63, 37}, {37, 60, 34}, {30, 55, 26}, {23, 48,
         18}, {22, 49, 16}, {28, 55, 22}, {30, 57, 24}, {28, 55, 22}, {23, 49,
         20}, {25, 49, 23}, {22, 45, 25}, {18, 39, 24}, {17, 34, 26}, {18, 33,
         28}, {16, 30, 30}, {15, 27, 27}, {8, 16, 18}, {13, 19, 17}, {13, 24, 
        18}, {16, 32, 19}, {33, 55, 34}, {65, 92, 61}, {97, 129, 88}, {116, 
        153, 102}, {107, 146, 89}, {110, 152, 86}, {113, 156, 84}, {117, 161, 
        82}, {132, 175, 93}, {147, 191, 104}, {143, 186, 97}, {126, 168, 
        84}, {109, 151, 75}, {108, 147, 82}, {104, 139, 85}, {94, 125, 83}, {
        81, 107, 78}, {67, 88, 69}, {55, 73, 61}, {48, 64, 54}, {38, 51, 
        42}, {34, 47, 38}, {32, 44, 34}, {31, 42, 34}, {32, 43, 35}, {31, 42, 
        36}, {27, 39, 35}, {23, 35, 33}, {20, 32, 30}, {16, 31, 28}, {16, 28, 
        28}, {14, 26, 24}, {13, 25, 23}, {14, 26, 22}, {15, 25, 24}, {16, 27, 
        23}, {19, 30, 26}, {16, 27, 21}, {16, 25, 20}, {18, 27, 22}, {15, 24, 
        19}, {15, 25, 17}, {28, 37, 32}, {44, 55, 51}, {161, 179, 179}, {185, 
        204, 208}, {159, 178, 184}, {127, 146, 152}, {102, 119, 126}, {67, 84,
         91}, {62, 76, 85}, {68, 81, 89}, {38, 51, 59}, {23, 34, 40}, {17, 26,
         31}, {27, 35, 37}, {35, 41, 41}, {28, 32, 31}, {21, 23, 20}, {18, 23,
         19}, {25, 30, 26}, {21, 26, 22}, {23, 25, 20}, {32, 33, 27}, {41, 41,
         33}, {50, 46, 37}, {60, 52, 41}, {70, 56, 43}, {51, 32, 17}, {51, 26,
         6}, {61, 30, 9}, {93, 57, 31}, {125, 84, 56}, {134, 89, 58}, {148, 
        102, 69}, {177, 132, 91}, {203, 162, 110}, {225, 188, 133}, {245, 212,
         159}, {248, 217, 170}, {244, 216, 176}, {244, 221, 187}, {247, 228, 
        198}, {248, 231, 205}, {237, 221, 196}, {199, 183, 158}, {176, 156, 
        131}, {149, 128, 101}, {100, 75, 45}, {76, 50, 17}, {98, 68, 34}, {
        117, 90, 61}, {80, 62, 48}, {49, 34, 27}, {21, 4, 0}, {20, 0, 0}, {31,
         6, 0}, {27, 0, 0}, {27, 0, 0}, {45, 8, 0}, {66, 26, 16}, {108, 65, 
        56}, {131, 87, 76}, {136, 92, 79}, {160, 114, 101}, {182, 136, 123}, {
        178, 132, 119}, {165, 119, 103}, {137, 95, 71}, {104, 67, 41}, {72, 
        44, 22}, {51, 30, 9}, {31, 23, 4}, {35, 32, 13}, {59, 58, 37}, {77, 
        77, 51}, {87, 82, 52}, {104, 94, 59}, {110, 92, 54}, {108, 84, 46}, {
        106, 78, 39}, {89, 59, 23}, {64, 34, 0}, {47, 21, 0}, {43, 30, 13}, {
        38, 32, 20}, {30, 24, 12}, {15, 11, 0}, {14, 12, 0}, {31, 33, 22}, {
        56, 62, 52}, {72, 82, 73}, {123, 135, 131}, {181, 197, 196}, {201, 
        221, 222}, {179, 202, 208}, {137, 164, 173}, {78, 106, 117}, {81, 111,
         122}, {154, 184, 195}, {161, 188, 199}, {166, 193, 202}, {166, 193, 
        202}, {191, 220, 226}, {199, 230, 233}, {197, 228, 231}, {189, 223, 
        225}, {129, 167, 170}, {129, 168, 173}, {130, 173, 180}, {130, 174, 
        185}, {126, 172, 188}, {123, 170, 190}, {120, 168, 191}, {114, 164, 
        191}, {108, 160, 184}, {100, 156, 169}, {98, 157, 165}, {97, 156, 
        162}, {94, 153, 157}, {92, 151, 157}, {92, 152, 160}, {96, 154, 
        165}, {98, 158, 169}, {96, 154, 166}, {102, 162, 172}, {103, 164, 
        167}, {100, 162, 157}, {105, 169, 152}, {109, 175, 147}, {94, 162, 
        123}, {75, 138, 91}, {93, 143, 92}, {45, 91, 42}, {8, 53, 14}, {48, 
        93, 64}, {99, 143, 126}, {114, 160, 150}, {119, 166, 160}, {112, 159, 
        153}, {103, 153, 142}, {110, 161, 146}, {121, 170, 149}, {125, 175, 
        150}, {125, 174, 145}, {122, 171, 142}, {122, 168, 139}, {119, 167, 
        145}, {112, 162, 153}, {102, 152, 153}, {86, 133, 143}, {69, 115, 
        130}, {64, 106, 128}, {62, 104, 128}, {62, 99, 125}, {59, 95, 117}, {
        57, 93, 109}, {55, 89, 101}, {51, 84, 91}, {50, 81, 86}, {49, 80, 
        85}, {49, 78, 86}, {48, 76, 87}, {46, 76, 87}, {41, 77, 91}, {38, 76, 
        89}, {36, 74, 87}, {34, 74, 86}, {36, 76, 88}, {38, 80, 92}, {43, 86, 
        95}, {46, 89, 96}, {48, 91, 97}, {56, 97, 101}, {62, 102, 102}, {64, 
        103, 102}, {65, 101, 97}, {62, 97, 91}, {53, 86, 77}, {42, 74, 63}, {
        38, 61, 51}, {32, 53, 44}, {25, 45, 36}, {20, 37, 27}, {16, 32, 22}, {
        17, 28, 20}, {16, 26, 17}, {15, 25, 16}, {19, 26, 18}, {19, 26, 18}, {
        19, 27, 16}, {18, 26, 15}, {14, 22, 11}, {8, 18, 7}, {4, 14, 3}, {1, 
        11, 0}, {2, 9, 1}, {2, 9, 1}, {2, 9, 2}, {2, 9, 2}, {2, 9, 2}, {2, 9, 
        2}, {2, 8, 4}, {2, 8, 4}, {3, 9, 5}, {3, 9, 5}, {4, 10, 8}, {3, 9, 
        7}, {2, 8, 6}, {1, 7, 5}, {0, 6, 4}, {0, 4, 3}, {1, 3, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
        3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 
        1}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {3, 3, 3}, {4, 4, 4}, {6, 6, 
        6}}, {{11, 27, 24}, {15, 31, 28}, {20, 37, 31}, {26, 41, 34}, {34, 47,
         38}, {42, 54, 42}, {51, 62, 46}, {59, 68, 49}, {61, 70, 49}, {68, 78,
         53}, {78, 89, 59}, {85, 99, 66}, {94, 108, 72}, {101, 117, 78}, {107,
         124, 82}, {111, 129, 87}, {112, 130, 90}, {105, 125, 88}, {97, 116, 
        84}, {87, 107, 80}, {77, 98, 81}, {67, 89, 77}, {58, 80, 77}, {50, 74,
         76}, {46, 69, 77}, {46, 68, 79}, {46, 65, 79}, {45, 64, 78}, {44, 62,
         74}, {42, 60, 70}, {41, 60, 67}, {40, 59, 65}, {44, 61, 68}, {44, 62,
         66}, {44, 62, 64}, {45, 63, 63}, {45, 64, 62}, {46, 65, 61}, {47, 66,
         62}, {48, 67, 63}, {48, 67, 61}, {48, 67, 61}, {49, 68, 64}, {51, 70,
         68}, {53, 72, 70}, {55, 73, 73}, {57, 75, 75}, {58, 76, 76}, {56, 74,
         74}, {47, 66, 64}, {36, 57, 52}, {30, 51, 42}, {22, 46, 32}, {15, 40,
         21}, {13, 38, 17}, {15, 41, 16}, {17, 43, 18}, {21, 47, 22}, {29, 51,
         28}, {34, 56, 35}, {38, 55, 37}, {33, 50, 34}, {28, 40, 28}, {21, 33,
         19}, {20, 29, 10}, {19, 29, 5}, {18, 28, 4}, {17, 27, 3}, {14, 26, 
        2}, {15, 27, 3}, {15, 27, 5}, {16, 28, 6}, {22, 35, 15}, {25, 38, 
        18}, {28, 43, 22}, {31, 46, 25}, {36, 51, 32}, {41, 56, 37}, {47, 62, 
        43}, {52, 67, 46}, {51, 70, 42}, {56, 75, 43}, {62, 82, 47}, {68, 85, 
        49}, {71, 87, 50}, {75, 91, 52}, {81, 98, 56}, {86, 103, 61}, {87, 
        104, 62}, {86, 104, 64}, {86, 104, 66}, {85, 107, 71}, {85, 106, 
        75}, {78, 101, 72}, {68, 93, 64}, {61, 85, 59}, {54, 77, 49}, {50, 73,
         44}, {41, 66, 34}, {34, 59, 27}, {33, 60, 25}, {39, 66, 31}, {41, 68,
         33}, {39, 66, 31}, {29, 56, 25}, {26, 52, 23}, {23, 45, 24}, {18, 36,
         20}, {14, 30, 20}, {13, 25, 21}, {11, 23, 21}, {12, 20, 22}, {9, 13, 
        14}, {10, 14, 13}, {8, 17, 12}, {13, 27, 14}, {29, 48, 28}, {56, 83, 
        52}, {87, 119, 78}, {105, 143, 92}, {100, 141, 83}, {104, 146, 82}, {
        96, 139, 68}, {93, 137, 62}, {114, 157, 78}, {131, 174, 94}, {123, 
        165, 83}, {106, 147, 69}, {108, 149, 79}, {108, 148, 88}, {107, 144, 
        93}, {103, 135, 94}, {97, 124, 93}, {86, 110, 86}, {77, 96, 77}, {70, 
        87, 71}, {57, 74, 56}, {52, 66, 49}, {45, 58, 41}, {42, 54, 40}, {43, 
        55, 45}, {42, 55, 46}, {38, 50, 46}, {31, 46, 43}, {25, 40, 37}, {24, 
        39, 36}, {21, 36, 33}, {21, 33, 29}, {19, 31, 27}, {19, 31, 27}, {19, 
        31, 27}, {21, 32, 26}, {21, 32, 26}, {19, 30, 24}, {21, 30, 25}, {21, 
        31, 23}, {18, 28, 20}, {19, 29, 21}, {30, 40, 32}, {42, 55, 48}, {146,
         165, 163}, {169, 189, 188}, {146, 166, 167}, {118, 136, 138}, {104, 
        119, 124}, {90, 105, 110}, {92, 103, 109}, {85, 96, 102}, {45, 54, 
        61}, {29, 36, 42}, {17, 22, 26}, {18, 22, 25}, {28, 29, 31}, {38, 40, 
        39}, {50, 50, 48}, {60, 62, 59}, {55, 60, 56}, {37, 43, 39}, {18, 23, 
        19}, {12, 14, 9}, {16, 17, 11}, {30, 27, 20}, {50, 43, 33}, {67, 57, 
        45}, {59, 43, 28}, {54, 33, 14}, {53, 26, 5}, {80, 48, 23}, {126, 89, 
        62}, {160, 116, 87}, {183, 138, 107}, {208, 163, 124}, {193, 152, 
        100}, {216, 180, 122}, {236, 203, 150}, {247, 216, 169}, {255, 235, 
        195}, {255, 251, 217}, {255, 243, 215}, {237, 221, 196}, {218, 203, 
        180}, {140, 125, 102}, {86, 70, 45}, {63, 43, 18}, {35, 11, 0}, {36, 
        9, 0}, {55, 26, 0}, {48, 22, 0}, {21, 4, 0}, {14, 2, 4}, {12, 0, 0}, {
        21, 2, 4}, {34, 12, 14}, {34, 8, 9}, {37, 7, 7}, {53, 19, 20}, {41, 2,
         3}, {55, 15, 15}, {57, 16, 14}, {64, 23, 19}, {95, 54, 50}, {129, 86,
         80}, {149, 106, 100}, {163, 119, 106}, {177, 135, 110}, {175, 136, 
        103}, {197, 166, 135}, {216, 193, 162}, {198, 184, 155}, {185, 176, 
        145}, {181, 175, 139}, {172, 164, 125}, {172, 159, 114}, {179, 163, 
        112}, {164, 141, 89}, {138, 111, 58}, {120, 88, 39}, {97, 65, 18}, {
        73, 40, 0}, {56, 30, 0}, {37, 22, 3}, {35, 27, 16}, {29, 23, 11}, {23,
         19, 7}, {37, 35, 23}, {65, 67, 54}, {85, 91, 79}, {88, 98, 87}, {95, 
        108, 99}, {119, 136, 130}, {142, 162, 161}, {165, 186, 189}, {158, 
        181, 187}, {99, 124, 131}, {65, 92, 101}, {94, 121, 132}, {157, 181, 
        193}, {174, 198, 208}, {164, 188, 198}, {187, 214, 221}, {194, 223, 
        227}, {200, 231, 234}, {209, 243, 245}, {138, 176, 179}, {130, 169, 
        174}, {126, 169, 176}, {123, 167, 178}, {120, 166, 182}, {118, 165, 
        185}, {114, 162, 185}, {108, 155, 183}, {100, 150, 175}, {93, 149, 
        162}, {91, 150, 156}, {89, 148, 152}, {86, 145, 149}, {84, 143, 
        149}, {86, 145, 153}, {90, 148, 159}, {93, 151, 162}, {89, 147, 
        159}, {96, 155, 163}, {96, 154, 156}, {88, 149, 142}, {94, 155, 
        137}, {97, 162, 130}, {77, 142, 100}, {51, 111, 59}, {40, 90, 31}, {
        27, 71, 12}, {5, 47, 0}, {8, 50, 12}, {31, 74, 46}, {60, 103, 83}, {
        83, 128, 108}, {86, 133, 113}, {89, 137, 113}, {95, 144, 114}, {102, 
        152, 114}, {105, 153, 111}, {101, 150, 103}, {97, 145, 97}, {94, 142, 
        92}, {93, 141, 99}, {93, 142, 113}, {89, 138, 119}, {83, 130, 122}, {
        77, 123, 123}, {71, 115, 126}, {66, 107, 125}, {61, 99, 120}, {54, 92,
         113}, {57, 94, 113}, {54, 90, 106}, {52, 86, 96}, {49, 83, 92}, {49, 
        82, 89}, {48, 81, 88}, {47, 80, 89}, {45, 79, 89}, {41, 77, 89}, {38, 
        76, 89}, {35, 75, 87}, {35, 75, 87}, {36, 78, 90}, {41, 83, 95}, {47, 
        89, 101}, {51, 94, 103}, {58, 101, 108}, {63, 106, 112}, {70, 110, 
        112}, {71, 111, 111}, {73, 109, 109}, {68, 104, 100}, {56, 91, 85}, {
        46, 77, 69}, {35, 61, 52}, {31, 52, 43}, {24, 44, 35}, {20, 37, 29}, {
        19, 34, 27}, {19, 32, 23}, {18, 29, 21}, {17, 27, 18}, {19, 26, 18}, {
        19, 26, 18}, {17, 24, 16}, {15, 23, 12}, {9, 19, 8}, {5, 15, 4}, {2, 
        12, 1}, {0, 9, 0}, {0, 7, 0}, {0, 7, 0}, {1, 8, 1}, {1, 8, 1}, {1, 8, 
        1}, {1, 8, 1}, {2, 8, 4}, {2, 8, 4}, {3, 9, 5}, {3, 9, 5}, {4, 10, 
        8}, {3, 9, 7}, {2, 8, 6}, {1, 7, 5}, {0, 6, 4}, {0, 4, 3}, {1, 3, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
        3}, {4, 4, 4}, {5, 5, 5}, {5, 5, 5}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {3, 3, 3}, {4, 4, 
        4}, {6, 6, 6}}, {{18, 33, 26}, {22, 37, 30}, {28, 44, 34}, {37, 51, 
        38}, {46, 57, 43}, {56, 65, 48}, {66, 74, 53}, {71, 79, 55}, {75, 81, 
        55}, {81, 88, 57}, {89, 99, 64}, {98, 109, 69}, {103, 116, 73}, {106, 
        122, 77}, {110, 126, 81}, {112, 129, 84}, {113, 131, 91}, {105, 125, 
        88}, {95, 114, 84}, {82, 105, 79}, {72, 95, 79}, {64, 87, 77}, {55, 
        80, 77}, {49, 74, 78}, {45, 69, 79}, {45, 69, 81}, {45, 67, 80}, {43, 
        65, 76}, {44, 64, 73}, {42, 62, 69}, {42, 61, 67}, {41, 60, 64}, {43, 
        61, 63}, {43, 61, 61}, {43, 61, 61}, {43, 62, 60}, {44, 63, 61}, {46, 
        65, 61}, {47, 66, 62}, {48, 67, 61}, {49, 68, 62}, {50, 69, 63}, {52, 
        71, 67}, {54, 73, 71}, {55, 73, 73}, {57, 75, 77}, {58, 76, 78}, {58, 
        76, 78}, {56, 74, 74}, {46, 65, 61}, {33, 54, 47}, {24, 46, 34}, {16, 
        40, 24}, {11, 36, 15}, {13, 38, 16}, {19, 45, 18}, {21, 47, 20}, {23, 
        49, 22}, {28, 51, 25}, {32, 54, 31}, {36, 53, 35}, {31, 48, 32}, {26, 
        38, 26}, {20, 33, 16}, {18, 27, 6}, {18, 28, 3}, {18, 28, 3}, {18, 28,
         3}, {18, 28, 4}, {18, 28, 4}, {16, 28, 4}, {17, 29, 5}, {21, 35, 
        12}, {25, 39, 16}, {30, 43, 23}, {35, 48, 28}, {36, 51, 32}, {39, 54, 
        35}, {41, 56, 37}, {44, 59, 38}, {41, 57, 30}, {45, 62, 30}, {51, 68, 
        34}, {56, 72, 36}, {61, 77, 38}, {71, 86, 45}, {81, 96, 53}, {89, 104,
         61}, {93, 110, 66}, {92, 110, 68}, {94, 112, 74}, {94, 116, 78}, {96,
         117, 84}, {90, 113, 84}, {80, 105, 76}, {73, 97, 71}, {62, 85, 57}, {
        59, 82, 53}, {52, 77, 45}, {47, 72, 40}, {48, 75, 40}, {54, 82, 44}, {
        52, 82, 46}, {47, 77, 41}, {38, 65, 34}, {31, 57, 28}, {24, 46, 25}, {
        18, 36, 20}, {11, 27, 17}, {7, 19, 15}, {6, 16, 17}, {10, 15, 18}, {8,
         9, 11}, {7, 9, 8}, {5, 12, 5}, {10, 22, 8}, {22, 41, 19}, {46, 71, 
        39}, {74, 106, 65}, {93, 131, 80}, {101, 142, 84}, {101, 145, 82}, {
        83, 128, 59}, {73, 119, 47}, {95, 139, 64}, {108, 150, 74}, {98, 139, 
        63}, {87, 127, 56}, {110, 150, 88}, {108, 147, 94}, {104, 140, 94}, {
        99, 131, 92}, {94, 121, 90}, {88, 112, 86}, {84, 107, 81}, {84, 104, 
        79}, {75, 93, 67}, {66, 84, 58}, {57, 72, 49}, {52, 67, 48}, {51, 65, 
        50}, {50, 63, 54}, {47, 59, 55}, {41, 56, 53}, {35, 50, 47}, {32, 49, 
        43}, {29, 46, 40}, {28, 43, 38}, {26, 41, 36}, {25, 40, 33}, {25, 40, 
        33}, {27, 40, 33}, {24, 37, 30}, {25, 38, 29}, {28, 39, 31}, {29, 41, 
        31}, {28, 40, 30}, {27, 39, 29}, {32, 44, 34}, {38, 51, 42}, {128, 
        149, 142}, {166, 189, 183}, {155, 175, 173}, {120, 139, 137}, {100, 
        116, 116}, {94, 110, 110}, {92, 103, 107}, {62, 73, 77}, {30, 39, 
        44}, {24, 32, 35}, {18, 23, 27}, {16, 20, 23}, {23, 24, 26}, {38, 40, 
        39}, {58, 60, 57}, {73, 75, 72}, {59, 63, 62}, {43, 49, 45}, {27, 32, 
        28}, {17, 19, 14}, {10, 12, 7}, {9, 10, 4}, {16, 13, 6}, {25, 18, 
        8}, {32, 20, 8}, {34, 17, 1}, {31, 8, 0}, {56, 28, 6}, {117, 83, 
        58}, {163, 126, 97}, {174, 133, 103}, {170, 128, 90}, {149, 108, 
        56}, {185, 146, 89}, {219, 183, 131}, {236, 205, 159}, {244, 218, 
        181}, {238, 215, 184}, {198, 180, 156}, {156, 139, 119}, {89, 74, 
        55}, {46, 31, 12}, {27, 10, 0}, {21, 3, 0}, {20, 0, 0}, {33, 6, 0}, {
        50, 21, 0}, {29, 3, 0}, {24, 7, 0}, {25, 13, 15}, {19, 3, 6}, {14, 0, 
        0}, {30, 8, 11}, {45, 20, 23}, {48, 22, 25}, {53, 22, 27}, {48, 16, 
        19}, {37, 3, 4}, {24, 0, 0}, {24, 0, 0}, {35, 1, 0}, {38, 5, 0}, {44, 
        11, 6}, {63, 29, 17}, {105, 65, 40}, {110, 74, 40}, {156, 125, 94}, {
        209, 186, 154}, {232, 216, 182}, {247, 235, 197}, {255, 245, 203}, {
        249, 237, 189}, {240, 223, 169}, {235, 213, 156}, {204, 178, 119}, {
        168, 137, 80}, {149, 116, 62}, {125, 92, 41}, {90, 58, 11}, {62, 36, 
        0}, {42, 27, 8}, {34, 26, 15}, {26, 20, 8}, {27, 23, 11}, {57, 55, 
        42}, {95, 97, 84}, {111, 117, 103}, {103, 114, 100}, {85, 97, 87}, {
        67, 82, 75}, {56, 75, 69}, {66, 86, 84}, {95, 116, 117}, {120, 141, 
        146}, {103, 126, 132}, {64, 87, 95}, {134, 156, 169}, {165, 187, 
        200}, {155, 177, 188}, {172, 197, 204}, {188, 216, 220}, {207, 236, 
        240}, {214, 248, 249}, {139, 175, 175}, {128, 166, 167}, {121, 162, 
        164}, {113, 156, 162}, {109, 156, 166}, {108, 154, 169}, {102, 149, 
        167}, {96, 143, 163}, {90, 139, 156}, {84, 137, 145}, {84, 137, 
        141}, {83, 137, 139}, {80, 134, 136}, {79, 132, 136}, {80, 133, 
        139}, {84, 137, 145}, {87, 139, 150}, {88, 140, 151}, {97, 150, 
        156}, {100, 151, 152}, {95, 151, 140}, {103, 158, 135}, {104, 164, 
        128}, {82, 141, 93}, {51, 106, 48}, {34, 77, 8}, {19, 56, 0}, {12, 48,
         0}, {14, 51, 0}, {19, 58, 14}, {21, 61, 24}, {23, 65, 29}, {31, 76, 
        37}, {50, 96, 50}, {54, 101, 49}, {59, 107, 47}, {63, 109, 44}, {63, 
        110, 40}, {65, 111, 39}, {68, 114, 41}, {69, 116, 48}, {76, 127, 
        68}, {73, 125, 77}, {74, 124, 87}, {74, 122, 100}, {71, 116, 109}, {
        66, 107, 113}, {58, 97, 112}, {54, 92, 111}, {55, 92, 111}, {52, 89, 
        107}, {50, 86, 102}, {48, 84, 96}, {51, 85, 95}, {51, 85, 95}, {50, 
        84, 94}, {47, 83, 95}, {42, 80, 91}, {41, 79, 90}, {39, 79, 91}, {40, 
        80, 92}, {42, 84, 98}, {47, 89, 103}, {52, 96, 109}, {55, 99, 110}, {
        67, 110, 119}, {70, 113, 120}, {75, 114, 121}, {75, 115, 117}, {76, 
        111, 113}, {71, 107, 107}, {58, 92, 91}, {47, 78, 73}, {32, 57, 51}, {
        28, 49, 42}, {21, 40, 34}, {19, 36, 28}, {20, 35, 28}, {21, 34, 27}, {
        19, 30, 24}, {17, 27, 19}, {19, 26, 19}, {18, 25, 17}, {15, 22, 14}, {
        12, 19, 11}, {7, 17, 8}, {3, 13, 4}, {0, 12, 2}, {0, 10, 0}, {0, 7, 
        0}, {0, 8, 0}, {0, 8, 0}, {0, 8, 0}, {0, 9, 1}, {0, 9, 1}, {0, 9, 
        4}, {0, 9, 4}, {1, 10, 5}, {1, 10, 5}, {2, 11, 8}, {1, 10, 7}, {0, 9, 
        6}, {0, 8, 5}, {0, 7, 4}, {0, 5, 3}, {1, 3, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {4, 4, 4}, {5, 5, 
        5}, {5, 5, 5}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {0, 0, 
        0}, {0, 0, 0}, {1, 1, 1}, {3, 3, 3}, {4, 4, 4}, {6, 6, 6}}, {{31, 47, 
        36}, {37, 50, 40}, {43, 57, 44}, {50, 63, 46}, {60, 69, 52}, {69, 77, 
        56}, {80, 85, 62}, {87, 91, 64}, {88, 93, 61}, {94, 100, 64}, {102, 
        109, 68}, {107, 116, 71}, {109, 121, 75}, {110, 124, 75}, {113, 127, 
        76}, {112, 128, 81}, {113, 130, 88}, {103, 123, 88}, {92, 111, 83}, {
        78, 100, 77}, {68, 91, 75}, {59, 85, 76}, {52, 78, 77}, {49, 74, 
        78}, {44, 68, 78}, {44, 68, 80}, {44, 66, 79}, {43, 65, 76}, {43, 63, 
        72}, {42, 63, 68}, {42, 61, 65}, {42, 62, 63}, {42, 60, 60}, {42, 61, 
        59}, {41, 60, 58}, {41, 60, 56}, {42, 61, 57}, {44, 63, 57}, {46, 65, 
        59}, {48, 67, 61}, {50, 69, 63}, {51, 70, 64}, {52, 71, 69}, {54, 72, 
        72}, {55, 73, 75}, {56, 74, 78}, {56, 74, 78}, {56, 74, 78}, {52, 70, 
        70}, {42, 61, 57}, {30, 51, 44}, {20, 42, 30}, {11, 35, 19}, {11, 36, 
        14}, {21, 47, 22}, {33, 59, 30}, {37, 63, 34}, {33, 59, 30}, {30, 53, 
        25}, {28, 51, 25}, {31, 48, 29}, {28, 45, 27}, {25, 37, 23}, {20, 33, 
        16}, {21, 30, 9}, {20, 30, 5}, {19, 29, 4}, {18, 28, 3}, {18, 28, 
        4}, {18, 28, 4}, {17, 29, 5}, {17, 29, 5}, {20, 34, 11}, {25, 39, 
        16}, {31, 44, 24}, {35, 48, 28}, {36, 51, 32}, {36, 51, 32}, {36, 51, 
        32}, {37, 52, 31}, {32, 48, 21}, {34, 51, 19}, {38, 53, 20}, {44, 60, 
        23}, {55, 70, 31}, {69, 84, 41}, {84, 100, 55}, {94, 110, 65}, {105, 
        122, 77}, {103, 122, 77}, {102, 120, 80}, {100, 122, 84}, {100, 121, 
        88}, {91, 116, 86}, {82, 107, 78}, {74, 98, 72}, {65, 88, 60}, {62, 
        85, 56}, {56, 81, 51}, {54, 79, 47}, {59, 86, 51}, {65, 92, 57}, {62, 
        92, 56}, {57, 87, 53}, {44, 71, 40}, {36, 60, 34}, {25, 47, 26}, {18, 
        36, 22}, {12, 25, 16}, {5, 15, 14}, {5, 13, 16}, {9, 14, 18}, {5, 5, 
        7}, {4, 4, 4}, {4, 9, 3}, {11, 22, 8}, {24, 42, 20}, {44, 69, 37}, {
        69, 101, 60}, {89, 127, 78}, {109, 150, 94}, {108, 152, 89}, {85, 130,
         63}, {73, 118, 49}, {92, 135, 64}, {93, 136, 65}, {82, 122, 51}, {83,
         124, 58}, {117, 158, 102}, {112, 151, 104}, {103, 140, 97}, {90, 124,
         87}, {80, 109, 78}, {76, 102, 73}, {79, 104, 74}, {84, 108, 76}, {84,
         105, 72}, {78, 97, 65}, {71, 87, 58}, {66, 81, 58}, {63, 77, 60}, {
        58, 74, 63}, {55, 70, 67}, {51, 67, 66}, {46, 63, 57}, {44, 61, 55}, {
        41, 58, 52}, {38, 55, 47}, {37, 52, 45}, {36, 51, 44}, {35, 50, 43}, {
        35, 51, 41}, {34, 47, 38}, {35, 48, 39}, {38, 50, 40}, {40, 52, 42}, {
        41, 53, 43}, {40, 52, 42}, {39, 51, 41}, {35, 51, 40}, {97, 121, 
        108}, {157, 183, 172}, {172, 195, 187}, {140, 161, 156}, {106, 125, 
        121}, {97, 113, 112}, {85, 99, 99}, {42, 53, 55}, {31, 41, 43}, {36, 
        44, 46}, {38, 43, 46}, {31, 35, 36}, {22, 26, 25}, {21, 25, 24}, {25, 
        30, 26}, {29, 34, 30}, {26, 32, 30}, {21, 27, 25}, {18, 23, 19}, {15, 
        20, 16}, {9, 14, 10}, {5, 7, 2}, {7, 6, 1}, {15, 11, 2}, {19, 11, 
        0}, {31, 18, 2}, {31, 12, 0}, {46, 21, 0}, {95, 65, 41}, {129, 95, 
        68}, {117, 80, 51}, {93, 53, 17}, {125, 83, 33}, {152, 111, 57}, {185,
         147, 98}, {210, 177, 134}, {213, 184, 150}, {179, 155, 127}, {114, 
        93, 72}, {57, 40, 22}, {18, 2, 0}, {13, 0, 0}, {22, 5, 0}, {33, 12, 
        0}, {44, 20, 0}, {70, 43, 14}, {79, 48, 17}, {50, 24, 0}, {26, 8, 
        0}, {24, 11, 5}, {12, 0, 0}, {15, 0, 0}, {47, 28, 24}, {69, 48, 45}, {
        53, 29, 27}, {30, 4, 3}, {35, 9, 8}, {27, 2, 0}, {18, 0, 0}, {24, 0, 
        0}, {30, 7, 1}, {18, 0, 0}, {19, 0, 0}, {43, 17, 4}, {39, 4, 0}, {41, 
        5, 0}, {69, 39, 13}, {121, 97, 69}, {168, 149, 117}, {207, 191, 
        155}, {233, 218, 175}, {245, 227, 179}, {232, 211, 158}, {224, 198, 
        141}, {193, 162, 105}, {168, 136, 79}, {164, 131, 80}, {144, 110, 
        64}, {95, 62, 21}, {49, 22, 0}, {47, 31, 15}, {34, 28, 16}, {26, 20, 
        8}, {30, 28, 15}, {64, 62, 49}, {105, 107, 93}, {124, 131, 115}, {121,
         132, 116}, {93, 105, 93}, {58, 71, 61}, {34, 51, 43}, {23, 42, 36}, {
        24, 43, 41}, {56, 76, 75}, {92, 111, 115}, {96, 115, 122}, {131, 149, 
        163}, {169, 188, 203}, {164, 183, 197}, {170, 192, 203}, {193, 218, 
        223}, {204, 234, 236}, {189, 221, 220}, {124, 160, 156}, {121, 160, 
        155}, {111, 152, 148}, {100, 144, 143}, {95, 140, 143}, {91, 136, 
        141}, {83, 130, 138}, {78, 125, 135}, {76, 124, 134}, {74, 122, 
        126}, {74, 124, 123}, {76, 124, 124}, {75, 125, 124}, {77, 125, 
        127}, {79, 127, 129}, {82, 129, 135}, {85, 132, 140}, {87, 134, 
        142}, {96, 141, 146}, {99, 145, 142}, {99, 147, 133}, {103, 153, 
        126}, {99, 152, 110}, {72, 126, 74}, {44, 95, 29}, {45, 83, 6}, {54, 
        87, 6}, {56, 88, 15}, {27, 59, 0}, {13, 48, 0}, {23, 60, 8}, {19, 58, 
        5}, {19, 60, 4}, {23, 65, 2}, {25, 68, 0}, {30, 74, 0}, {38, 82, 0}, {
        48, 92, 3}, {58, 101, 9}, {66, 109, 17}, {69, 116, 24}, {70, 122, 
        37}, {66, 120, 44}, {66, 118, 56}, {68, 117, 72}, {66, 111, 88}, {60, 
        103, 96}, {57, 98, 104}, {57, 96, 111}, {53, 90, 109}, {51, 88, 
        107}, {49, 86, 104}, {49, 86, 102}, {50, 88, 101}, {51, 89, 102}, {50,
         88, 101}, {49, 87, 100}, {46, 84, 95}, {46, 84, 95}, {46, 86, 98}, {
        48, 88, 100}, {50, 92, 106}, {54, 96, 110}, {58, 102, 115}, {61, 105, 
        118}, {70, 112, 124}, {72, 115, 124}, {73, 113, 121}, {72, 111, 
        118}, {72, 110, 113}, {69, 104, 106}, {56, 90, 92}, {44, 76, 75}, {28,
         53, 49}, {23, 46, 38}, {17, 38, 31}, {15, 34, 28}, {19, 36, 30}, {22,
         35, 28}, {19, 30, 24}, {16, 25, 20}, {18, 24, 20}, {16, 23, 16}, {13,
         20, 13}, {9, 16, 8}, {4, 14, 5}, {2, 12, 3}, {0, 11, 1}, {0, 11, 
        1}, {0, 7, 0}, {0, 7, 0}, {0, 8, 0}, {0, 9, 1}, {0, 9, 1}, {0, 10, 
        2}, {1, 10, 5}, {1, 10, 5}, {1, 10, 5}, {1, 10, 5}, {2, 11, 8}, {1, 
        10, 7}, {0, 9, 6}, {0, 8, 5}, {0, 7, 4}, {0, 5, 3}, {1, 3, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
        3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 
        1}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {3, 3, 3}, {4, 4, 4}, {6, 6, 
        6}}, {{48, 62, 49}, {51, 65, 50}, {58, 71, 54}, {64, 75, 58}, {74, 82,
         61}, {83, 88, 65}, {92, 96, 69}, {99, 102, 71}, {101, 105, 70}, {105,
         110, 70}, {110, 117, 73}, {113, 123, 73}, {112, 124, 74}, {111, 125, 
        72}, {112, 127, 72}, {111, 128, 76}, {110, 127, 85}, {99, 119, 84}, {
        87, 106, 78}, {73, 95, 72}, {64, 86, 73}, {55, 81, 72}, {50, 76, 
        75}, {46, 74, 78}, {41, 68, 77}, {41, 68, 79}, {42, 66, 76}, {42, 65, 
        73}, {43, 63, 70}, {42, 63, 68}, {42, 62, 63}, {41, 61, 60}, {41, 60, 
        58}, {40, 59, 55}, {39, 58, 54}, {39, 58, 52}, {40, 59, 53}, {43, 63, 
        54}, {45, 65, 56}, {47, 67, 58}, {49, 68, 62}, {50, 69, 63}, {51, 70, 
        68}, {52, 70, 70}, {53, 71, 73}, {52, 70, 74}, {52, 69, 76}, {51, 69, 
        73}, {48, 66, 66}, {41, 60, 56}, {31, 52, 43}, {21, 43, 30}, {13, 38, 
        19}, {18, 44, 19}, {36, 62, 35}, {55, 82, 51}, {62, 89, 58}, {52, 79, 
        48}, {40, 63, 35}, {31, 54, 28}, {29, 46, 27}, {27, 44, 26}, {27, 39, 
        25}, {23, 36, 18}, {27, 37, 13}, {25, 35, 8}, {22, 32, 5}, {19, 29, 
        2}, {18, 28, 3}, {17, 27, 2}, {15, 27, 3}, {15, 27, 3}, {23, 35, 
        13}, {27, 39, 17}, {33, 46, 26}, {37, 50, 30}, {37, 50, 32}, {36, 49, 
        31}, {34, 49, 30}, {33, 48, 27}, {29, 45, 18}, {27, 44, 12}, {29, 44, 
        11}, {36, 52, 15}, {52, 67, 26}, {72, 87, 44}, {90, 106, 61}, {100, 
        116, 69}, {110, 128, 80}, {107, 126, 80}, {104, 122, 80}, {100, 122, 
        83}, {97, 119, 83}, {87, 112, 80}, {77, 102, 73}, {69, 93, 67}, {63, 
        86, 60}, {60, 83, 55}, {54, 79, 49}, {54, 79, 47}, {61, 88, 55}, {70, 
        97, 64}, {69, 99, 65}, {64, 93, 62}, {46, 72, 45}, {35, 59, 35}, {24, 
        45, 26}, {17, 35, 23}, {11, 23, 19}, {4, 14, 15}, {4, 11, 17}, {12, 
        15, 20}, {7, 5, 8}, {6, 5, 3}, {9, 12, 5}, {17, 28, 14}, {30, 48, 
        26}, {48, 73, 41}, {72, 104, 63}, {91, 129, 80}, {110, 151, 95}, {112,
         156, 95}, {89, 135, 70}, {82, 127, 60}, {97, 139, 73}, {86, 129, 
        60}, {73, 112, 45}, {87, 127, 65}, {119, 159, 109}, {121, 160, 116}, {
        117, 153, 115}, {104, 138, 103}, {89, 118, 87}, {78, 105, 74}, {76, 
        101, 69}, {79, 103, 67}, {87, 109, 71}, {87, 109, 71}, {86, 106, 
        71}, {84, 103, 75}, {79, 96, 77}, {74, 90, 79}, {69, 84, 81}, {65, 81,
         80}, {61, 78, 72}, {57, 77, 68}, {56, 73, 65}, {53, 70, 62}, {50, 67,
         59}, {49, 66, 56}, {49, 65, 55}, {49, 65, 55}, {48, 64, 54}, {46, 62,
         51}, {47, 60, 50}, {49, 62, 52}, {52, 66, 53}, {53, 67, 54}, {47, 61,
         48}, {37, 55, 41}, {48, 75, 60}, {124, 155, 139}, {173, 201, 187}, {
        162, 188, 177}, {122, 145, 137}, {97, 118, 113}, {84, 100, 99}, {41, 
        55, 55}, {50, 62, 62}, {54, 64, 65}, {50, 58, 60}, {34, 40, 40}, {17, 
        23, 21}, {7, 13, 11}, {0, 6, 2}, {0, 2, 0}, {0, 5, 3}, {4, 10, 8}, {
        12, 18, 16}, {18, 24, 22}, {15, 21, 19}, {11, 16, 12}, {16, 17, 12}, {
        26, 23, 16}, {35, 28, 18}, {49, 39, 27}, {51, 35, 19}, {51, 30, 9}, {
        70, 44, 21}, {81, 51, 25}, {71, 37, 9}, {62, 24, 0}, {106, 62, 13}, {
        118, 75, 22}, {142, 101, 55}, {158, 123, 83}, {143, 114, 82}, {97, 73,
         47}, {46, 25, 6}, {14, 0, 0}, {36, 19, 9}, {20, 4, 0}, {16, 0, 0}, {
        46, 23, 7}, {99, 72, 51}, {128, 101, 74}, {104, 73, 44}, {54, 27, 
        0}, {46, 29, 3}, {38, 23, 0}, {29, 12, 0}, {45, 28, 8}, {86, 67, 
        50}, {95, 76, 61}, {57, 38, 23}, {20, 1, 0}, {25, 6, 0}, {36, 18, 
        4}, {34, 18, 3}, {25, 12, 0}, {20, 8, 0}, {14, 6, 0}, {19, 12, 0}, {
        42, 26, 10}, {80, 50, 39}, {73, 37, 25}, {48, 18, 7}, {40, 14, 0}, {
        54, 33, 12}, {87, 70, 44}, {145, 126, 93}, {201, 179, 138}, {231, 204,
         159}, {218, 187, 140}, {177, 143, 95}, {139, 105, 59}, {131, 96, 
        56}, {120, 86, 51}, {86, 55, 26}, {56, 29, 8}, {44, 31, 15}, {39, 33, 
        21}, {37, 31, 17}, {36, 34, 19}, {52, 50, 35}, {76, 79, 62}, {97, 101,
         84}, {103, 112, 95}, {75, 86, 70}, {29, 43, 28}, {0, 16, 5}, {13, 30,
         22}, {25, 42, 36}, {23, 42, 38}, {51, 69, 69}, {97, 114, 121}, {145, 
        161, 177}, {181, 198, 218}, {185, 204, 219}, {186, 208, 219}, {209, 
        234, 239}, {197, 227, 227}, {152, 184, 181}, {118, 155, 147}, {111, 
        151, 142}, {100, 142, 132}, {88, 131, 122}, {80, 125, 118}, {73, 118, 
        113}, {64, 110, 107}, {61, 107, 105}, {63, 109, 109}, {67, 111, 
        110}, {70, 115, 112}, {77, 119, 117}, {78, 123, 118}, {83, 125, 
        123}, {87, 129, 128}, {91, 132, 136}, {94, 135, 139}, {95, 136, 
        140}, {98, 138, 138}, {99, 140, 132}, {102, 145, 126}, {102, 147, 
        114}, {91, 138, 92}, {64, 113, 57}, {45, 88, 17}, {65, 97, 12}, {95, 
        121, 32}, {105, 133, 49}, {55, 83, 8}, {31, 60, 0}, {56, 87, 20}, {57,
         89, 22}, {56, 92, 20}, {45, 82, 4}, {43, 83, 0}, {45, 86, 0}, {54, 
        95, 0}, {66, 107, 1}, {79, 118, 9}, {85, 124, 15}, {83, 127, 16}, {70,
         124, 12}, {66, 123, 20}, {69, 123, 37}, {74, 125, 59}, {71, 117, 
        78}, {62, 105, 86}, {56, 98, 96}, {57, 97, 107}, {53, 92, 109}, {51, 
        89, 110}, {49, 87, 106}, {50, 88, 107}, {51, 90, 107}, {51, 90, 
        107}, {50, 89, 106}, {49, 88, 103}, {50, 88, 101}, {51, 89, 100}, {53,
         93, 105}, {56, 96, 108}, {58, 100, 114}, {61, 103, 117}, {63, 107, 
        120}, {65, 109, 122}, {67, 109, 123}, {67, 109, 121}, {66, 106, 
        116}, {65, 103, 112}, {66, 103, 111}, {65, 100, 106}, {53, 86, 91}, {
        42, 73, 75}, {26, 51, 47}, {21, 44, 38}, {15, 36, 31}, {14, 33, 27}, {
        19, 36, 30}, {23, 35, 31}, {20, 31, 27}, {16, 25, 20}, {16, 22, 18}, {
        14, 21, 14}, {10, 17, 10}, {7, 14, 7}, {2, 12, 4}, {1, 11, 3}, {0, 11,
         3}, {0, 11, 3}, {0, 7, 0}, {0, 8, 0}, {0, 8, 0}, {0, 9, 1}, {0, 10, 
        2}, {1, 11, 3}, {2, 11, 6}, {2, 11, 6}, {1, 10, 5}, {1, 10, 5}, {2, 
        11, 8}, {1, 10, 7}, {0, 9, 6}, {0, 8, 5}, {0, 7, 4}, {0, 5, 3}, {1, 3,
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {3, 3, 3}, {4, 4, 
        4}, {6, 6, 6}}, {{58, 72, 59}, {61, 75, 60}, {67, 80, 62}, {73, 85, 
        61}, {82, 91, 62}, {91, 98, 65}, {99, 105, 69}, {106, 111, 71}, {109, 
        114, 73}, {112, 118, 74}, {115, 123, 76}, {116, 126, 76}, {113, 127, 
        74}, {110, 127, 72}, {110, 128, 70}, {110, 128, 76}, {104, 125, 84}, {
        95, 116, 83}, {80, 103, 74}, {68, 92, 70}, {59, 82, 72}, {52, 76, 
        76}, {48, 72, 82}, {46, 69, 83}, {43, 66, 80}, {42, 66, 78}, {42, 66, 
        70}, {41, 65, 65}, {42, 64, 61}, {42, 63, 58}, {42, 62, 60}, {42, 61, 
        57}, {40, 59, 53}, {39, 59, 50}, {40, 57, 49}, {38, 58, 49}, {39, 59, 
        50}, {42, 62, 53}, {45, 64, 58}, {47, 66, 60}, {47, 66, 62}, {48, 67, 
        63}, {48, 68, 67}, {49, 69, 70}, {49, 68, 72}, {48, 67, 73}, {47, 66, 
        72}, {46, 65, 69}, {47, 66, 64}, {42, 61, 57}, {35, 54, 48}, {25, 47, 
        35}, {18, 43, 24}, {26, 52, 27}, {51, 78, 45}, {72, 103, 62}, {81, 
        112, 71}, {68, 96, 58}, {50, 75, 45}, {35, 59, 33}, {29, 51, 30}, {28,
         47, 28}, {27, 44, 26}, {28, 43, 24}, {29, 43, 18}, {27, 40, 14}, {23,
         36, 10}, {18, 31, 5}, {15, 27, 3}, {13, 25, 1}, {12, 26, 1}, {12, 26,
         3}, {23, 37, 14}, {28, 42, 19}, {34, 47, 27}, {36, 51, 30}, {37, 50, 
        32}, {35, 50, 31}, {33, 48, 29}, {32, 47, 26}, {28, 47, 19}, {23, 42, 
        10}, {23, 40, 8}, {31, 48, 12}, {51, 67, 30}, {74, 90, 51}, {94, 111, 
        69}, {103, 121, 79}, {107, 125, 83}, {102, 123, 80}, {98, 119, 80}, {
        95, 117, 79}, {90, 114, 80}, {82, 107, 75}, {71, 97, 68}, {65, 90, 
        61}, {60, 83, 55}, {56, 79, 50}, {50, 75, 43}, {50, 75, 43}, {59, 86, 
        51}, {71, 98, 63}, {72, 102, 68}, {68, 97, 66}, {45, 71, 44}, {33, 57,
         35}, {22, 43, 26}, {17, 33, 22}, {10, 22, 18}, {3, 13, 14}, {5, 12, 
        18}, {14, 17, 22}, {11, 11, 13}, {10, 10, 10}, {13, 17, 16}, {23, 34, 
        26}, {36, 53, 37}, {52, 77, 48}, {74, 107, 64}, {94, 133, 78}, {103, 
        148, 83}, {108, 153, 84}, {90, 137, 67}, {85, 132, 64}, {100, 142, 
        78}, {81, 123, 59}, {66, 106, 43}, {89, 128, 71}, {114, 156, 110}, {
        124, 166, 128}, {133, 173, 139}, {127, 164, 133}, {106, 140, 113}, {
        84, 119, 89}, {72, 105, 74}, {70, 101, 67}, {83, 114, 73}, {90, 118, 
        78}, {95, 121, 84}, {96, 121, 89}, {93, 115, 94}, {85, 105, 93}, {78, 
        97, 95}, {74, 92, 92}, {71, 92, 85}, {69, 90, 81}, {65, 86, 79}, {62, 
        83, 76}, {59, 80, 73}, {57, 78, 71}, {58, 77, 71}, {58, 77, 71}, {56, 
        76, 67}, {54, 71, 63}, {50, 67, 57}, {52, 68, 57}, {57, 73, 62}, {59, 
        75, 62}, {54, 68, 53}, {41, 59, 45}, {12, 36, 23}, {97, 123, 112}, {
        169, 192, 182}, {176, 199, 191}, {130, 153, 145}, {92, 113, 106}, {75,
         94, 90}, {38, 57, 53}, {56, 72, 69}, {53, 68, 65}, {39, 51, 49}, {16,
         26, 25}, {4, 13, 12}, {4, 13, 12}, {5, 11, 11}, {0, 6, 4}, {18, 25, 
        18}, {33, 40, 32}, {54, 61, 53}, {66, 73, 65}, {61, 66, 59}, {47, 50, 
        41}, {39, 40, 32}, {41, 38, 29}, {45, 38, 28}, {59, 49, 37}, {62, 46, 
        31}, {53, 35, 15}, {51, 29, 5}, {50, 26, 0}, {58, 31, 1}, {79, 47, 
        9}, {94, 53, 9}, {117, 74, 29}, {143, 106, 64}, {139, 107, 69}, {89, 
        62, 33}, {37, 15, 0}, {30, 13, 0}, {54, 41, 25}, {62, 48, 35}, {90, 
        76, 63}, {121, 103, 91}, {149, 127, 113}, {173, 147, 130}, {176, 148, 
        127}, {164, 132, 109}, {154, 124, 100}, {113, 88, 66}, {90, 68, 45}, {
        70, 48, 25}, {81, 61, 37}, {108, 88, 64}, {101, 80, 59}, {61, 43, 
        23}, {34, 15, 0}, {30, 13, 0}, {61, 45, 30}, {67, 51, 35}, {41, 28, 
        9}, {25, 13, 0}, {23, 13, 0}, {29, 20, 0}, {43, 28, 0}, {86, 53, 
        34}, {120, 81, 64}, {125, 88, 72}, {98, 65, 46}, {61, 33, 11}, {32, 8,
         0}, {51, 28, 0}, {102, 79, 45}, {142, 116, 79}, {158, 130, 91}, {148,
         119, 79}, {125, 93, 55}, {114, 80, 45}, {103, 68, 38}, {83, 48, 
        20}, {63, 35, 13}, {46, 30, 14}, {48, 40, 27}, {50, 44, 30}, {41, 38, 
        23}, {31, 29, 16}, {30, 32, 18}, {42, 46, 32}, {52, 60, 47}, {51, 61, 
        50}, {53, 66, 56}, {29, 45, 35}, {23, 40, 34}, {36, 52, 49}, {21, 37, 
        36}, {27, 43, 42}, {77, 94, 101}, {123, 140, 158}, {156, 172, 195}, {
        171, 190, 207}, {178, 198, 209}, {202, 226, 230}, {174, 200, 197}, {
        112, 141, 136}, {107, 139, 128}, {110, 142, 131}, {98, 131, 120}, {84,
         120, 110}, {75, 113, 102}, {66, 103, 95}, {55, 95, 87}, {54, 94, 
        86}, {59, 99, 91}, {69, 106, 99}, {74, 111, 104}, {81, 118, 110}, {88,
         125, 117}, {93, 130, 123}, {98, 135, 128}, {103, 137, 136}, {106, 
        140, 139}, {111, 145, 144}, {109, 144, 138}, {114, 148, 134}, {120, 
        155, 133}, {121, 158, 124}, {109, 148, 103}, {86, 126, 73}, {71, 110, 
        43}, {97, 129, 44}, {94, 123, 31}, {113, 141, 56}, {103, 132, 50}, {
        91, 119, 44}, {83, 113, 39}, {67, 98, 22}, {83, 117, 33}, {84, 119, 
        29}, {79, 117, 18}, {76, 115, 6}, {78, 121, 3}, {89, 130, 8}, {94, 
        136, 10}, {93, 135, 7}, {87, 134, 4}, {70, 124, 0}, {70, 127, 12}, {
        79, 133, 39}, {87, 139, 65}, {83, 130, 86}, {67, 112, 91}, {56, 98, 
        96}, {51, 94, 103}, {52, 93, 111}, {51, 92, 114}, {51, 89, 110}, {51, 
        89, 110}, {52, 90, 109}, {51, 90, 107}, {50, 89, 106}, {48, 87, 
        104}, {52, 91, 106}, {54, 94, 106}, {57, 96, 111}, {61, 101, 113}, {
        65, 105, 117}, {67, 107, 119}, {69, 109, 119}, {70, 110, 120}, {66, 
        104, 113}, {65, 103, 112}, {62, 99, 107}, {60, 97, 103}, {63, 98, 
        102}, {62, 97, 101}, {51, 85, 87}, {41, 71, 71}, {26, 51, 45}, {20, 
        43, 33}, {14, 35, 26}, {14, 34, 25}, {21, 36, 31}, {24, 36, 32}, {21, 
        32, 28}, {16, 25, 22}, {15, 21, 17}, {13, 19, 15}, {9, 16, 9}, {6, 13,
         5}, {1, 11, 2}, {1, 11, 2}, {0, 12, 0}, {1, 13, 3}, {0, 8, 0}, {0, 8,
         0}, {0, 9, 1}, {0, 10, 2}, {1, 10, 5}, {1, 10, 5}, {2, 11, 6}, {3, 
        12, 7}, {1, 10, 5}, {1, 10, 5}, {2, 11, 8}, {1, 10, 7}, {0, 9, 6}, {0,
         8, 5}, {0, 7, 4}, {0, 5, 3}, {1, 3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
        0}, {1, 1, 1}, {3, 3, 3}, {4, 4, 4}, {6, 6, 6}}, {{62, 78, 67}, {74, 
        88, 73}, {65, 79, 56}, {77, 91, 58}, {91, 102, 60}, {88, 97, 50}, {
        100, 108, 57}, {106, 114, 63}, {115, 123, 74}, {110, 119, 72}, {108, 
        120, 74}, {113, 126, 80}, {113, 131, 79}, {110, 131, 75}, {105, 131, 
        70}, {105, 132, 77}, {98, 125, 84}, {86, 113, 80}, {73, 99, 70}, {62, 
        89, 70}, {54, 79, 76}, {45, 69, 81}, {42, 62, 89}, {43, 62, 94}, {39, 
        59, 84}, {37, 59, 72}, {41, 64, 58}, {45, 68, 50}, {41, 65, 43}, {36, 
        57, 38}, {37, 57, 46}, {46, 63, 55}, {43, 61, 47}, {43, 61, 45}, {45, 
        62, 46}, {44, 62, 48}, {44, 61, 51}, {45, 62, 54}, {45, 64, 60}, {47, 
        66, 64}, {44, 64, 63}, {45, 65, 64}, {45, 66, 69}, {45, 66, 69}, {44, 
        65, 70}, {43, 64, 69}, {39, 63, 67}, {40, 61, 62}, {40, 59, 55}, {34, 
        53, 47}, {31, 50, 48}, {29, 50, 45}, {25, 49, 35}, {31, 57, 30}, {57, 
        88, 44}, {87, 122, 68}, {92, 127, 71}, {75, 109, 59}, {51, 81, 45}, {
        32, 60, 35}, {27, 52, 33}, {28, 51, 33}, {26, 50, 26}, {23, 46, 20}, {
        28, 46, 24}, {26, 41, 20}, {19, 34, 13}, {14, 29, 8}, {10, 25, 2}, {
        10, 25, 2}, {12, 27, 4}, {13, 28, 7}, {23, 38, 17}, {28, 43, 22}, {34,
         49, 30}, {37, 54, 35}, {39, 53, 36}, {33, 50, 32}, {26, 43, 25}, {22,
         39, 20}, {19, 39, 12}, {23, 43, 15}, {28, 48, 20}, {37, 58, 27}, {50,
         71, 40}, {69, 90, 59}, {89, 110, 77}, {101, 125, 91}, {101, 125, 
        91}, {96, 120, 86}, {90, 114, 80}, {86, 111, 79}, {83, 108, 76}, {74, 
        101, 70}, {63, 90, 59}, {55, 82, 51}, {47, 73, 38}, {45, 71, 34}, {45,
         71, 34}, {49, 75, 38}, {56, 84, 46}, {63, 91, 53}, {66, 93, 58}, {67,
         94, 61}, {43, 68, 39}, {33, 57, 33}, {22, 43, 24}, {15, 31, 20}, {8, 
        21, 14}, {3, 13, 12}, {7, 15, 18}, {16, 21, 25}, {10, 14, 15}, {7, 12,
         15}, {17, 26, 33}, {28, 41, 47}, {31, 50, 46}, {46, 74, 51}, {70, 
        106, 58}, {82, 125, 56}, {98, 145, 64}, {95, 145, 58}, {94, 143, 
        64}, {95, 142, 70}, {93, 135, 72}, {84, 125, 67}, {76, 115, 58}, {72, 
        112, 60}, {100, 145, 104}, {108, 153, 122}, {115, 159, 134}, {116, 
        159, 139}, {110, 155, 135}, {101, 146, 126}, {86, 132, 106}, {75, 120,
         89}, {75, 119, 83}, {86, 128, 88}, {99, 137, 98}, {104, 139, 106}, {
        101, 133, 109}, {95, 123, 109}, {90, 112, 110}, {86, 107, 108}, {76, 
        101, 95}, {75, 101, 92}, {73, 98, 92}, {69, 96, 91}, {66, 92, 89}, {
        63, 89, 88}, {61, 87, 86}, {61, 87, 86}, {58, 83, 80}, {58, 80, 77}, {
        59, 80, 75}, {61, 81, 72}, {62, 82, 70}, {61, 79, 63}, {56, 73, 55}, {
        51, 67, 54}, {15, 27, 25}, {45, 56, 58}, {115, 129, 130}, {153, 169, 
        168}, {122, 141, 137}, {95, 116, 109}, {91, 114, 106}, {79, 102, 
        94}, {66, 87, 80}, {47, 66, 60}, {25, 41, 38}, {12, 24, 22}, {4, 14, 
        15}, {2, 7, 11}, {3, 6, 11}, {7, 11, 12}, {29, 40, 26}, {68, 80, 
        58}, {111, 120, 99}, {115, 123, 100}, {89, 94, 72}, {70, 72, 51}, {52,
         51, 33}, {31, 25, 11}, {62, 54, 41}, {77, 65, 53}, {103, 87, 72}, {
        95, 78, 60}, {55, 39, 14}, {47, 31, 0}, {64, 48, 12}, {71, 49, 10}, {
        95, 63, 25}, {120, 84, 50}, {122, 91, 60}, {123, 98, 67}, {98, 78, 
        51}, {71, 57, 31}, {106, 98, 75}, {156, 151, 129}, {196, 191, 171}, {
        207, 200, 182}, {215, 203, 187}, {207, 191, 176}, {190, 168, 154}, {
        174, 146, 134}, {161, 129, 118}, {154, 120, 110}, {133, 98, 92}, {135,
         102, 95}, {130, 98, 87}, {129, 102, 85}, {136, 111, 91}, {115, 93, 
        72}, {67, 46, 29}, {33, 11, 0}, {31, 11, 2}, {65, 45, 38}, {101, 78, 
        70}, {102, 79, 65}, {87, 65, 41}, {92, 69, 35}, {94, 71, 27}, {82, 54,
         7}, {126, 81, 40}, {141, 89, 50}, {167, 117, 80}, {188, 143, 104}, {
        165, 123, 85}, {102, 68, 30}, {53, 24, 0}, {34, 11, 0}, {60, 41, 9}, {
        103, 84, 54}, {136, 115, 86}, {113, 88, 58}, {88, 58, 24}, {81, 45, 
        9}, {71, 31, 0}, {70, 35, 3}, {68, 47, 26}, {69, 57, 41}, {67, 59, 
        46}, {53, 47, 35}, {33, 31, 19}, {24, 25, 17}, {29, 34, 27}, {36, 45, 
        40}, {37, 48, 44}, {36, 48, 46}, {38, 52, 52}, {40, 56, 56}, {66, 81, 
        84}, {64, 82, 84}, {59, 77, 79}, {97, 115, 125}, {142, 160, 182}, {
        171, 191, 216}, {172, 191, 208}, {187, 207, 216}, {199, 219, 220}, {
        98, 119, 112}, {85, 106, 97}, {132, 152, 141}, {117, 137, 126}, {100, 
        120, 111}, {81, 102, 95}, {72, 93, 88}, {70, 91, 86}, {68, 91, 85}, {
        70, 93, 87}, {71, 97, 88}, {81, 109, 97}, {85, 113, 99}, {92, 120, 
        108}, {101, 129, 117}, {108, 136, 124}, {111, 139, 127}, {110, 138, 
        126}, {107, 135, 123}, {119, 147, 133}, {124, 153, 135}, {122, 151, 
        129}, {118, 148, 120}, {122, 153, 119}, {123, 155, 116}, {100, 133, 
        90}, {69, 102, 47}, {100, 134, 60}, {92, 127, 43}, {85, 120, 38}, {88,
         121, 42}, {94, 127, 48}, {98, 129, 49}, {93, 125, 42}, {85, 120, 
        30}, {80, 116, 18}, {85, 124, 17}, {87, 130, 12}, {85, 132, 2}, {84, 
        135, 0}, {88, 142, 0}, {91, 146, 0}, {89, 144, 0}, {82, 137, 10}, {92,
         144, 34}, {101, 151, 62}, {99, 149, 80}, {86, 132, 93}, {69, 113, 
        96}, {56, 100, 101}, {51, 95, 108}, {53, 95, 117}, {52, 94, 118}, {51,
         92, 114}, {52, 90, 111}, {53, 92, 109}, {56, 93, 109}, {58, 96, 
        109}, {59, 96, 112}, {55, 93, 112}, {55, 93, 112}, {57, 96, 113}, {62,
         99, 115}, {67, 103, 115}, {71, 105, 114}, {71, 104, 111}, {72, 103, 
        106}, {67, 97, 99}, {60, 90, 90}, {54, 84, 84}, {55, 85, 83}, {59, 91,
         88}, {57, 89, 86}, {48, 80, 77}, {39, 70, 64}, {24, 51, 36}, {20, 45,
         26}, {14, 37, 21}, {13, 33, 21}, {18, 34, 24}, {21, 34, 27}, {20, 29,
         26}, {18, 24, 22}, {17, 23, 21}, {15, 20, 16}, {11, 16, 10}, {6, 14, 
        3}, {1, 12, 0}, {0, 11, 0}, {0, 12, 0}, {0, 12, 0}, {0, 5, 0}, {0, 3, 
        0}, {0, 4, 0}, {0, 5, 1}, {0, 5, 3}, {0, 6, 4}, {1, 7, 5}, {1, 7, 
        5}, {0, 6, 4}, {1, 7, 5}, {4, 10, 8}, {5, 11, 9}, {6, 12, 10}, {4, 10,
         8}, {3, 9, 7}, {2, 6, 5}, {1, 3, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{63, 84, 65}, {60, 
        82, 59}, {47, 66, 38}, {68, 85, 49}, {92, 109, 67}, {93, 106, 60}, {
        103, 115, 67}, {110, 120, 70}, {109, 119, 69}, {108, 118, 68}, {107, 
        120, 67}, {110, 125, 70}, {112, 130, 70}, {111, 132, 67}, {105, 128, 
        58}, {97, 122, 57}, {88, 116, 65}, {81, 109, 68}, {74, 102, 64}, {64, 
        93, 65}, {52, 78, 69}, {42, 64, 75}, {41, 60, 90}, {45, 64, 97}, {42, 
        59, 85}, {41, 61, 68}, {43, 66, 48}, {46, 71, 39}, {43, 69, 32}, {38, 
        62, 28}, {40, 62, 41}, {47, 65, 49}, {47, 65, 43}, {47, 65, 41}, {47, 
        65, 43}, {46, 63, 44}, {44, 62, 48}, {45, 63, 51}, {44, 63, 57}, {46, 
        65, 61}, {44, 63, 61}, {43, 63, 62}, {43, 64, 65}, {43, 64, 67}, {42, 
        63, 66}, {39, 63, 65}, {37, 61, 63}, {38, 60, 58}, {40, 59, 53}, {37, 
        54, 48}, {33, 51, 51}, {32, 52, 50}, {29, 51, 38}, {32, 61, 31}, {59, 
        91, 41}, {87, 123, 59}, {99, 138, 73}, {84, 122, 63}, {62, 94, 55}, {
        39, 69, 43}, {29, 56, 39}, {28, 55, 38}, {30, 56, 31}, {28, 52, 26}, {
        29, 48, 26}, {26, 43, 24}, {19, 36, 17}, {13, 30, 11}, {9, 27, 5}, {8,
         26, 4}, {10, 28, 6}, {11, 29, 7}, {20, 38, 16}, {25, 43, 21}, {31, 
        48, 29}, {36, 53, 34}, {36, 53, 35}, {31, 48, 30}, {25, 42, 24}, {20, 
        39, 19}, {17, 37, 12}, {19, 42, 14}, {26, 49, 23}, {35, 58, 30}, {48, 
        71, 45}, {66, 89, 61}, {84, 109, 80}, {96, 121, 92}, {98, 123, 94}, {
        92, 117, 88}, {83, 108, 79}, {75, 100, 70}, {67, 94, 63}, {58, 85, 
        54}, {46, 73, 42}, {37, 64, 31}, {34, 60, 23}, {33, 59, 20}, {34, 60, 
        21}, {39, 65, 26}, {47, 75, 35}, {54, 82, 44}, {59, 87, 49}, {60, 87, 
        52}, {45, 70, 40}, {35, 59, 33}, {25, 46, 27}, {16, 34, 20}, {6, 21, 
        14}, {1, 13, 11}, {4, 14, 15}, {11, 19, 21}, {13, 19, 17}, {9, 18, 
        17}, {17, 27, 36}, {25, 40, 47}, {27, 47, 45}, {45, 73, 48}, {70, 109,
         54}, {81, 128, 50}, {98, 147, 56}, {92, 143, 51}, {94, 143, 64}, {98,
         145, 77}, {94, 135, 79}, {77, 117, 65}, {68, 107, 54}, {67, 107, 
        57}, {93, 138, 99}, {100, 147, 115}, {109, 154, 131}, {110, 157, 
        139}, {108, 156, 142}, {101, 152, 137}, {93, 142, 123}, {82, 132, 
        107}, {79, 128, 96}, {87, 134, 98}, {98, 140, 104}, {102, 142, 108}, {
        101, 135, 111}, {95, 126, 111}, {91, 116, 113}, {88, 112, 112}, {83, 
        108, 102}, {81, 108, 101}, {79, 106, 101}, {75, 104, 102}, {72, 100, 
        101}, {67, 97, 99}, {63, 92, 96}, {62, 90, 94}, {63, 88, 92}, {63, 87,
         89}, {65, 87, 85}, {67, 88, 83}, {69, 89, 78}, {68, 86, 72}, {63, 80,
         64}, {60, 73, 63}, {39, 47, 49}, {24, 28, 37}, {46, 53, 59}, {84, 95,
         97}, {79, 95, 94}, {57, 76, 72}, {47, 70, 62}, {43, 66, 56}, {27, 50,
         42}, {17, 38, 31}, {9, 25, 22}, {4, 16, 14}, {1, 9, 11}, {3, 8, 
        12}, {13, 14, 19}, {22, 24, 23}, {83, 92, 75}, {124, 134, 109}, {130, 
        139, 112}, {86, 92, 64}, {56, 56, 28}, {61, 60, 32}, {70, 64, 40}, {
        62, 54, 35}, {55, 42, 26}, {54, 38, 25}, {86, 68, 54}, {112, 95, 
        77}, {92, 76, 51}, {65, 50, 19}, {61, 47, 10}, {66, 48, 10}, {108, 79,
         49}, {110, 79, 51}, {107, 81, 54}, {128, 108, 81}, {133, 119, 93}, {
        140, 133, 107}, {191, 189, 166}, {230, 232, 210}, {242, 244, 223}, {
        216, 215, 195}, {174, 168, 152}, {126, 114, 100}, {84, 64, 53}, {59, 
        35, 25}, {58, 28, 20}, {67, 32, 26}, {70, 30, 28}, {66, 27, 20}, {70, 
        34, 22}, {100, 69, 49}, {131, 105, 82}, {114, 90, 66}, {59, 36, 18}, {
        20, 0, 0}, {24, 1, 0}, {47, 23, 19}, {87, 62, 58}, {114, 87, 76}, {
        120, 92, 70}, {121, 92, 58}, {109, 81, 34}, {90, 58, 9}, {115, 73, 
        31}, {141, 96, 57}, {171, 127, 88}, {197, 155, 117}, {214, 176, 
        139}, {200, 170, 134}, {149, 126, 95}, {95, 78, 52}, {36, 24, 0}, {44,
         33, 11}, {124, 112, 88}, {111, 94, 68}, {86, 60, 27}, {110, 75, 
        37}, {92, 49, 6}, {97, 58, 19}, {99, 78, 51}, {84, 71, 52}, {89, 77, 
        61}, {95, 88, 72}, {75, 71, 60}, {37, 37, 29}, {20, 22, 17}, {25, 31, 
        29}, {27, 37, 36}, {17, 28, 30}, {16, 30, 33}, {39, 54, 59}, {54, 72, 
        76}, {112, 130, 134}, {123, 141, 145}, {139, 157, 167}, {166, 184, 
        206}, {168, 189, 210}, {189, 208, 222}, {186, 205, 209}, {113, 132, 
        126}, {83, 101, 89}, {116, 133, 117}, {129, 146, 130}, {114, 128, 
        115}, {98, 111, 102}, {82, 95, 88}, {73, 88, 83}, {74, 89, 84}, {75, 
        92, 86}, {79, 96, 88}, {81, 101, 90}, {87, 111, 97}, {89, 113, 99}, {
        91, 115, 101}, {94, 118, 104}, {98, 122, 108}, {104, 128, 114}, {111, 
        135, 121}, {116, 140, 124}, {103, 128, 109}, {109, 134, 113}, {119, 
        145, 120}, {122, 148, 119}, {122, 149, 118}, {121, 148, 113}, {98, 
        126, 88}, {58, 90, 43}, {100, 134, 73}, {91, 127, 57}, {82, 118, 
        48}, {82, 115, 46}, {86, 117, 47}, {91, 123, 50}, {92, 123, 47}, {90, 
        121, 41}, {91, 124, 35}, {92, 128, 30}, {86, 128, 20}, {80, 125, 6}, {
        77, 128, 0}, {83, 137, 0}, {87, 145, 0}, {89, 146, 7}, {101, 154, 
        36}, {101, 151, 52}, {95, 144, 62}, {82, 130, 70}, {66, 113, 77}, {53,
         99, 86}, {47, 92, 97}, {46, 89, 105}, {50, 95, 116}, {53, 95, 119}, {
        55, 96, 118}, {58, 96, 115}, {59, 96, 114}, {59, 97, 110}, {60, 96, 
        110}, {59, 96, 112}, {54, 92, 111}, {52, 93, 113}, {54, 91, 110}, {56,
         92, 108}, {59, 93, 103}, {61, 91, 99}, {59, 88, 92}, {57, 85, 86}, {
        53, 79, 76}, {48, 75, 70}, {43, 70, 65}, {44, 71, 64}, {45, 75, 67}, {
        44, 75, 67}, {37, 68, 62}, {30, 62, 51}, {24, 51, 34}, {20, 45, 24}, {
        14, 35, 18}, {14, 32, 18}, {16, 32, 21}, {20, 31, 23}, {18, 27, 22}, {
        18, 24, 22}, {16, 20, 19}, {14, 19, 15}, {11, 16, 10}, {7, 15, 4}, {2,
         13, 0}, {1, 12, 0}, {0, 12, 0}, {0, 11, 0}, {0, 5, 0}, {0, 4, 2}, {0,
         4, 2}, {0, 5, 3}, {0, 5, 3}, {0, 6, 4}, {0, 6, 4}, {1, 7, 5}, {0, 6, 
        4}, {1, 7, 5}, {3, 9, 7}, {5, 11, 9}, {5, 11, 9}, {4, 10, 8}, {3, 9, 
        7}, {3, 7, 6}, {2, 4, 3}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 
        1}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{100, 132, 91}, {89, 121, 
        82}, {58, 85, 50}, {58, 83, 51}, {69, 92, 63}, {69, 88, 60}, {82, 97, 
        66}, {90, 104, 68}, {95, 106, 63}, {108, 118, 66}, {119, 129, 68}, {
        124, 135, 66}, {130, 141, 65}, {131, 143, 61}, {120, 132, 48}, {103, 
        118, 37}, {95, 118, 48}, {79, 108, 44}, {68, 96, 37}, {59, 87, 39}, {
        52, 77, 48}, {44, 67, 59}, {41, 60, 74}, {43, 61, 81}, {41, 63, 76}, {
        40, 65, 61}, {44, 70, 41}, {47, 76, 32}, {46, 76, 26}, {44, 71, 26}, {
        45, 71, 36}, {49, 72, 43}, {52, 73, 42}, {52, 71, 41}, {49, 69, 41}, {
        47, 67, 40}, {46, 65, 45}, {46, 65, 46}, {46, 64, 52}, {45, 65, 54}, {
        43, 62, 56}, {43, 62, 58}, {42, 62, 60}, {42, 62, 60}, {41, 61, 59}, {
        38, 60, 57}, {37, 59, 56}, {37, 57, 55}, {39, 58, 54}, {38, 54, 51}, {
        37, 55, 57}, {36, 56, 54}, {35, 58, 42}, {38, 68, 34}, {62, 95, 40}, {
        86, 123, 54}, {108, 148, 78}, {96, 134, 73}, {74, 106, 65}, {47, 77, 
        51}, {32, 59, 42}, {31, 58, 43}, {34, 59, 38}, {34, 58, 34}, {33, 52, 
        32}, {29, 46, 27}, {22, 39, 20}, {15, 32, 13}, {11, 29, 7}, {9, 27, 
        5}, {10, 28, 6}, {11, 29, 7}, {19, 36, 17}, {23, 40, 21}, {29, 46, 
        27}, {32, 49, 30}, {32, 49, 31}, {28, 45, 27}, {23, 40, 22}, {18, 37, 
        17}, {15, 34, 12}, {17, 40, 14}, {25, 47, 24}, {36, 59, 33}, {49, 71, 
        48}, {65, 88, 62}, {80, 103, 77}, {90, 113, 87}, {91, 115, 89}, {83, 
        107, 81}, {71, 95, 69}, {61, 86, 57}, {52, 77, 48}, {42, 67, 38}, {31,
         56, 27}, {24, 49, 19}, {25, 49, 15}, {25, 49, 13}, {26, 52, 15}, {31,
         57, 20}, {37, 65, 27}, {43, 71, 33}, {47, 74, 39}, {48, 75, 42}, {42,
         68, 39}, {34, 58, 34}, {25, 46, 29}, {17, 35, 23}, {9, 24, 17}, {3, 
        15, 13}, {5, 15, 16}, {10, 20, 19}, {15, 24, 19}, {13, 24, 18}, {20, 
        32, 32}, {23, 39, 38}, {24, 48, 32}, {46, 77, 43}, {76, 116, 54}, {87,
         134, 54}, {97, 145, 59}, {87, 136, 54}, {88, 135, 67}, {97, 142, 
        87}, {91, 130, 85}, {68, 107, 63}, {59, 97, 48}, {64, 103, 56}, {90, 
        136, 90}, {95, 143, 105}, {102, 148, 119}, {103, 151, 129}, {104, 151,
         135}, {103, 151, 139}, {98, 144, 131}, {92, 139, 121}, {85, 130, 
        107}, {89, 134, 105}, {95, 134, 105}, {96, 132, 104}, {94, 126, 
        105}, {91, 119, 105}, {88, 113, 109}, {87, 112, 109}, {85, 110, 
        106}, {83, 109, 106}, {83, 109, 108}, {79, 107, 110}, {75, 103, 
        107}, {71, 98, 105}, {67, 94, 103}, {65, 92, 101}, {64, 89, 96}, {65, 
        88, 94}, {67, 88, 91}, {68, 88, 87}, {70, 87, 81}, {67, 83, 73}, {61, 
        77, 66}, {59, 70, 62}, {63, 69, 69}, {27, 32, 36}, {5, 13, 16}, {17, 
        27, 28}, {31, 45, 45}, {31, 50, 46}, {26, 47, 42}, {25, 46, 39}, {29, 
        50, 45}, {22, 41, 37}, {17, 32, 29}, {12, 22, 21}, {8, 14, 14}, {11, 
        12, 14}, {23, 23, 25}, {36, 36, 34}, {107, 109, 96}, {150, 153, 
        132}, {147, 149, 125}, {106, 106, 78}, {97, 92, 63}, {107, 100, 72}, {
        114, 102, 78}, {120, 105, 84}, {84, 67, 51}, {53, 34, 20}, {49, 27, 
        14}, {69, 47, 33}, {78, 57, 36}, {85, 65, 38}, {103, 84, 51}, {118, 
        98, 65}, {84, 57, 28}, {86, 59, 32}, {108, 86, 62}, {160, 144, 119}, {
        191, 180, 158}, {216, 211, 189}, {245, 247, 226}, {239, 242, 223}, {
        205, 208, 191}, {137, 138, 124}, {64, 61, 46}, {27, 19, 6}, {21, 5, 
        0}, {21, 0, 0}, {25, 0, 0}, {32, 0, 0}, {42, 5, 0}, {38, 1, 0}, {47, 
        13, 0}, {78, 47, 18}, {94, 67, 37}, {68, 43, 13}, {36, 14, 0}, {32, 9,
         0}, {28, 5, 0}, {25, 1, 0}, {45, 19, 18}, {75, 47, 43}, {90, 62, 
        48}, {94, 66, 42}, {84, 55, 21}, {62, 36, 1}, {43, 21, 0}, {55, 34, 
        17}, {70, 49, 30}, {93, 75, 55}, {144, 127, 107}, {199, 186, 167}, {
        222, 215, 197}, {216, 213, 196}, {163, 161, 146}, {103, 100, 83}, {
        135, 128, 109}, {150, 136, 110}, {126, 101, 70}, {124, 89, 51}, {106, 
        63, 20}, {96, 57, 14}, {107, 82, 52}, {92, 76, 51}, {99, 84, 63}, {
        113, 102, 82}, {101, 94, 78}, {61, 57, 45}, {31, 31, 21}, {23, 26, 
        19}, {19, 25, 21}, {5, 15, 14}, {4, 18, 19}, {32, 47, 50}, {6, 24, 
        28}, {79, 97, 101}, {100, 119, 125}, {121, 140, 147}, {151, 169, 
        183}, {154, 172, 184}, {160, 179, 183}, {115, 134, 130}, {29, 47, 
        33}, {88, 105, 86}, {130, 148, 126}, {119, 134, 113}, {106, 120, 
        103}, {91, 105, 92}, {73, 89, 79}, {68, 83, 76}, {68, 85, 77}, {69, 
        89, 80}, {74, 94, 85}, {77, 99, 87}, {74, 98, 85}, {77, 103, 90}, {83,
         109, 96}, {87, 113, 100}, {88, 114, 101}, {89, 115, 102}, {92, 118, 
        105}, {95, 122, 107}, {112, 139, 122}, {108, 135, 116}, {116, 144, 
        121}, {116, 145, 117}, {105, 134, 104}, {106, 135, 104}, {91, 121, 
        87}, {53, 84, 43}, {97, 129, 80}, {91, 121, 69}, {81, 111, 61}, {78, 
        106, 57}, {80, 108, 59}, {88, 115, 64}, {98, 122, 70}, {101, 129, 
        71}, {113, 141, 80}, {113, 144, 76}, {109, 143, 66}, {99, 137, 50}, {
        91, 135, 38}, {91, 138, 34}, {90, 140, 29}, {87, 139, 29}, {95, 145, 
        46}, {87, 137, 50}, {74, 124, 53}, {61, 109, 59}, {53, 99, 70}, {48, 
        94, 84}, {48, 93, 98}, {50, 93, 109}, {51, 94, 113}, {53, 96, 115}, {
        56, 97, 115}, {60, 99, 116}, {61, 98, 114}, {60, 96, 110}, {59, 92, 
        107}, {55, 91, 107}, {50, 88, 107}, {46, 87, 105}, {47, 84, 102}, {47,
         83, 97}, {47, 81, 91}, {47, 77, 85}, {43, 73, 75}, {40, 69, 67}, {34,
         61, 56}, {30, 57, 50}, {27, 54, 47}, {27, 54, 45}, {27, 57, 47}, {27,
         59, 48}, {25, 57, 46}, {22, 52, 40}, {23, 50, 33}, {19, 44, 25}, {14,
         35, 18}, {13, 31, 17}, {14, 30, 19}, {17, 28, 20}, {16, 25, 20}, {15,
         21, 17}, {14, 19, 15}, {13, 18, 12}, {10, 17, 9}, {8, 16, 5}, {3, 14,
         0}, {1, 12, 0}, {0, 12, 0}, {0, 10, 0}, {0, 6, 0}, {0, 4, 3}, {0, 4, 
        3}, {0, 4, 3}, {1, 5, 4}, {1, 5, 4}, {1, 5, 4}, {1, 5, 4}, {1, 5, 
        4}, {2, 6, 5}, {4, 8, 7}, {5, 9, 8}, {6, 10, 9}, {5, 9, 8}, {4, 8, 
        7}, {3, 7, 6}, {2, 4, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{129, 171, 105}, {126, 168, 
        105}, {80, 118, 69}, {48, 82, 45}, {44, 72, 47}, {52, 77, 56}, {74, 
        96, 73}, {81, 100, 68}, {102, 118, 73}, {131, 145, 83}, {159, 170, 
        92}, {168, 177, 86}, {174, 180, 80}, {178, 181, 76}, {168, 170, 63}, {
        147, 154, 50}, {126, 146, 51}, {101, 125, 39}, {76, 101, 18}, {62, 88,
         17}, {56, 80, 28}, {49, 72, 43}, {44, 65, 58}, {42, 63, 64}, {39, 64,
         60}, {41, 68, 49}, {45, 76, 34}, {49, 82, 25}, {53, 85, 22}, {54, 85,
         25}, {54, 84, 34}, {57, 84, 41}, {58, 80, 41}, {56, 76, 39}, {51, 73,
         37}, {48, 69, 36}, {47, 67, 40}, {46, 65, 43}, {46, 65, 46}, {45, 63,
         47}, {45, 63, 51}, {44, 61, 51}, {44, 61, 53}, {43, 60, 54}, {40, 59,
         53}, {39, 58, 52}, {38, 57, 51}, {37, 56, 50}, {40, 56, 53}, {40, 56,
         56}, {40, 58, 60}, {41, 61, 59}, {40, 63, 47}, {44, 74, 38}, {65, 99,
         39}, {86, 124, 51}, {107, 148, 72}, {99, 138, 71}, {79, 112, 67}, {
        49, 79, 51}, {32, 59, 44}, {31, 57, 44}, {37, 61, 45}, {38, 61, 41}, {
        36, 55, 35}, {32, 49, 30}, {25, 42, 23}, {17, 34, 15}, {12, 30, 8}, {
        10, 28, 6}, {11, 29, 7}, {12, 30, 8}, {18, 35, 16}, {21, 38, 19}, {25,
         42, 23}, {28, 45, 27}, {28, 45, 27}, {25, 42, 24}, {20, 37, 19}, {15,
         34, 15}, {13, 32, 12}, {16, 38, 17}, {24, 46, 25}, {35, 57, 36}, {48,
         70, 49}, {61, 83, 60}, {72, 94, 71}, {79, 101, 78}, {76, 100, 76}, {
        68, 92, 66}, {57, 81, 55}, {46, 70, 44}, {38, 62, 36}, {31, 56, 27}, {
        25, 48, 22}, {21, 44, 15}, {24, 48, 16}, {25, 49, 13}, {26, 52, 17}, {
        30, 56, 21}, {32, 59, 24}, {36, 63, 28}, {37, 64, 31}, {38, 65, 34}, {
        35, 61, 34}, {29, 54, 32}, {23, 44, 27}, {19, 37, 25}, {12, 27, 22}, {
        8, 20, 18}, {10, 20, 22}, {15, 25, 24}, {16, 26, 18}, {16, 28, 18}, {
        22, 35, 28}, {21, 41, 29}, {27, 53, 26}, {56, 89, 44}, {87, 128, 
        60}, {95, 142, 62}, {93, 142, 60}, {77, 124, 52}, {74, 119, 64}, {85, 
        128, 85}, {82, 119, 85}, {60, 98, 61}, {57, 95, 48}, {70, 110, 60}, {
        93, 137, 86}, {94, 141, 95}, {94, 140, 104}, {90, 136, 110}, {90, 134,
         117}, {93, 136, 126}, {93, 136, 127}, {90, 133, 123}, {82, 123, 
        109}, {83, 122, 103}, {84, 119, 97}, {82, 115, 94}, {81, 109, 94}, {
        79, 105, 92}, {79, 102, 96}, {78, 100, 97}, {79, 101, 99}, {76, 100, 
        100}, {75, 99, 103}, {72, 97, 102}, {70, 95, 102}, {66, 93, 102}, {67,
         91, 103}, {67, 91, 103}, {65, 87, 100}, {68, 88, 97}, {69, 88, 94}, {
        69, 87, 89}, {69, 83, 83}, {65, 77, 73}, {58, 71, 64}, {54, 65, 57}, {
        62, 68, 66}, {56, 60, 61}, {24, 30, 30}, {0, 5, 4}, {7, 19, 19}, {27, 
        43, 42}, {33, 52, 50}, {30, 49, 45}, {39, 55, 54}, {28, 43, 40}, {15, 
        27, 25}, {5, 14, 11}, {0, 2, 0}, {0, 0, 0}, {8, 7, 3}, {21, 18, 13}, {
        27, 23, 12}, {61, 58, 41}, {72, 67, 45}, {77, 70, 44}, {97, 86, 58}, {
        89, 75, 46}, {74, 57, 31}, {88, 68, 44}, {96, 73, 55}, {77, 54, 38}, {
        64, 38, 25}, {65, 39, 26}, {81, 55, 38}, {95, 73, 50}, {95, 71, 45}, {
        81, 57, 29}, {76, 52, 26}, {99, 77, 53}, {143, 125, 101}, {197, 185, 
        163}, {223, 218, 199}, {249, 250, 234}, {252, 255, 241}, {194, 200, 
        188}, {91, 97, 85}, {34, 37, 26}, {1, 1, 0}, {6, 0, 0}, {21, 9, 0}, {
        24, 7, 0}, {17, 0, 0}, {21, 0, 0}, {27, 0, 0}, {36, 0, 0}, {61, 27, 
        0}, {95, 63, 25}, {92, 64, 25}, {47, 21, 0}, {23, 0, 0}, {39, 16, 
        0}, {37, 12, 5}, {21, 0, 0}, {21, 0, 0}, {33, 7, 6}, {46, 19, 12}, {
        57, 29, 15}, {58, 30, 6}, {40, 18, 0}, {22, 8, 0}, {7, 0, 0}, {7, 0, 
        0}, {14, 5, 0}, {37, 28, 19}, {80, 76, 65}, {155, 155, 145}, {221, 
        223, 212}, {239, 242, 231}, {215, 217, 204}, {174, 171, 154}, {180, 
        169, 147}, {149, 128, 97}, {114, 82, 44}, {136, 94, 52}, {106, 67, 
        24}, {90, 64, 29}, {95, 76, 46}, {103, 86, 58}, {107, 93, 67}, {109, 
        98, 76}, {103, 96, 77}, {85, 82, 67}, {64, 64, 52}, {58, 61, 52}, {33,
         42, 37}, {23, 33, 32}, {31, 45, 46}, {6, 21, 24}, {46, 64, 68}, {54, 
        73, 79}, {77, 96, 102}, {117, 134, 141}, {138, 156, 158}, {113, 130, 
        124}, {45, 63, 49}, {53, 71, 49}, {143, 159, 133}, {141, 157, 130}, {
        125, 141, 115}, {104, 119, 98}, {87, 101, 84}, {68, 84, 73}, {60, 77, 
        67}, {58, 78, 69}, {59, 80, 71}, {62, 84, 72}, {65, 89, 76}, {61, 87, 
        74}, {64, 90, 77}, {69, 95, 84}, {75, 101, 90}, {80, 106, 95}, {84, 
        110, 99}, {86, 112, 101}, {87, 113, 100}, {95, 122, 107}, {87, 114, 
        97}, {98, 125, 106}, {102, 130, 107}, {92, 120, 95}, {96, 125, 97}, {
        87, 116, 86}, {52, 82, 48}, {83, 110, 75}, {80, 106, 69}, {74, 100, 
        65}, {72, 96, 62}, {75, 99, 67}, {85, 109, 77}, {100, 121, 88}, {109, 
        131, 95}, {118, 140, 101}, {125, 151, 106}, {130, 158, 107}, {128, 
        159, 100}, {120, 157, 90}, {111, 151, 78}, {100, 143, 64}, {90, 135, 
        54}, {75, 124, 45}, {67, 117, 48}, {58, 107, 52}, {52, 100, 60}, {49, 
        96, 76}, {50, 95, 90}, {49, 94, 100}, {49, 93, 106}, {51, 94, 111}, {
        53, 95, 111}, {55, 94, 111}, {56, 93, 109}, {55, 91, 105}, {54, 87, 
        102}, {51, 84, 99}, {49, 82, 99}, {45, 82, 101}, {42, 80, 99}, {41, 
        78, 94}, {41, 77, 91}, {41, 75, 85}, {40, 71, 76}, {37, 67, 69}, {34, 
        63, 61}, {24, 51, 46}, {21, 48, 39}, {18, 45, 36}, {17, 45, 33}, {17, 
        48, 33}, {19, 50, 35}, {19, 51, 36}, {21, 52, 36}, {20, 47, 30}, {18, 
        42, 26}, {16, 37, 22}, {15, 33, 21}, {14, 30, 19}, {14, 27, 18}, {11, 
        22, 14}, {8, 18, 10}, {10, 17, 10}, {10, 17, 9}, {9, 16, 8}, {8, 16, 
        5}, {4, 14, 3}, {2, 13, 0}, {0, 11, 0}, {0, 9, 0}, {0, 6, 2}, {1, 5, 
        4}, {1, 5, 4}, {1, 5, 4}, {1, 5, 4}, {1, 5, 4}, {0, 4, 3}, {0, 4, 
        3}, {0, 4, 3}, {1, 5, 4}, {3, 7, 6}, {4, 8, 7}, {5, 9, 8}, {5, 9, 
        8}, {4, 8, 7}, {4, 8, 7}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{123, 178, 77}, {
        137, 187, 98}, {95, 142, 70}, {57, 100, 47}, {64, 101, 67}, {93, 125, 
        101}, {115, 143, 118}, {103, 129, 92}, {107, 128, 71}, {143, 160, 
        80}, {174, 186, 84}, {183, 191, 72}, {186, 187, 59}, {193, 189, 53}, {
        194, 186, 49}, {182, 179, 46}, {166, 180, 57}, {143, 163, 48}, {116, 
        138, 27}, {87, 112, 11}, {64, 87, 9}, {48, 71, 15}, {45, 69, 37}, {50,
         74, 52}, {40, 66, 41}, {43, 73, 35}, {50, 84, 24}, {56, 94, 19}, {62,
         99, 19}, {66, 103, 23}, {65, 101, 31}, {65, 96, 36}, {61, 87, 39}, {
        58, 81, 37}, {52, 75, 33}, {48, 70, 31}, {47, 68, 35}, {47, 67, 39}, {
        47, 65, 41}, {45, 62, 43}, {47, 64, 48}, {46, 62, 49}, {45, 61, 50}, {
        43, 59, 48}, {42, 58, 48}, {41, 57, 47}, {40, 56, 46}, {40, 55, 48}, {
        39, 55, 54}, {41, 56, 59}, {43, 61, 65}, {43, 63, 61}, {44, 67, 49}, {
        50, 81, 40}, {69, 104, 38}, {86, 125, 46}, {102, 144, 62}, {97, 137, 
        66}, {79, 113, 63}, {49, 80, 49}, {32, 59, 44}, {33, 59, 50}, {41, 65,
         52}, {42, 65, 49}, {38, 57, 37}, {34, 52, 30}, {26, 44, 22}, {18, 36,
         14}, {13, 30, 11}, {11, 28, 9}, {11, 28, 9}, {12, 29, 10}, {16, 33, 
        15}, {19, 36, 18}, {22, 39, 21}, {24, 41, 25}, {23, 40, 24}, {20, 37, 
        21}, {16, 33, 17}, {13, 31, 15}, {13, 32, 13}, {15, 36, 17}, {22, 43, 
        24}, {32, 53, 34}, {44, 65, 46}, {54, 76, 55}, {61, 83, 62}, {64, 86, 
        65}, {58, 80, 59}, {52, 74, 51}, {42, 64, 41}, {33, 55, 32}, {26, 48, 
        25}, {22, 45, 19}, {20, 39, 17}, {17, 40, 12}, {21, 44, 15}, {23, 47, 
        13}, {27, 51, 19}, {30, 55, 23}, {31, 58, 25}, {33, 60, 29}, {34, 60, 
        31}, {35, 61, 34}, {34, 59, 37}, {28, 53, 32}, {24, 45, 30}, {22, 39, 
        29}, {15, 30, 27}, {8, 22, 22}, {9, 20, 22}, {13, 25, 25}, {14, 26, 
        16}, {15, 29, 14}, {21, 38, 22}, {22, 44, 21}, {33, 61, 21}, {66, 104,
         45}, {96, 140, 63}, {99, 146, 65}, {82, 130, 54}, {60, 108, 46}, {55,
         97, 57}, {66, 107, 77}, {70, 106, 80}, {58, 95, 62}, {62, 100, 53}, {
        79, 120, 64}, {91, 136, 77}, {88, 135, 80}, {83, 128, 85}, {74, 119, 
        88}, {72, 115, 96}, {77, 118, 110}, {82, 121, 118}, {82, 121, 120}, {
        78, 113, 109}, {77, 110, 103}, {73, 105, 94}, {70, 101, 86}, {69, 95, 
        82}, {69, 93, 80}, {69, 90, 81}, {68, 89, 84}, {67, 87, 88}, {64, 85, 
        90}, {62, 82, 89}, {58, 81, 89}, {59, 81, 92}, {60, 84, 96}, {63, 85, 
        98}, {65, 87, 100}, {68, 90, 103}, {72, 92, 103}, {75, 92, 100}, {76, 
        91, 96}, {72, 86, 87}, {66, 78, 76}, {60, 71, 67}, {56, 65, 60}, {51, 
        56, 50}, {58, 63, 57}, {36, 42, 38}, {3, 12, 9}, {1, 11, 10}, {18, 30,
         30}, {26, 40, 40}, {30, 44, 44}, {38, 49, 51}, {25, 35, 36}, {11, 20,
         19}, {5, 10, 6}, {2, 3, 0}, {3, 0, 0}, {4, 0, 0}, {10, 1, 0}, {29, 
        19, 10}, {66, 54, 42}, {79, 66, 49}, {87, 73, 47}, {101, 84, 56}, {83,
         64, 32}, {64, 43, 12}, {80, 56, 28}, {66, 40, 17}, {72, 45, 26}, {79,
         51, 37}, {90, 62, 50}, {100, 72, 58}, {90, 64, 47}, {61, 34, 17}, {
        36, 11, 0}, {51, 31, 7}, {116, 100, 75}, {191, 179, 157}, {237, 230, 
        212}, {245, 243, 230}, {250, 253, 242}, {215, 222, 215}, {116, 127, 
        121}, {23, 34, 28}, {18, 28, 20}, {39, 42, 35}, {76, 74, 62}, {87, 79,
         66}, {65, 54, 36}, {48, 33, 12}, {53, 32, 5}, {50, 20, 0}, {67, 33, 
        0}, {100, 68, 21}, {141, 110, 63}, {140, 111, 67}, {89, 61, 22}, {50, 
        25, 0}, {57, 32, 10}, {45, 21, 9}, {37, 12, 8}, {38, 12, 13}, {42, 16,
         19}, {45, 19, 18}, {61, 34, 27}, {71, 45, 32}, {62, 40, 27}, {32, 17,
         12}, {13, 2, 0}, {9, 0, 0}, {14, 4, 0}, {7, 0, 0}, {6, 0, 0}, {29, 
        29, 19}, {79, 82, 73}, {146, 152, 142}, {241, 244, 233}, {243, 244, 
        230}, {212, 205, 186}, {162, 145, 117}, {118, 92, 57}, {139, 104, 
        64}, {134, 99, 57}, {95, 67, 28}, {102, 80, 43}, {111, 91, 56}, {117, 
        98, 65}, {128, 113, 82}, {141, 129, 103}, {142, 134, 113}, {132, 129, 
        110}, {104, 105, 91}, {87, 90, 81}, {50, 59, 54}, {24, 36, 34}, {46, 
        62, 62}, {75, 93, 97}, {56, 75, 81}, {52, 71, 75}, {62, 78, 77}, {70, 
        87, 79}, {62, 79, 63}, {43, 58, 37}, {125, 141, 112}, {167, 182, 
        149}, {131, 146, 113}, {122, 137, 106}, {102, 118, 92}, {85, 100, 
        81}, {66, 82, 69}, {57, 74, 64}, {52, 73, 64}, {52, 75, 65}, {54, 77, 
        67}, {56, 82, 71}, {65, 91, 80}, {59, 87, 75}, {56, 83, 74}, {59, 86, 
        77}, {69, 96, 87}, {79, 106, 97}, {86, 113, 104}, {88, 115, 106}, {84,
         112, 100}, {81, 109, 95}, {91, 119, 104}, {97, 126, 106}, {90, 119, 
        97}, {86, 116, 92}, {68, 98, 72}, {36, 64, 39}, {70, 94, 68}, {70, 93,
         67}, {68, 90, 67}, {69, 88, 68}, {72, 91, 72}, {80, 99, 80}, {94, 
        111, 93}, {101, 120, 101}, {102, 121, 99}, {114, 137, 111}, {129, 152,
         123}, {135, 161, 126}, {133, 161, 120}, {124, 156, 109}, {112, 146, 
        95}, {98, 137, 84}, {78, 123, 68}, {66, 116, 67}, {57, 105, 67}, {50, 
        98, 72}, {49, 95, 85}, {49, 93, 94}, {47, 90, 99}, {44, 86, 100}, {55,
         97, 111}, {54, 94, 106}, {52, 90, 103}, {48, 84, 96}, {47, 81, 93}, {
        46, 78, 93}, {48, 77, 93}, {46, 77, 95}, {45, 80, 99}, {43, 80, 98}, {
        41, 78, 94}, {40, 76, 88}, {41, 75, 84}, {41, 72, 75}, {37, 67, 67}, {
        34, 63, 59}, {24, 51, 44}, {19, 47, 35}, {14, 42, 28}, {12, 40, 25}, {
        12, 43, 25}, {17, 48, 30}, {21, 53, 32}, {24, 53, 35}, {17, 44, 29}, {
        18, 42, 28}, {18, 38, 26}, {17, 35, 23}, {15, 31, 20}, {12, 25, 15}, {
        7, 19, 9}, {4, 14, 5}, {6, 16, 7}, {8, 16, 5}, {8, 16, 5}, {7, 15, 
        4}, {4, 14, 3}, {2, 12, 3}, {0, 10, 1}, {0, 9, 1}, {2, 8, 4}, {3, 7, 
        6}, {2, 6, 5}, {2, 6, 5}, {1, 5, 4}, {0, 4, 3}, {0, 4, 3}, {0, 4, 
        3}, {0, 4, 3}, {1, 5, 4}, {2, 6, 5}, {3, 7, 6}, {4, 8, 7}, {4, 8, 
        7}, {5, 9, 8}, {5, 9, 8}, {5, 5, 5}, {5, 5, 5}, {4, 4, 4}, {3, 3, 
        3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{132, 187, 67}, {
        153, 207, 95}, {123, 174, 82}, {100, 147, 75}, {123, 166, 113}, {155, 
        194, 150}, {156, 193, 149}, {121, 154, 99}, {107, 135, 60}, {137, 159,
         61}, {162, 177, 58}, {169, 177, 40}, {171, 171, 21}, {180, 174, 
        16}, {192, 180, 18}, {191, 185, 29}, {180, 189, 44}, {171, 189, 53}, {
        156, 176, 42}, {125, 147, 23}, {81, 103, 2}, {49, 72, 0}, {43, 68, 
        13}, {50, 77, 34}, {41, 69, 28}, {46, 81, 27}, {56, 94, 19}, {63, 106,
         17}, {73, 114, 18}, {76, 120, 25}, {75, 115, 29}, {70, 106, 34}, {63,
         92, 36}, {60, 83, 37}, {52, 75, 31}, {48, 71, 29}, {48, 70, 32}, {47,
         68, 35}, {46, 64, 38}, {44, 62, 40}, {47, 64, 45}, {48, 62, 47}, {46,
         60, 47}, {45, 57, 45}, {43, 55, 45}, {42, 54, 44}, {42, 54, 44}, {41,
         54, 47}, {40, 54, 55}, {43, 58, 63}, {44, 62, 66}, {44, 64, 62}, {47,
         71, 49}, {54, 85, 41}, {72, 108, 38}, {86, 126, 40}, {96, 139, 50}, {
        94, 135, 59}, {78, 112, 61}, {48, 79, 47}, {34, 61, 46}, {38, 63, 
        57}, {44, 67, 59}, {42, 64, 51}, {38, 57, 37}, {34, 52, 30}, {27, 45, 
        23}, {19, 37, 15}, {14, 31, 12}, {12, 29, 10}, {12, 29, 10}, {13, 30, 
        12}, {15, 32, 14}, {17, 34, 18}, {19, 36, 20}, {20, 37, 21}, {19, 36, 
        20}, {17, 34, 18}, {13, 30, 14}, {11, 28, 12}, {12, 30, 16}, {12, 33, 
        18}, {17, 38, 23}, {25, 46, 29}, {35, 56, 39}, {42, 63, 44}, {45, 66, 
        47}, {46, 67, 48}, {41, 62, 43}, {36, 58, 37}, {30, 49, 29}, {22, 41, 
        19}, {16, 35, 13}, {13, 32, 10}, {13, 31, 9}, {12, 32, 7}, {15, 35, 
        7}, {18, 41, 12}, {24, 47, 18}, {29, 52, 23}, {32, 57, 28}, {33, 59, 
        30}, {35, 61, 34}, {37, 63, 38}, {37, 62, 41}, {32, 56, 40}, {27, 49, 
        37}, {23, 43, 34}, {16, 32, 29}, {7, 21, 21}, {6, 17, 19}, {8, 20, 
        20}, {11, 24, 15}, {15, 29, 16}, {19, 38, 19}, {21, 46, 16}, {35, 67, 
        18}, {72, 111, 44}, {95, 140, 59}, {87, 137, 52}, {61, 111, 38}, {42, 
        89, 34}, {37, 78, 46}, {50, 89, 68}, {63, 98, 76}, {62, 99, 66}, {71, 
        108, 57}, {84, 124, 61}, {84, 129, 62}, {79, 128, 63}, {74, 118, 
        67}, {65, 107, 71}, {62, 101, 80}, {67, 104, 96}, {71, 105, 106}, {71,
         105, 107}, {71, 102, 105}, {68, 98, 98}, {64, 93, 89}, {62, 89, 
        82}, {63, 86, 76}, {62, 84, 72}, {61, 81, 70}, {59, 79, 70}, {54, 72, 
        72}, {52, 71, 77}, {50, 69, 76}, {49, 69, 78}, {50, 70, 81}, {52, 74, 
        85}, {56, 78, 91}, {60, 80, 91}, {63, 83, 94}, {67, 85, 95}, {73, 87, 
        96}, {74, 87, 93}, {70, 81, 83}, {64, 74, 75}, {58, 67, 64}, {57, 64, 
        57}, {50, 56, 46}, {36, 42, 32}, {25, 30, 23}, {17, 24, 17}, {6, 15, 
        12}, {2, 12, 11}, {14, 24, 25}, {29, 39, 41}, {36, 44, 47}, {26, 31, 
        34}, {17, 19, 18}, {13, 14, 9}, {14, 11, 4}, {13, 6, 0}, {11, 3, 0}, {
        14, 2, 0}, {55, 38, 31}, {105, 87, 77}, {123, 104, 89}, {105, 87, 
        63}, {94, 73, 42}, {80, 57, 23}, {67, 43, 9}, {69, 44, 13}, {61, 35, 
        8}, {69, 42, 21}, {82, 54, 40}, {97, 69, 57}, {89, 62, 51}, {53, 26, 
        15}, {34, 7, 0}, {47, 25, 11}, {75, 60, 39}, {151, 143, 120}, {220, 
        215, 195}, {248, 246, 231}, {245, 248, 239}, {241, 250, 245}, {207, 
        219, 219}, {122, 136, 137}, {108, 122, 123}, {122, 134, 132}, {162, 
        168, 164}, {205, 208, 199}, {210, 208, 193}, {177, 170, 151}, {149, 
        139, 114}, {147, 131, 98}, {137, 108, 64}, {142, 109, 56}, {140, 109, 
        55}, {135, 103, 52}, {111, 80, 33}, {73, 44, 2}, {66, 40, 7}, {93, 67,
         42}, {70, 44, 29}, {53, 28, 21}, {49, 23, 22}, {49, 23, 24}, {43, 19,
         19}, {53, 29, 27}, {74, 51, 45}, {86, 64, 53}, {78, 54, 42}, {67, 41,
         28}, {51, 25, 12}, {40, 17, 1}, {36, 15, 0}, {30, 14, 0}, {21, 12, 
        0}, {15, 11, 0}, {45, 47, 36}, {140, 143, 132}, {237, 239, 225}, {239,
         236, 217}, {211, 199, 175}, {152, 133, 103}, {103, 74, 40}, {155, 
        126, 86}, {114, 86, 46}, {105, 81, 37}, {110, 87, 45}, {128, 106, 
        67}, {139, 119, 82}, {142, 126, 93}, {153, 139, 112}, {164, 156, 
        133}, {136, 131, 112}, {149, 150, 136}, {117, 123, 113}, {51, 60, 
        55}, {66, 80, 80}, {88, 106, 108}, {61, 80, 86}, {42, 62, 63}, {9, 24,
         17}, {0, 11, 0}, {49, 63, 40}, {101, 116, 87}, {162, 178, 142}, {144,
         160, 121}, {123, 139, 100}, {115, 131, 95}, {98, 114, 85}, {80, 98, 
        76}, {61, 79, 65}, {52, 72, 61}, {49, 72, 62}, {48, 74, 65}, {51, 77, 
        68}, {53, 80, 71}, {59, 86, 77}, {59, 86, 79}, {60, 87, 80}, {63, 90, 
        83}, {67, 94, 89}, {67, 94, 89}, {65, 92, 87}, {62, 89, 82}, {70, 97, 
        88}, {68, 96, 84}, {62, 90, 76}, {63, 91, 76}, {74, 103, 83}, {75, 
        104, 82}, {59, 88, 66}, {43, 71, 49}, {66, 89, 69}, {68, 87, 68}, {67,
         85, 69}, {67, 85, 71}, {70, 88, 76}, {76, 94, 82}, {85, 101, 91}, {
        91, 107, 96}, {101, 119, 105}, {112, 130, 114}, {124, 143, 124}, {126,
         148, 125}, {125, 150, 121}, {121, 146, 114}, {112, 139, 104}, {99, 
        133, 96}, {83, 127, 91}, {72, 118, 89}, {58, 106, 84}, {50, 96, 85}, {
        49, 93, 92}, {50, 93, 100}, {52, 94, 106}, {54, 94, 106}, {56, 96, 
        106}, {53, 91, 100}, {47, 84, 92}, {43, 77, 86}, {41, 73, 84}, {43, 
        72, 86}, {46, 73, 90}, {46, 75, 93}, {49, 82, 99}, {45, 82, 98}, {44, 
        80, 94}, {45, 79, 89}, {45, 78, 85}, {44, 75, 78}, {41, 71, 71}, {39, 
        68, 63}, {30, 57, 48}, {22, 50, 36}, {14, 42, 27}, {11, 40, 22}, {13, 
        45, 24}, {19, 51, 28}, {23, 55, 31}, {27, 56, 34}, {22, 46, 32}, {21, 
        43, 31}, {19, 39, 28}, {14, 34, 22}, {11, 29, 15}, {7, 24, 8}, {5, 19,
         4}, {4, 16, 2}, {6, 17, 3}, {6, 17, 3}, {7, 15, 2}, {6, 14, 3}, {3, 
        13, 4}, {2, 12, 4}, {1, 10, 5}, {3, 9, 5}, {4, 8, 7}, {4, 8, 7}, {3, 
        7, 6}, {2, 6, 5}, {1, 5, 4}, {0, 4, 3}, {0, 3, 2}, {0, 3, 2}, {0, 4, 
        3}, {0, 4, 3}, {1, 5, 4}, {2, 6, 5}, {3, 7, 6}, {4, 8, 7}, {5, 9, 
        8}, {7, 9, 8}, {6, 6, 6}, {6, 6, 6}, {4, 4, 4}, {3, 3, 3}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{132, 184, 50}, {159, 211, 
        85}, {148, 198, 85}, {141, 191, 92}, {159, 207, 123}, {171, 217, 
        142}, {165, 209, 132}, {135, 174, 91}, {111, 147, 49}, {132, 160, 
        47}, {155, 177, 43}, {171, 184, 34}, {178, 183, 19}, {185, 182, 7}, {
        195, 186, 7}, {197, 191, 15}, {177, 183, 23}, {173, 188, 35}, {172, 
        188, 37}, {155, 177, 34}, {124, 146, 22}, {84, 109, 8}, {55, 81, 7}, {
        43, 71, 12}, {43, 77, 17}, {53, 90, 23}, {63, 105, 19}, {71, 117, 
        18}, {81, 127, 19}, {85, 133, 24}, {80, 124, 26}, {72, 111, 28}, {64, 
        93, 35}, {58, 84, 37}, {52, 75, 31}, {47, 69, 30}, {47, 69, 33}, {48, 
        69, 38}, {46, 64, 38}, {46, 61, 40}, {47, 61, 44}, {47, 59, 45}, {45, 
        57, 45}, {43, 53, 44}, {42, 52, 44}, {41, 51, 43}, {41, 51, 43}, {40, 
        51, 47}, {40, 54, 57}, {43, 58, 63}, {44, 62, 66}, {44, 65, 60}, {47, 
        71, 47}, {57, 89, 40}, {75, 111, 37}, {87, 127, 38}, {90, 133, 41}, {
        90, 131, 52}, {74, 109, 55}, {46, 77, 45}, {34, 61, 46}, {39, 64, 
        60}, {43, 66, 60}, {38, 60, 48}, {37, 56, 36}, {33, 51, 27}, {26, 44, 
        20}, {19, 37, 15}, {14, 31, 12}, {12, 29, 10}, {13, 30, 12}, {14, 31, 
        15}, {14, 31, 15}, {15, 31, 18}, {16, 32, 19}, {17, 33, 20}, {16, 32, 
        19}, {14, 30, 17}, {11, 28, 12}, {9, 25, 12}, {10, 28, 16}, {10, 28, 
        16}, {13, 31, 19}, {19, 37, 23}, {26, 44, 30}, {31, 49, 33}, {32, 50, 
        34}, {31, 50, 31}, {28, 47, 28}, {25, 44, 24}, {21, 38, 19}, {15, 32, 
        13}, {11, 28, 9}, {9, 26, 7}, {12, 27, 6}, {12, 30, 6}, {12, 32, 5}, {
        18, 38, 11}, {24, 47, 19}, {30, 53, 25}, {32, 56, 30}, {34, 58, 34}, {
        35, 60, 38}, {37, 62, 41}, {37, 61, 45}, {33, 57, 43}, {29, 50, 41}, {
        25, 44, 38}, {17, 33, 30}, {6, 22, 21}, {3, 17, 18}, {4, 18, 18}, {9, 
        24, 19}, {13, 29, 19}, {15, 36, 17}, {18, 45, 12}, {34, 69, 15}, {70, 
        112, 40}, {82, 130, 44}, {65, 115, 30}, {38, 88, 17}, {25, 72, 20}, {
        25, 65, 38}, {42, 81, 62}, {63, 98, 74}, {71, 109, 70}, {75, 113, 
        52}, {77, 119, 45}, {77, 124, 46}, {76, 123, 51}, {71, 115, 56}, {63, 
        104, 60}, {58, 97, 70}, {59, 95, 81}, {60, 92, 91}, {58, 87, 93}, {59,
         86, 93}, {57, 82, 89}, {54, 78, 82}, {54, 76, 74}, {53, 74, 67}, {52,
         72, 61}, {48, 68, 56}, {44, 64, 53}, {40, 59, 57}, {40, 59, 63}, {41,
         60, 64}, {42, 63, 68}, {44, 64, 71}, {45, 65, 72}, {46, 66, 73}, {47,
         67, 74}, {47, 66, 73}, {53, 70, 77}, {61, 76, 81}, {64, 78, 79}, {62,
         74, 74}, {57, 68, 64}, {54, 63, 58}, {54, 61, 53}, {53, 59, 45}, {30,
         36, 22}, {27, 33, 21}, {24, 31, 23}, {3, 9, 5}, {0, 9, 8}, {28, 36, 
        38}, {49, 54, 58}, {33, 37, 40}, {22, 23, 25}, {11, 10, 8}, {8, 3, 
        0}, {10, 3, 0}, {18, 9, 0}, {31, 20, 2}, {44, 28, 13}, {67, 48, 41}, {
        101, 81, 74}, {123, 102, 85}, {113, 91, 67}, {93, 73, 40}, {80, 58, 
        21}, {68, 44, 6}, {57, 33, 0}, {83, 58, 28}, {104, 80, 56}, {113, 87, 
        70}, {99, 75, 63}, {63, 41, 30}, {18, 0, 0}, {21, 1, 0}, {67, 51, 
        38}, {171, 163, 144}, {215, 213, 192}, {233, 234, 218}, {232, 238, 
        226}, {230, 239, 234}, {239, 251, 251}, {244, 255, 255}, {215, 232, 
        239}, {230, 247, 254}, {227, 242, 245}, {237, 249, 247}, {251, 255, 
        250}, {243, 245, 231}, {205, 204, 183}, {170, 166, 139}, {160, 147, 
        112}, {163, 136, 89}, {163, 130, 77}, {134, 101, 48}, {90, 58, 9}, {
        58, 25, 0}, {50, 18, 0}, {81, 51, 17}, {127, 97, 71}, {94, 67, 48}, {
        55, 28, 17}, {41, 16, 11}, {53, 29, 25}, {43, 22, 19}, {31, 10, 7}, {
        47, 28, 22}, {80, 52, 40}, {139, 95, 70}, {144, 94, 61}, {129, 79, 
        46}, {109, 63, 29}, {113, 70, 38}, {131, 96, 66}, {131, 105, 80}, {
        113, 97, 74}, {88, 81, 63}, {95, 93, 78}, {186, 187, 173}, {237, 235, 
        220}, {250, 243, 224}, {196, 184, 160}, {104, 87, 61}, {140, 117, 
        83}, {132, 107, 66}, {119, 92, 45}, {108, 84, 38}, {116, 92, 48}, {
        125, 102, 60}, {130, 111, 71}, {142, 126, 92}, {156, 142, 113}, {158, 
        151, 125}, {185, 182, 163}, {180, 182, 168}, {129, 134, 127}, {79, 90,
         86}, {74, 90, 90}, {41, 59, 63}, {32, 51, 49}, {32, 45, 35}, {56, 68,
         48}, {116, 129, 103}, {173, 187, 154}, {169, 184, 145}, {139, 154, 
        111}, {137, 152, 111}, {120, 136, 99}, {93, 109, 80}, {75, 93, 71}, {
        56, 74, 60}, {46, 67, 58}, {42, 67, 61}, {42, 69, 64}, {43, 72, 68}, {
        46, 75, 70}, {45, 74, 69}, {51, 80, 75}, {58, 87, 82}, {60, 89, 84}, {
        60, 89, 85}, {61, 90, 86}, {66, 95, 91}, {71, 100, 95}, {64, 93, 
        88}, {70, 100, 92}, {54, 84, 72}, {56, 87, 72}, {86, 117, 99}, {86, 
        118, 97}, {61, 93, 72}, {59, 86, 67}, {56, 77, 60}, {57, 74, 58}, {55,
         71, 58}, {56, 72, 59}, {60, 76, 65}, {66, 82, 71}, {72, 88, 77}, {76,
         92, 81}, {95, 111, 98}, {106, 123, 105}, {115, 132, 113}, {117, 137, 
        112}, {117, 137, 110}, {113, 137, 105}, {108, 132, 98}, {97, 126, 
        96}, {79, 121, 99}, {69, 115, 102}, {59, 104, 97}, {52, 96, 95}, {52, 
        92, 100}, {53, 93, 105}, {55, 95, 107}, {58, 96, 107}, {48, 85, 93}, {
        46, 81, 87}, {41, 74, 79}, {39, 70, 75}, {38, 67, 75}, {40, 66, 79}, {
        43, 69, 84}, {45, 72, 89}, {45, 78, 93}, {42, 78, 92}, {45, 79, 91}, {
        46, 80, 89}, {49, 82, 87}, {51, 82, 84}, {50, 80, 78}, {47, 78, 72}, {
        39, 69, 59}, {28, 59, 43}, {17, 46, 28}, {14, 43, 21}, {19, 49, 25}, {
        27, 57, 31}, {30, 60, 32}, {31, 59, 36}, {28, 52, 39}, {25, 46, 39}, {
        18, 38, 27}, {10, 30, 18}, {6, 24, 8}, {4, 21, 2}, {7, 22, 1}, {8, 23,
         2}, {5, 18, 0}, {4, 17, 0}, {3, 14, 0}, {2, 13, 0}, {1, 11, 3}, {2, 
        11, 6}, {2, 11, 10}, {5, 11, 11}, {5, 9, 8}, {7, 9, 8}, {6, 8, 7}, {5,
         7, 6}, {3, 5, 4}, {2, 4, 3}, {1, 3, 2}, {0, 2, 1}, {1, 3, 2}, {2, 4, 
        3}, {2, 4, 3}, {3, 5, 4}, {4, 6, 5}, {6, 8, 7}, {7, 9, 8}, {8, 10, 
        9}, {7, 7, 7}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}}, {{103, 144, 22}, {139, 183, 62}, {148, 193,
         76}, {154, 201, 89}, {159, 208, 101}, {156, 204, 102}, {160, 208, 
        108}, {155, 200, 97}, {93, 132, 25}, {110, 143, 26}, {138, 163, 35}, {
        165, 182, 41}, {181, 188, 32}, {181, 183, 14}, {182, 176, 0}, {179, 
        176, 1}, {177, 182, 18}, {167, 179, 21}, {169, 184, 23}, {177, 196, 
        44}, {171, 193, 58}, {132, 159, 44}, {78, 106, 19}, {37, 69, 0}, {47, 
        82, 14}, {56, 97, 21}, {68, 113, 20}, {77, 124, 20}, {86, 134, 22}, {
        89, 137, 25}, {81, 128, 24}, {70, 112, 26}, {65, 94, 36}, {58, 83, 
        41}, {51, 73, 34}, {47, 69, 33}, {47, 68, 37}, {48, 68, 40}, {48, 63, 
        42}, {45, 60, 41}, {47, 59, 45}, {45, 57, 45}, {44, 54, 45}, {41, 51, 
        43}, {41, 47, 43}, {41, 47, 43}, {41, 47, 43}, {39, 48, 45}, {40, 54, 
        57}, {43, 58, 63}, {44, 62, 66}, {43, 64, 57}, {47, 71, 45}, {58, 90, 
        40}, {76, 113, 35}, {87, 128, 34}, {86, 130, 35}, {85, 127, 45}, {70, 
        105, 49}, {42, 73, 39}, {32, 59, 44}, {37, 62, 58}, {39, 61, 58}, {31,
         52, 43}, {36, 55, 35}, {33, 51, 25}, {25, 43, 19}, {18, 36, 14}, {14,
         31, 12}, {13, 30, 12}, {13, 30, 14}, {15, 31, 18}, {13, 29, 16}, {14,
         30, 17}, {15, 31, 20}, {15, 31, 18}, {14, 30, 17}, {12, 28, 15}, {10,
         26, 13}, {9, 25, 12}, {8, 25, 15}, {7, 24, 14}, {8, 25, 15}, {12, 30,
         18}, {18, 36, 24}, {22, 40, 26}, {22, 40, 26}, {20, 38, 22}, {19, 36,
         20}, {18, 35, 17}, {15, 32, 13}, {14, 29, 10}, {12, 27, 8}, {13, 28, 
        9}, {16, 29, 9}, {18, 33, 10}, {17, 35, 11}, {22, 42, 15}, {30, 50, 
        25}, {33, 55, 32}, {33, 57, 33}, {33, 57, 35}, {33, 58, 37}, {35, 60, 
        41}, {34, 58, 44}, {30, 54, 41}, {28, 49, 40}, {24, 45, 38}, {17, 36, 
        32}, {9, 25, 24}, {6, 20, 21}, {7, 21, 22}, {9, 23, 24}, {12, 29, 
        23}, {14, 35, 20}, {16, 43, 12}, {33, 68, 14}, {66, 108, 36}, {71, 
        119, 33}, {46, 96, 11}, {22, 72, 3}, {16, 63, 11}, {21, 62, 32}, {40, 
        80, 56}, {67, 104, 73}, {77, 117, 67}, {76, 117, 41}, {69, 113, 26}, {
        77, 122, 39}, {77, 124, 46}, {74, 119, 54}, {67, 107, 55}, {61, 98, 
        64}, {57, 90, 69}, {51, 82, 74}, {45, 73, 76}, {47, 72, 79}, {45, 68, 
        76}, {44, 64, 71}, {43, 63, 64}, {44, 63, 59}, {41, 61, 50}, {38, 56, 
        42}, {33, 51, 39}, {30, 49, 45}, {33, 51, 51}, {36, 56, 55}, {39, 59, 
        60}, {40, 61, 62}, {39, 60, 61}, {36, 57, 58}, {35, 56, 57}, {38, 56, 
        56}, {44, 62, 62}, {55, 69, 69}, {59, 74, 69}, {60, 71, 65}, {55, 66, 
        58}, {55, 62, 54}, {54, 62, 49}, {47, 54, 38}, {38, 45, 27}, {43, 49, 
        35}, {25, 31, 21}, {0, 3, 0}, {9, 15, 13}, {58, 62, 63}, {73, 77, 
        80}, {45, 45, 47}, {32, 30, 31}, {19, 14, 10}, {14, 5, 0}, {19, 9, 
        0}, {43, 30, 13}, {77, 62, 41}, {105, 88, 70}, {94, 74, 65}, {86, 63, 
        55}, {94, 73, 56}, {108, 87, 60}, {99, 79, 44}, {81, 62, 20}, {71, 49,
         8}, {62, 43, 3}, {89, 69, 36}, {123, 103, 78}, {113, 94, 77}, {61, 
        43, 31}, {19, 2, 0}, {16, 1, 0}, {73, 58, 53}, {145, 135, 126}, {184, 
        183, 165}, {221, 224, 207}, {234, 240, 228}, {245, 255, 247}, {245, 
        255, 255}, {236, 251, 255}, {231, 250, 255}, {222, 240, 250}, {228, 
        246, 255}, {223, 240, 247}, {218, 232, 232}, {203, 214, 206}, {168, 
        174, 160}, {128, 131, 110}, {108, 108, 80}, {113, 103, 68}, {118, 94, 
        48}, {127, 93, 45}, {112, 78, 32}, {96, 62, 17}, {101, 68, 27}, {119, 
        85, 48}, {139, 106, 75}, {158, 126, 101}, {96, 68, 46}, {46, 19, 2}, {
        44, 18, 5}, {80, 58, 47}, {72, 52, 45}, {31, 14, 6}, {27, 10, 3}, {60,
         32, 18}, {99, 46, 14}, {140, 77, 34}, {167, 106, 62}, {173, 116, 
        73}, {181, 129, 89}, {206, 162, 125}, {230, 197, 166}, {237, 215, 
        191}, {242, 231, 211}, {216, 213, 198}, {223, 225, 212}, {244, 246, 
        233}, {255, 253, 238}, {226, 221, 202}, {149, 138, 118}, {93, 78, 
        49}, {148, 126, 85}, {141, 117, 69}, {121, 94, 47}, {99, 75, 29}, {
        107, 83, 37}, {135, 112, 70}, {152, 130, 91}, {148, 130, 94}, {159, 
        145, 116}, {156, 149, 123}, {168, 165, 146}, {175, 177, 164}, {86, 93,
         86}, {58, 70, 68}, {9, 25, 25}, {5, 21, 18}, {86, 97, 83}, {171, 181,
         157}, {192, 202, 175}, {198, 209, 175}, {155, 167, 127}, {143, 156, 
        113}, {134, 146, 106}, {107, 121, 86}, {91, 105, 79}, {71, 88, 69}, {
        52, 69, 59}, {40, 61, 56}, {36, 61, 58}, {32, 61, 59}, {35, 63, 64}, {
        37, 67, 65}, {42, 71, 67}, {45, 74, 70}, {44, 73, 69}, {41, 70, 68}, {
        46, 75, 73}, {69, 98, 96}, {107, 136, 134}, {137, 166, 162}, {148, 
        177, 172}, {164, 194, 186}, {145, 175, 165}, {138, 169, 154}, {156, 
        187, 171}, {119, 151, 130}, {52, 84, 63}, {34, 61, 42}, {35, 56, 
        41}, {35, 51, 40}, {33, 49, 38}, {35, 51, 40}, {42, 58, 48}, {50, 66, 
        56}, {57, 73, 62}, {60, 76, 65}, {69, 85, 72}, {83, 100, 82}, {99, 
        116, 97}, {109, 127, 103}, {114, 132, 106}, {114, 135, 104}, {111, 
        130, 98}, {100, 126, 99}, {78, 116, 105}, {71, 113, 112}, {66, 107, 
        111}, {59, 99, 107}, {54, 92, 105}, {49, 86, 102}, {46, 82, 96}, {47, 
        81, 91}, {40, 73, 80}, {38, 72, 74}, {37, 67, 69}, {34, 64, 66}, {34, 
        62, 66}, {39, 63, 73}, {42, 65, 79}, {42, 68, 83}, {38, 70, 83}, {38, 
        72, 84}, {41, 75, 85}, {47, 80, 87}, {54, 85, 90}, {57, 88, 90}, {58, 
        88, 86}, {57, 88, 82}, {48, 78, 66}, {34, 65, 49}, {21, 50, 30}, {17, 
        47, 23}, {24, 54, 28}, {33, 62, 34}, {36, 65, 35}, {36, 61, 39}, {35, 
        57, 45}, {28, 49, 42}, {17, 37, 28}, {6, 27, 12}, {1, 20, 0}, {1, 21, 
        0}, {6, 25, 0}, {13, 29, 2}, {5, 21, 0}, {4, 18, 0}, {2, 15, 0}, {1, 
        12, 0}, {0, 10, 2}, {1, 10, 7}, {3, 11, 14}, {6, 11, 15}, {6, 10, 
        11}, {7, 9, 8}, {6, 8, 7}, {5, 7, 6}, {3, 5, 4}, {2, 4, 3}, {1, 3, 
        2}, {0, 2, 1}, {1, 3, 2}, {1, 3, 2}, {2, 4, 3}, {2, 4, 3}, {4, 6, 
        5}, {6, 8, 7}, {7, 9, 8}, {8, 10, 9}, {7, 7, 7}, {6, 6, 6}, {5, 5, 
        5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{43, 69, 
        0}, {75, 105, 9}, {130, 163, 58}, {162, 200, 87}, {159, 202, 84}, {
        152, 200, 80}, {157, 205, 87}, {157, 204, 88}, {96, 135, 28}, {54, 90,
         0}, {82, 108, 1}, {148, 167, 52}, {168, 180, 54}, {169, 176, 36}, {
        177, 180, 27}, {174, 175, 19}, {174, 179, 27}, {175, 184, 31}, {174, 
        185, 29}, {169, 186, 32}, {168, 191, 51}, {154, 182, 61}, {108, 138, 
        42}, {58, 91, 12}, {54, 90, 16}, {65, 106, 28}, {79, 124, 31}, {87, 
        136, 31}, {90, 140, 29}, {88, 138, 27}, {81, 128, 24}, {73, 115, 
        31}, {60, 88, 37}, {56, 80, 44}, {52, 73, 42}, {46, 66, 38}, {44, 64, 
        39}, {44, 63, 41}, {47, 61, 46}, {47, 61, 48}, {45, 57, 47}, {44, 55, 
        47}, {44, 53, 48}, {42, 51, 46}, {43, 49, 47}, {42, 48, 46}, {41, 47, 
        45}, {39, 48, 47}, {38, 52, 53}, {43, 58, 61}, {44, 62, 64}, {43, 64, 
        55}, {53, 78, 49}, {70, 103, 50}, {88, 125, 45}, {94, 135, 39}, {96, 
        140, 43}, {85, 127, 43}, {66, 101, 45}, {42, 73, 39}, {30, 57, 42}, {
        30, 55, 49}, {34, 57, 51}, {35, 57, 45}, {31, 50, 28}, {28, 46, 20}, {
        22, 40, 16}, {20, 38, 16}, {19, 36, 17}, {18, 35, 17}, {15, 32, 16}, {
        13, 29, 16}, {13, 29, 18}, {13, 29, 18}, {14, 30, 20}, {13, 29, 18}, {
        12, 28, 17}, {10, 26, 13}, {8, 24, 11}, {6, 22, 9}, {8, 25, 15}, {7, 
        24, 16}, {7, 24, 16}, {10, 27, 17}, {15, 31, 21}, {18, 34, 23}, {16, 
        32, 19}, {14, 31, 15}, {9, 23, 8}, {8, 22, 5}, {10, 25, 6}, {14, 27, 
        9}, {11, 24, 4}, {9, 22, 2}, {13, 25, 5}, {19, 33, 10}, {18, 36, 
        12}, {20, 40, 13}, {26, 46, 21}, {30, 52, 29}, {31, 55, 33}, {32, 55, 
        35}, {35, 60, 41}, {39, 63, 47}, {40, 64, 50}, {39, 63, 50}, {37, 58, 
        49}, {31, 52, 45}, {24, 43, 39}, {16, 35, 31}, {13, 29, 28}, {10, 26, 
        26}, {15, 30, 35}, {18, 36, 36}, {18, 39, 30}, {16, 44, 19}, {29, 65, 
        17}, {49, 92, 23}, {56, 103, 22}, {51, 100, 18}, {32, 82, 11}, {28, 
        75, 20}, {35, 77, 41}, {58, 99, 67}, {89, 128, 84}, {99, 141, 77}, {
        87, 130, 40}, {68, 114, 15}, {85, 131, 41}, {93, 140, 60}, {97, 140, 
        69}, {83, 124, 66}, {63, 100, 56}, {49, 82, 51}, {45, 74, 56}, {43, 
        68, 62}, {40, 64, 66}, {38, 59, 64}, {35, 54, 60}, {34, 52, 54}, {29, 
        48, 44}, {26, 43, 33}, {26, 44, 30}, {29, 47, 33}, {26, 46, 35}, {27, 
        46, 40}, {27, 48, 41}, {29, 50, 45}, {30, 53, 47}, {32, 55, 49}, {35, 
        58, 52}, {36, 59, 51}, {38, 58, 49}, {44, 64, 55}, {55, 71, 61}, {62, 
        78, 67}, {67, 79, 67}, {64, 77, 60}, {62, 70, 55}, {58, 67, 50}, {54, 
        63, 44}, {44, 53, 34}, {52, 60, 45}, {31, 39, 26}, {0, 5, 0}, {39, 44,
         38}, {98, 100, 97}, {98, 98, 98}, {82, 78, 77}, {58, 53, 49}, {44, 
        35, 28}, {30, 20, 8}, {28, 15, 0}, {68, 51, 31}, {113, 95, 73}, {123, 
        105, 85}, {83, 63, 52}, {83, 63, 52}, {72, 54, 34}, {74, 55, 25}, {83,
         65, 27}, {72, 55, 12}, {67, 52, 9}, {91, 76, 35}, {107, 93, 58}, {
        149, 135, 108}, {116, 103, 84}, {42, 32, 20}, {13, 4, 0}, {23, 16, 
        8}, {93, 88, 82}, {199, 199, 189}, {209, 213, 199}, {241, 249, 234}, {
        224, 234, 225}, {238, 250, 246}, {244, 255, 255}, {229, 248, 254}, {
        239, 255, 255}, {208, 228, 239}, {219, 239, 250}, {170, 189, 196}, {
        101, 117, 117}, {50, 63, 56}, {29, 40, 26}, {18, 23, 3}, {23, 25, 
        1}, {41, 35, 3}, {38, 14, 0}, {70, 37, 0}, {84, 50, 12}, {107, 73, 
        36}, {148, 113, 81}, {144, 109, 79}, {149, 114, 86}, {110, 76, 49}, {
        51, 19, 0}, {77, 49, 25}, {34, 7, 0}, {57, 34, 16}, {93, 76, 60}, {52,
         36, 21}, {33, 19, 6}, {46, 21, 1}, {77, 27, 0}, {117, 54, 13}, {113, 
        51, 10}, {145, 87, 47}, {184, 132, 93}, {187, 144, 109}, {214, 183, 
        154}, {240, 220, 195}, {254, 245, 228}, {252, 250, 237}, {242, 245, 
        236}, {252, 255, 248}, {241, 243, 232}, {241, 239, 226}, {220, 214, 
        198}, {96, 84, 60}, {80, 62, 24}, {176, 154, 107}, {106, 82, 36}, {
        108, 84, 38}, {116, 92, 46}, {143, 119, 75}, {143, 120, 78}, {138, 
        116, 77}, {141, 122, 89}, {115, 101, 72}, {125, 119, 95}, {154, 153, 
        135}, {133, 136, 125}, {69, 79, 71}, {21, 36, 31}, {6, 19, 12}, {107, 
        118, 102}, {195, 203, 180}, {198, 207, 180}, {172, 182, 148}, {163, 
        174, 134}, {144, 157, 114}, {130, 142, 104}, {104, 118, 85}, {90, 104,
         79}, {74, 91, 75}, {54, 71, 65}, {36, 56, 55}, {27, 51, 53}, {25, 53,
         56}, {29, 57, 61}, {30, 60, 62}, {37, 66, 64}, {38, 64, 63}, {41, 67,
         66}, {44, 70, 71}, {43, 69, 70}, {51, 77, 76}, {84, 110, 109}, {119, 
        145, 142}, {200, 227, 222}, {218, 245, 236}, {197, 225, 213}, {156, 
        184, 169}, {115, 144, 126}, {51, 80, 60}, {8, 37, 15}, {18, 45, 26}, {
        24, 44, 33}, {27, 42, 37}, {32, 47, 42}, {37, 52, 47}, {39, 54, 47}, {
        40, 55, 48}, {46, 62, 52}, {53, 69, 58}, {59, 75, 62}, {70, 87, 69}, {
        86, 104, 82}, {100, 118, 92}, {108, 127, 99}, {111, 130, 100}, {114, 
        131, 99}, {109, 133, 109}, {92, 127, 121}, {79, 118, 123}, {67, 105, 
        114}, {58, 94, 106}, {53, 86, 103}, {47, 80, 95}, {43, 75, 88}, {40, 
        70, 80}, {36, 65, 69}, {31, 61, 61}, {29, 55, 54}, {29, 55, 54}, {33, 
        57, 61}, {37, 60, 68}, {39, 61, 74}, {38, 61, 75}, {35, 65, 75}, {35, 
        68, 77}, {39, 72, 79}, {46, 79, 84}, {54, 85, 88}, {56, 88, 87}, {56, 
        88, 83}, {55, 86, 78}, {43, 73, 61}, {32, 63, 47}, {22, 51, 31}, {18, 
        48, 24}, {23, 51, 26}, {31, 57, 30}, {32, 58, 29}, {31, 57, 32}, {30, 
        51, 42}, {24, 45, 40}, {16, 36, 25}, {7, 28, 11}, {5, 27, 4}, {15, 35,
         7}, {32, 53, 20}, {48, 68, 33}, {25, 45, 10}, {9, 25, 0}, {0, 13, 
        0}, {0, 13, 0}, {5, 15, 7}, {2, 11, 10}, {1, 6, 12}, {2, 7, 13}, {8, 
        12, 15}, {9, 11, 10}, {7, 9, 8}, {5, 7, 6}, {3, 5, 4}, {1, 3, 2}, {0, 
        2, 1}, {0, 1, 0}, {2, 4, 3}, {2, 4, 3}, {3, 5, 4}, {4, 6, 5}, {5, 7, 
        6}, {5, 7, 6}, {6, 8, 7}, {7, 9, 8}, {5, 5, 5}, {4, 4, 4}, {3, 3, 
        3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {1, 1, 1}, {2, 2, 2}, {2, 2, 
        2}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}}, {{19, 32, 
        0}, {33, 49, 0}, {81, 104, 22}, {136, 166, 66}, {155, 192, 78}, {154, 
        195, 73}, {152, 195, 77}, {152, 194, 86}, {79, 116, 23}, {27, 59, 
        0}, {36, 60, 0}, {93, 111, 35}, {129, 143, 55}, {149, 160, 58}, {162, 
        169, 53}, {155, 160, 34}, {157, 160, 31}, {165, 171, 37}, {169, 181, 
        37}, {170, 188, 44}, {172, 196, 60}, {158, 187, 68}, {115, 147, 50}, {
        69, 104, 24}, {76, 114, 41}, {82, 124, 48}, {88, 134, 46}, {89, 137, 
        38}, {85, 133, 31}, {81, 128, 26}, {71, 116, 21}, {64, 102, 25}, {58, 
        85, 40}, {53, 76, 47}, {48, 68, 43}, {44, 63, 41}, {43, 62, 43}, {42, 
        60, 44}, {41, 57, 46}, {41, 54, 45}, {43, 56, 49}, {43, 54, 50}, {42, 
        53, 49}, {42, 51, 48}, {41, 50, 49}, {41, 50, 49}, {41, 50, 49}, {40, 
        50, 49}, {38, 52, 52}, {41, 57, 56}, {41, 60, 58}, {41, 63, 51}, {52, 
        77, 47}, {72, 105, 52}, {93, 130, 50}, {103, 144, 48}, {94, 138, 
        43}, {79, 121, 39}, {58, 93, 37}, {38, 69, 35}, {33, 60, 45}, {35, 60,
         54}, {35, 58, 50}, {31, 53, 40}, {30, 50, 25}, {27, 46, 18}, {22, 40,
         14}, {20, 38, 16}, {19, 36, 17}, {19, 36, 20}, {16, 32, 19}, {14, 30,
         19}, {11, 27, 17}, {12, 28, 18}, {12, 28, 18}, {12, 28, 18}, {12, 28,
         18}, {10, 26, 15}, {9, 25, 12}, {7, 23, 12}, {5, 22, 12}, {4, 21, 
        13}, {4, 21, 13}, {6, 23, 15}, {10, 26, 16}, {11, 27, 16}, {9, 25, 
        14}, {9, 23, 10}, {7, 21, 6}, {7, 20, 3}, {9, 22, 4}, {13, 25, 5}, {
        11, 23, 3}, {9, 21, 1}, {16, 25, 6}, {21, 33, 11}, {26, 42, 16}, {26, 
        44, 18}, {30, 48, 24}, {35, 54, 32}, {37, 59, 38}, {40, 63, 45}, {42, 
        66, 50}, {46, 70, 56}, {45, 69, 56}, {44, 67, 57}, {42, 63, 54}, {37, 
        58, 51}, {29, 48, 42}, {21, 40, 36}, {16, 32, 29}, {13, 29, 28}, {16, 
        31, 36}, {23, 41, 43}, {26, 49, 43}, {24, 52, 30}, {30, 65, 23}, {47, 
        89, 26}, {59, 106, 28}, {59, 111, 28}, {64, 115, 40}, {60, 108, 46}, {
        65, 108, 63}, {80, 121, 79}, {103, 144, 88}, {112, 154, 78}, {102, 
        147, 44}, {86, 134, 25}, {87, 133, 43}, {94, 141, 61}, {98, 141, 
        69}, {84, 126, 60}, {65, 104, 47}, {51, 84, 39}, {40, 69, 38}, {36, 
        61, 40}, {32, 55, 45}, {29, 49, 47}, {27, 45, 45}, {26, 45, 43}, {24, 
        40, 37}, {18, 35, 25}, {18, 36, 22}, {19, 40, 23}, {18, 38, 26}, {18, 
        40, 28}, {20, 42, 30}, {21, 45, 32}, {23, 47, 34}, {27, 51, 38}, {31, 
        55, 42}, {34, 58, 44}, {41, 64, 48}, {48, 69, 54}, {58, 76, 60}, {67, 
        84, 66}, {72, 87, 68}, {71, 84, 64}, {68, 80, 60}, {67, 76, 57}, {62, 
        71, 52}, {51, 60, 41}, {51, 60, 43}, {38, 46, 31}, {40, 46, 36}, {107,
         110, 101}, {154, 155, 149}, {128, 127, 122}, {81, 76, 70}, {63, 56, 
        46}, {47, 37, 27}, {44, 31, 15}, {68, 53, 34}, {119, 101, 79}, {135, 
        115, 91}, {102, 81, 60}, {90, 71, 56}, {83, 66, 48}, {72, 54, 30}, {
        64, 48, 15}, {61, 46, 7}, {63, 50, 6}, {87, 74, 30}, {121, 109, 69}, {
        134, 124, 89}, {110, 103, 75}, {70, 65, 46}, {26, 22, 10}, {5, 5, 
        0}, {40, 41, 33}, {131, 134, 127}, {213, 218, 211}, {230, 238, 227}, {
        239, 249, 240}, {238, 251, 244}, {243, 255, 255}, {220, 238, 240}, {
        218, 238, 245}, {238, 255, 255}, {222, 244, 255}, {125, 145, 156}, {
        31, 50, 57}, {0, 6, 8}, {19, 34, 29}, {25, 35, 24}, {11, 18, 2}, {0, 
        3, 0}, {18, 12, 0}, {34, 11, 0}, {65, 35, 1}, {110, 76, 48}, {133, 99,
         71}, {120, 84, 58}, {73, 37, 13}, {88, 52, 28}, {79, 43, 17}, {58, 
        24, 0}, {91, 61, 33}, {50, 24, 0}, {57, 36, 9}, {85, 67, 45}, {56, 41,
         22}, {54, 42, 26}, {76, 55, 36}, {69, 29, 3}, {84, 37, 7}, {70, 24, 
        0}, {78, 35, 3}, {111, 72, 41}, {156, 125, 97}, {186, 164, 140}, {157,
         144, 127}, {183, 179, 167}, {238, 241, 234}, {230, 236, 232}, {243, 
        249, 245}, {252, 255, 251}, {252, 253, 245}, {229, 225, 214}, {179, 
        171, 152}, {97, 82, 49}, {155, 136, 94}, {165, 144, 101}, {136, 113, 
        71}, {119, 95, 51}, {132, 108, 64}, {150, 123, 80}, {156, 131, 90}, {
        185, 163, 126}, {161, 145, 111}, {157, 146, 118}, {166, 160, 136}, {
        155, 156, 138}, {119, 125, 111}, {61, 71, 62}, {10, 22, 12}, {116, 
        124, 109}, {187, 195, 174}, {188, 197, 170}, {168, 178, 144}, {163, 
        173, 136}, {145, 156, 116}, {128, 140, 102}, {105, 119, 86}, {93, 107,
         84}, {77, 94, 78}, {56, 73, 67}, {37, 57, 58}, {27, 51, 55}, {26, 51,
         56}, {26, 54, 58}, {28, 56, 60}, {34, 60, 61}, {31, 57, 58}, {34, 58,
         60}, {36, 62, 63}, {32, 56, 58}, {27, 53, 52}, {38, 62, 62}, {54, 80,
         77}, {106, 131, 125}, {103, 131, 119}, {76, 102, 89}, {47, 76, 58}, {
        36, 64, 42}, {19, 49, 25}, {11, 39, 14}, {27, 52, 31}, {32, 49, 41}, {
        33, 48, 45}, {36, 51, 48}, {40, 55, 52}, {39, 54, 49}, {35, 52, 44}, {
        39, 54, 47}, {44, 62, 50}, {52, 68, 55}, {65, 82, 64}, {83, 100, 
        81}, {97, 115, 91}, {107, 123, 97}, {110, 126, 99}, {113, 129, 100}, {
        109, 131, 110}, {95, 126, 121}, {79, 116, 122}, {67, 101, 111}, {57, 
        89, 102}, {51, 80, 96}, {45, 73, 87}, {40, 66, 79}, {35, 62, 71}, {32,
         57, 61}, {28, 52, 52}, {24, 49, 45}, {24, 46, 43}, {27, 48, 49}, {31,
         52, 57}, {33, 53, 64}, {31, 53, 66}, {36, 65, 73}, {35, 68, 73}, {40,
         73, 78}, {45, 79, 81}, {52, 83, 85}, {53, 85, 84}, {50, 82, 77}, {47,
         80, 71}, {37, 69, 56}, {28, 59, 43}, {20, 49, 31}, {19, 47, 25}, {26,
         52, 27}, {31, 57, 30}, {32, 58, 29}, {32, 56, 32}, {26, 47, 38}, {21,
         42, 37}, {15, 35, 24}, {10, 31, 12}, {8, 31, 3}, {19, 43, 7}, {47, 
        72, 30}, {76, 99, 55}, {55, 78, 36}, {27, 47, 10}, {1, 20, 0}, {0, 12,
         0}, {2, 13, 5}, {2, 10, 12}, {1, 5, 16}, {3, 5, 17}, {7, 8, 12}, {7, 
        9, 8}, {6, 8, 7}, {4, 6, 5}, {2, 4, 3}, {1, 3, 2}, {0, 2, 1}, {0, 1, 
        0}, {1, 3, 2}, {2, 4, 3}, {2, 4, 3}, {3, 5, 4}, {4, 6, 5}, {5, 7, 
        6}, {6, 8, 7}, {6, 8, 7}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 
        2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
        1}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
        3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}}, {{17, 17, 7}, {15, 
        19, 0}, {35, 47, 0}, {73, 93, 21}, {108, 135, 40}, {135, 168, 64}, {
        141, 176, 76}, {128, 162, 75}, {60, 90, 26}, {13, 39, 0}, {3, 25, 
        0}, {31, 48, 16}, {51, 66, 25}, {68, 81, 27}, {76, 87, 18}, {66, 74, 
        0}, {104, 105, 12}, {122, 125, 20}, {138, 147, 28}, {150, 166, 41}, {
        158, 182, 60}, {154, 183, 73}, {124, 157, 68}, {88, 124, 50}, {91, 
        130, 63}, {93, 136, 67}, {93, 137, 60}, {86, 131, 46}, {80, 124, 
        35}, {73, 117, 30}, {63, 104, 26}, {57, 91, 30}, {56, 82, 47}, {53, 
        72, 52}, {46, 65, 46}, {43, 61, 45}, {44, 62, 48}, {43, 61, 49}, {40, 
        55, 48}, {35, 50, 45}, {39, 54, 49}, {40, 52, 50}, {40, 52, 50}, {41, 
        51, 50}, {41, 52, 48}, {41, 52, 48}, {42, 53, 49}, {41, 53, 49}, {38, 
        53, 48}, {39, 56, 50}, {37, 56, 50}, {36, 58, 45}, {47, 72, 42}, {66, 
        99, 46}, {89, 126, 48}, {102, 143, 49}, {86, 129, 37}, {70, 111, 
        32}, {49, 84, 30}, {34, 65, 33}, {35, 62, 45}, {39, 65, 56}, {35, 58, 
        48}, {26, 49, 33}, {29, 49, 22}, {26, 45, 15}, {22, 40, 14}, {20, 38, 
        14}, {19, 36, 17}, {19, 36, 20}, {18, 34, 23}, {17, 33, 23}, {11, 26, 
        19}, {12, 27, 20}, {12, 27, 20}, {12, 28, 18}, {11, 27, 17}, {10, 26, 
        15}, {8, 24, 11}, {8, 24, 13}, {4, 21, 13}, {3, 20, 14}, {4, 21, 
        13}, {5, 22, 14}, {7, 23, 13}, {7, 23, 12}, {6, 19, 9}, {4, 18, 5}, {
        5, 17, 3}, {6, 17, 1}, {8, 19, 2}, {13, 22, 3}, {13, 22, 3}, {12, 21, 
        0}, {19, 27, 6}, {26, 36, 12}, {33, 47, 22}, {31, 49, 23}, {35, 53, 
        29}, {39, 58, 36}, {44, 66, 45}, {49, 72, 54}, {51, 75, 59}, {51, 75, 
        61}, {49, 73, 60}, {49, 72, 62}, {47, 70, 60}, {44, 65, 56}, {39, 59, 
        50}, {32, 51, 45}, {24, 43, 37}, {20, 39, 35}, {14, 32, 32}, {23, 43, 
        42}, {25, 50, 44}, {23, 52, 34}, {30, 66, 30}, {51, 94, 40}, {73, 121,
         47}, {82, 134, 52}, {91, 142, 65}, {80, 130, 59}, {73, 118, 61}, {84,
         127, 71}, {112, 155, 86}, {128, 172, 85}, {117, 164, 52}, {95, 142, 
        30}, {74, 123, 34}, {82, 130, 54}, {87, 133, 58}, {81, 124, 52}, {68, 
        109, 41}, {56, 92, 31}, {42, 74, 24}, {34, 62, 22}, {22, 46, 20}, {19,
         40, 23}, {17, 37, 26}, {18, 37, 31}, {16, 36, 27}, {11, 31, 20}, {10,
         30, 18}, {13, 34, 19}, {15, 36, 21}, {16, 38, 25}, {19, 41, 28}, {20,
         44, 30}, {24, 48, 32}, {27, 54, 37}, {34, 61, 42}, {41, 66, 47}, {51,
         76, 55}, {57, 80, 60}, {69, 88, 68}, {77, 95, 73}, {82, 97, 74}, {81,
         95, 72}, {78, 90, 68}, {75, 87, 65}, {69, 80, 63}, {62, 73, 56}, {57,
         68, 52}, {42, 50, 35}, {54, 60, 46}, {126, 130, 116}, {158, 160, 
        147}, {117, 115, 102}, {73, 67, 53}, {57, 50, 34}, {46, 34, 18}, {47, 
        32, 13}, {70, 53, 33}, {110, 92, 70}, {124, 104, 80}, {102, 82, 58}, {
        84, 66, 44}, {64, 46, 22}, {53, 36, 6}, {52, 36, 2}, {54, 41, 0}, {77,
         64, 20}, {110, 101, 58}, {133, 125, 86}, {106, 100, 68}, {52, 48, 
        23}, {29, 28, 10}, {15, 17, 4}, {0, 4, 0}, {55, 65, 56}, {161, 173, 
        163}, {216, 228, 218}, {231, 242, 234}, {220, 233, 226}, {234, 249, 
        246}, {241, 255, 255}, {228, 248, 249}, {238, 255, 255}, {203, 226, 
        232}, {111, 134, 140}, {43, 63, 70}, {12, 31, 37}, {68, 84, 84}, {164,
         176, 174}, {153, 163, 155}, {112, 118, 108}, {24, 28, 13}, {11, 6, 
        0}, {22, 2, 0}, {88, 61, 34}, {109, 78, 57}, {78, 46, 25}, {69, 34, 
        15}, {39, 2, 0}, {48, 10, 0}, {49, 12, 0}, {88, 53, 23}, {115, 85, 
        51}, {66, 40, 7}, {48, 28, 0}, {62, 45, 17}, {42, 27, 4}, {39, 28, 
        10}, {47, 35, 21}, {61, 44, 34}, {70, 52, 42}, {69, 51, 39}, {52, 34, 
        20}, {31, 15, 0}, {68, 56, 42}, {119, 112, 102}, {100, 101, 93}, {61, 
        67, 65}, {136, 148, 148}, {187, 198, 200}, {228, 238, 239}, {243, 247,
         246}, {241, 242, 237}, {251, 247, 238}, {223, 214, 199}, {96, 84, 
        58}, {95, 80, 47}, {190, 174, 140}, {184, 164, 127}, {183, 160, 
        119}, {174, 149, 108}, {176, 149, 106}, {176, 148, 108}, {171, 146, 
        106}, {183, 161, 124}, {184, 168, 135}, {166, 155, 127}, {149, 144, 
        122}, {141, 144, 125}, {107, 113, 99}, {53, 61, 46}, {136, 143, 
        127}, {180, 188, 167}, {177, 186, 159}, {165, 175, 141}, {163, 173, 
        136}, {145, 156, 116}, {124, 136, 98}, {105, 119, 86}, {92, 106, 
        81}, {78, 92, 77}, {58, 73, 66}, {40, 58, 58}, {30, 51, 54}, {27, 52, 
        56}, {27, 55, 58}, {30, 58, 61}, {46, 70, 74}, {41, 65, 69}, {43, 64, 
        69}, {47, 71, 73}, {48, 69, 72}, {38, 62, 62}, {36, 58, 56}, {36, 61, 
        57}, {32, 55, 47}, {29, 55, 42}, {29, 53, 37}, {29, 57, 35}, {38, 64, 
        39}, {34, 63, 33}, {23, 50, 19}, {11, 35, 11}, {31, 48, 38}, {31, 46, 
        43}, {33, 49, 46}, {36, 52, 49}, {34, 51, 45}, {28, 48, 39}, {30, 47, 
        39}, {31, 51, 39}, {44, 62, 48}, {59, 77, 61}, {80, 97, 79}, {95, 112,
         93}, {105, 120, 99}, {109, 123, 100}, {113, 127, 104}, {113, 130, 
        112}, {95, 122, 115}, {81, 112, 114}, {67, 96, 102}, {54, 83, 91}, {
        46, 73, 84}, {40, 64, 76}, {34, 56, 67}, {31, 51, 58}, {27, 47, 48}, {
        24, 44, 42}, {20, 41, 36}, {18, 39, 34}, {20, 40, 38}, {23, 43, 44}, {
        26, 45, 52}, {24, 47, 55}, {34, 62, 66}, {35, 66, 68}, {39, 70, 72}, {
        44, 75, 77}, {47, 79, 78}, {45, 77, 76}, {40, 72, 67}, {36, 69, 62}, {
        27, 59, 48}, {21, 52, 37}, {16, 44, 29}, {16, 43, 24}, {23, 48, 26}, {
        28, 52, 28}, {29, 54, 25}, {28, 50, 29}, {19, 38, 32}, {13, 32, 28}, {
        9, 31, 18}, {6, 30, 8}, {3, 28, 0}, {16, 43, 0}, {58, 86, 37}, {101, 
        128, 75}, {95, 122, 71}, {56, 79, 35}, {14, 34, 0}, {0, 14, 0}, {0, 
        11, 1}, {0, 8, 10}, {1, 5, 16}, {3, 5, 17}, {4, 5, 9}, {4, 4, 4}, {4, 
        4, 4}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {2, 2, 
        2}, {3, 3, 3}, {3, 3, 3}, {4, 4, 4}, {5, 5, 5}, {5, 5, 5}, {6, 6, 
        6}, {6, 6, 6}, {4, 4, 4}, {4, 4, 4}, {2, 2, 2}, {1, 1, 1}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 
        2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
        4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}}, {{18, 14, 31}, {24, 23, 28}, {
        23, 28, 6}, {17, 29, 0}, {41, 61, 0}, {91, 114, 34}, {97, 123, 49}, {
        60, 86, 23}, {23, 45, 6}, {8, 27, 7}, {9, 26, 20}, {17, 31, 31}, {19, 
        32, 23}, {28, 41, 21}, {38, 52, 17}, {37, 46, 0}, {52, 53, 0}, {72, 
        74, 0}, {92, 101, 10}, {107, 124, 22}, {121, 146, 42}, {127, 159, 
        62}, {114, 149, 69}, {92, 131, 64}, {89, 128, 71}, {90, 131, 73}, {87,
         129, 65}, {80, 123, 52}, {75, 117, 45}, {70, 110, 40}, {62, 98, 
        37}, {56, 85, 39}, {56, 79, 51}, {52, 70, 54}, {45, 63, 49}, {43, 61, 
        49}, {45, 62, 52}, {44, 61, 53}, {40, 55, 48}, {34, 49, 44}, {36, 51, 
        46}, {37, 52, 47}, {38, 53, 48}, {40, 55, 50}, {41, 56, 49}, {41, 56, 
        49}, {40, 55, 48}, {40, 56, 46}, {38, 56, 44}, {37, 55, 43}, {34, 54, 
        43}, {35, 58, 40}, {44, 69, 39}, {58, 91, 38}, {76, 113, 36}, {86, 
        126, 37}, {74, 117, 27}, {62, 103, 25}, {46, 80, 29}, {34, 65, 33}, {
        34, 61, 44}, {36, 62, 51}, {31, 55, 41}, {22, 45, 25}, {26, 46, 18}, {
        25, 44, 12}, {22, 41, 13}, {21, 39, 15}, {20, 37, 18}, {20, 37, 21}, {
        20, 36, 25}, {20, 35, 28}, {15, 30, 25}, {14, 29, 24}, {13, 28, 23}, {
        12, 27, 20}, {10, 26, 16}, {8, 24, 14}, {6, 22, 11}, {5, 21, 10}, {4, 
        21, 13}, {5, 22, 14}, {6, 23, 15}, {8, 25, 15}, {9, 25, 15}, {8, 24, 
        13}, {8, 22, 9}, {7, 19, 5}, {6, 17, 1}, {6, 17, 0}, {10, 19, 0}, {13,
         22, 1}, {14, 22, 1}, {15, 23, 0}, {23, 31, 8}, {31, 41, 16}, {35, 49,
         24}, {39, 55, 29}, {45, 61, 35}, {49, 67, 45}, {56, 75, 55}, {58, 81,
         63}, {57, 80, 64}, {51, 75, 61}, {48, 72, 59}, {47, 70, 60}, {46, 69,
         59}, {45, 68, 58}, {44, 65, 56}, {40, 60, 49}, {34, 54, 43}, {30, 50,
         39}, {20, 41, 32}, {22, 45, 35}, {22, 48, 39}, {27, 58, 42}, {48, 83,
         51}, {77, 119, 71}, {103, 150, 80}, {113, 165, 83}, {101, 154, 72}, {
        81, 134, 54}, {64, 111, 43}, {73, 118, 51}, {112, 156, 79}, {139, 184,
         91}, {126, 170, 55}, {92, 139, 27}, {60, 108, 24}, {67, 114, 42}, {
        72, 120, 44}, {72, 116, 37}, {65, 108, 28}, {56, 94, 17}, {42, 78, 
        8}, {31, 62, 3}, {21, 47, 2}, {16, 40, 8}, {14, 36, 15}, {16, 37, 
        22}, {17, 37, 26}, {15, 35, 26}, {15, 35, 24}, {17, 39, 27}, {23, 45, 
        32}, {25, 49, 35}, {29, 53, 39}, {30, 57, 40}, {34, 61, 44}, {39, 68, 
        48}, {49, 76, 57}, {55, 83, 61}, {65, 93, 71}, {71, 96, 74}, {80, 102,
         81}, {88, 107, 85}, {91, 109, 85}, {91, 106, 83}, {88, 102, 79}, {85,
         98, 78}, {76, 89, 72}, {78, 90, 76}, {77, 90, 73}, {53, 64, 47}, {44,
         53, 36}, {85, 90, 70}, {104, 107, 88}, {75, 74, 53}, {57, 52, 32}, {
        59, 51, 30}, {83, 71, 49}, {115, 99, 76}, {121, 103, 81}, {102, 81, 
        60}, {79, 57, 36}, {65, 43, 20}, {57, 37, 12}, {30, 11, 0}, {32, 13, 
        0}, {57, 42, 3}, {83, 68, 25}, {113, 100, 56}, {121, 112, 71}, {104, 
        96, 60}, {39, 34, 5}, {14, 12, 0}, {10, 12, 0}, {3, 9, 0}, {8, 18, 
        7}, {91, 104, 94}, {191, 207, 194}, {225, 241, 230}, {237, 252, 
        247}, {216, 230, 230}, {229, 245, 244}, {236, 254, 254}, {231, 251, 
        252}, {220, 241, 244}, {169, 190, 193}, {113, 134, 137}, {102, 123, 
        126}, {140, 160, 161}, {205, 219, 220}, {247, 255, 255}, {231, 237, 
        235}, {191, 196, 190}, {57, 58, 52}, {13, 7, 0}, {38, 20, 0}, {119, 
        92, 71}, {97, 68, 50}, {24, 0, 0}, {43, 7, 0}, {38, 0, 0}, {43, 2, 
        0}, {69, 28, 6}, {131, 95, 63}, {139, 106, 71}, {78, 50, 13}, {45, 22,
         0}, {54, 35, 5}, {38, 23, 0}, {20, 8, 0}, {8, 0, 0}, {17, 13, 10}, {
        26, 25, 23}, {57, 53, 50}, {66, 63, 58}, {28, 25, 20}, {11, 10, 5}, {
        55, 57, 54}, {91, 100, 99}, {125, 139, 140}, {79, 94, 99}, {75, 90, 
        95}, {170, 183, 189}, {248, 253, 255}, {253, 253, 253}, {254, 249, 
        245}, {245, 237, 226}, {202, 195, 177}, {123, 115, 92}, {174, 162, 
        136}, {180, 165, 134}, {185, 165, 130}, {140, 116, 78}, {118, 90, 
        50}, {130, 101, 59}, {131, 104, 61}, {167, 142, 102}, {185, 165, 
        128}, {164, 149, 116}, {151, 144, 116}, {175, 173, 148}, {180, 182, 
        161}, {151, 156, 136}, {164, 171, 153}, {180, 188, 167}, {173, 182, 
        155}, {164, 174, 140}, {163, 174, 134}, {145, 156, 114}, {119, 131, 
        91}, {105, 116, 82}, {87, 100, 74}, {75, 90, 71}, {58, 74, 63}, {42, 
        61, 55}, {33, 55, 53}, {31, 55, 55}, {33, 59, 58}, {36, 62, 63}, {49, 
        70, 75}, {42, 63, 68}, {40, 59, 65}, {43, 64, 67}, {46, 66, 67}, {42, 
        64, 62}, {40, 60, 58}, {40, 63, 55}, {35, 57, 45}, {25, 49, 33}, {23, 
        46, 26}, {23, 49, 22}, {24, 49, 19}, {29, 56, 21}, {29, 55, 18}, {15, 
        41, 6}, {25, 44, 22}, {25, 44, 25}, {28, 47, 28}, {31, 52, 33}, {32, 
        53, 34}, {27, 50, 30}, {27, 48, 29}, {28, 52, 30}, {41, 63, 42}, {55, 
        77, 56}, {77, 96, 74}, {94, 112, 90}, {104, 119, 98}, {109, 122, 
        102}, {114, 126, 106}, {115, 129, 112}, {93, 117, 104}, {77, 107, 
        99}, {63, 89, 86}, {50, 74, 76}, {42, 62, 71}, {36, 54, 64}, {30, 47, 
        57}, {25, 42, 49}, {24, 40, 40}, {22, 38, 35}, {19, 36, 30}, {17, 34, 
        28}, {16, 35, 31}, {19, 37, 37}, {23, 41, 45}, {23, 44, 49}, {31, 57, 
        58}, {30, 60, 60}, {35, 65, 65}, {39, 71, 70}, {41, 73, 72}, {38, 70, 
        67}, {32, 64, 61}, {27, 59, 54}, {20, 51, 43}, {15, 47, 36}, {13, 41, 
        27}, {14, 41, 24}, {19, 44, 25}, {22, 46, 24}, {22, 44, 21}, {19, 40, 
        21}, {15, 34, 28}, {8, 27, 23}, {4, 26, 13}, {3, 27, 3}, {0, 26, 0}, {
        15, 43, 0}, {64, 93, 37}, {116, 146, 86}, {123, 151, 93}, {78, 105, 
        54}, {29, 51, 12}, {5, 21, 0}, {0, 9, 0}, {0, 4, 6}, {0, 3, 15}, {4, 
        6, 19}, {0, 1, 5}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
        3}, {4, 4, 4}, {4, 4, 4}, {5, 5, 5}, {5, 5, 5}, {3, 3, 3}, {3, 3, 
        3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
        1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {4, 4, 
        4}, {4, 4, 4}, {5, 5, 5}, {5, 5, 5}, {4, 4, 4}, {4, 4, 4}, {3, 3, 
        3}}, {{6, 6, 32}, {19, 21, 36}, {20, 25, 19}, {4, 14, 0}, {9, 22, 
        0}, {39, 55, 6}, {38, 55, 10}, {0, 15, 0}, {2, 14, 0}, {8, 20, 20}, {
        18, 28, 40}, {17, 29, 45}, {13, 23, 33}, {19, 31, 31}, {28, 41, 31}, {
        32, 41, 22}, {35, 35, 11}, {49, 49, 11}, {62, 70, 11}, {70, 88, 12}, {
        83, 108, 25}, {92, 125, 44}, {92, 129, 62}, {84, 123, 68}, {85, 124, 
        79}, {83, 124, 80}, {82, 122, 72}, {75, 114, 61}, {71, 108, 56}, {68, 
        100, 53}, {60, 88, 50}, {51, 74, 46}, {52, 71, 52}, {48, 64, 51}, {42,
         60, 46}, {40, 58, 46}, {42, 59, 49}, {41, 58, 50}, {37, 54, 46}, {32,
         49, 41}, {34, 51, 43}, {37, 54, 46}, {41, 58, 48}, {44, 61, 51}, {43,
         63, 51}, {42, 63, 48}, {40, 61, 46}, {38, 59, 42}, {37, 56, 36}, {35,
         54, 35}, {34, 55, 40}, {40, 63, 43}, {50, 75, 43}, {58, 90, 40}, {67,
         103, 29}, {72, 112, 26}, {62, 104, 20}, {58, 98, 25}, {51, 85, 35}, {
        38, 69, 37}, {32, 59, 40}, {29, 56, 41}, {26, 51, 32}, {22, 46, 22}, {
        23, 44, 13}, {24, 43, 11}, {23, 42, 14}, {21, 39, 13}, {20, 37, 18}, {
        21, 38, 22}, {22, 38, 28}, {23, 38, 31}, {21, 36, 31}, {20, 35, 32}, {
        17, 32, 29}, {13, 28, 23}, {9, 24, 17}, {6, 22, 12}, {3, 19, 8}, {2, 
        18, 7}, {3, 20, 12}, {5, 22, 14}, {9, 24, 17}, {11, 27, 17}, {14, 27, 
        18}, {13, 26, 16}, {12, 24, 12}, {11, 23, 9}, {8, 19, 3}, {9, 18, 
        1}, {11, 18, 0}, {14, 22, 1}, {17, 22, 0}, {20, 25, 2}, {29, 34, 
        11}, {37, 46, 19}, {39, 52, 26}, {48, 64, 37}, {59, 75, 49}, {63, 81, 
        57}, {67, 86, 66}, {66, 89, 71}, {60, 83, 67}, {49, 73, 59}, {44, 68, 
        55}, {41, 65, 52}, {38, 62, 49}, {37, 61, 48}, {38, 60, 48}, {37, 59, 
        46}, {34, 54, 42}, {31, 52, 35}, {32, 56, 34}, {27, 55, 32}, {30, 59, 
        41}, {48, 81, 62}, {82, 118, 90}, {110, 153, 108}, {121, 170, 104}, {
        119, 172, 92}, {105, 159, 71}, {92, 146, 58}, {76, 125, 46}, {75, 122,
         44}, {104, 149, 66}, {130, 175, 80}, {121, 165, 54}, {89, 136, 30}, {
        55, 103, 27}, {59, 108, 42}, {65, 113, 39}, {64, 112, 28}, {63, 108, 
        17}, {60, 101, 9}, {49, 88, 0}, {41, 76, 0}, {32, 61, 0}, {25, 51, 
        3}, {20, 44, 12}, {21, 43, 22}, {23, 45, 32}, {24, 45, 36}, {26, 47, 
        40}, {29, 52, 44}, {35, 58, 48}, {37, 63, 50}, {43, 69, 56}, {46, 74, 
        59}, {49, 77, 62}, {54, 85, 67}, {65, 94, 74}, {72, 101, 79}, {79, 
        107, 85}, {85, 110, 88}, {93, 117, 95}, {100, 122, 101}, {105, 123, 
        101}, {106, 121, 100}, {102, 117, 96}, {99, 114, 95}, {88, 104, 91}, {
        87, 103, 90}, {91, 105, 90}, {74, 87, 69}, {50, 59, 38}, {49, 57, 
        33}, {59, 62, 35}, {50, 49, 19}, {43, 38, 9}, {64, 55, 26}, {101, 90, 
        62}, {141, 125, 99}, {147, 129, 105}, {110, 89, 68}, {65, 43, 22}, {
        43, 21, 0}, {30, 7, 0}, {21, 0, 0}, {47, 27, 0}, {96, 77, 37}, {130, 
        111, 69}, {141, 126, 85}, {111, 98, 63}, {56, 47, 16}, {7, 1, 0}, {14,
         11, 0}, {1, 3, 0}, {0, 3, 0}, {54, 66, 56}, {154, 168, 155}, {202, 
        220, 204}, {194, 212, 200}, {131, 145, 145}, {161, 175, 178}, {211, 
        226, 229}, {239, 255, 255}, {221, 241, 242}, {162, 182, 181}, {144, 
        164, 163}, {201, 221, 220}, {200, 220, 219}, {212, 231, 229}, {202, 
        214, 214}, {227, 237, 236}, {232, 236, 237}, {208, 209, 211}, {74, 74,
         74}, {42, 35, 29}, {106, 91, 72}, {121, 99, 76}, {101, 75, 58}, {43, 
        14, 0}, {45, 9, 0}, {46, 6, 0}, {80, 38, 22}, {120, 79, 57}, {150, 
        111, 80}, {142, 108, 71}, {87, 57, 21}, {55, 29, 0}, {61, 41, 14}, {
        55, 38, 20}, {43, 29, 18}, {38, 29, 24}, {17, 16, 14}, {2, 4, 3}, {12,
         12, 10}, {51, 50, 45}, {69, 68, 63}, {41, 42, 36}, {32, 37, 33}, {74,
         83, 82}, {208, 222, 225}, {190, 205, 212}, {94, 111, 119}, {85, 98, 
        106}, {194, 201, 207}, {254, 255, 255}, {254, 248, 248}, {255, 254, 
        250}, {205, 205, 197}, {110, 108, 95}, {81, 75, 59}, {137, 126, 
        104}, {179, 162, 134}, {129, 106, 74}, {89, 61, 22}, {109, 80, 38}, {
        114, 83, 39}, {137, 108, 66}, {157, 134, 93}, {156, 138, 100}, {163, 
        150, 116}, {199, 192, 163}, {226, 222, 195}, {215, 217, 193}, {189, 
        194, 172}, {180, 190, 166}, {171, 182, 152}, {162, 174, 138}, {158, 
        169, 127}, {143, 155, 109}, {116, 129, 85}, {105, 117, 77}, {85, 99, 
        66}, {78, 92, 67}, {65, 79, 62}, {50, 68, 56}, {39, 60, 51}, {35, 58, 
        50}, {34, 60, 51}, {36, 61, 57}, {45, 64, 68}, {41, 60, 67}, {39, 56, 
        63}, {38, 57, 61}, {37, 55, 57}, {33, 53, 52}, {33, 52, 48}, {33, 54, 
        45}, {31, 52, 37}, {28, 51, 31}, {37, 60, 34}, {39, 64, 32}, {31, 55, 
        19}, {28, 55, 14}, {33, 59, 14}, {31, 57, 10}, {36, 59, 13}, {34, 57, 
        11}, {37, 60, 14}, {41, 67, 22}, {43, 70, 25}, {39, 68, 24}, {38, 65, 
        24}, {39, 67, 27}, {44, 70, 33}, {56, 82, 47}, {76, 97, 66}, {92, 111,
         81}, {104, 120, 93}, {110, 124, 99}, {114, 126, 102}, {113, 128, 
        105}, {86, 108, 87}, {73, 98, 79}, {58, 80, 68}, {44, 65, 60}, {37, 
        52, 55}, {31, 44, 52}, {25, 38, 46}, {22, 33, 39}, {22, 34, 34}, {21, 
        33, 31}, {17, 32, 25}, {15, 30, 23}, {15, 32, 26}, {17, 36, 32}, {21, 
        39, 39}, {23, 45, 43}, {28, 54, 51}, {28, 59, 54}, {33, 64, 59}, {38, 
        68, 66}, {39, 71, 68}, {37, 69, 66}, {31, 63, 60}, {26, 58, 53}, {20, 
        51, 45}, {17, 48, 40}, {15, 43, 31}, {15, 42, 27}, {17, 41, 25}, {17, 
        40, 22}, {16, 37, 18}, {15, 33, 17}, {11, 30, 24}, {6, 25, 19}, {3, 
        26, 10}, {4, 29, 0}, {5, 33, 0}, {25, 55, 1}, {75, 107, 44}, {124, 
        156, 89}, {126, 157, 90}, {85, 113, 55}, {39, 62, 16}, {11, 27, 0}, {
        0, 9, 0}, {0, 2, 4}, {0, 1, 13}, {5, 7, 20}, {0, 0, 4}, {0, 0, 0}, {0,
         0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
        3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
        1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 
        2}, {3, 3, 3}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {5, 5, 5}, {5, 5, 
        5}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}}, {{14, 21, 40}, {6, 14, 27}, {8, 
        16, 18}, {7, 17, 6}, {3, 13, 0}, {6, 16, 0}, {11, 21, 0}, {7, 15, 
        0}, {11, 17, 17}, {13, 20, 30}, {11, 16, 35}, {4, 11, 30}, {5, 14, 
        29}, {8, 21, 29}, {10, 24, 24}, {10, 21, 17}, {33, 32, 37}, {42, 41, 
        36}, {48, 58, 24}, {54, 72, 20}, {65, 91, 26}, {79, 111, 46}, {85, 
        122, 68}, {85, 124, 80}, {82, 122, 88}, {80, 119, 88}, {75, 113, 
        76}, {67, 103, 65}, {63, 95, 58}, {60, 87, 56}, {52, 73, 54}, {43, 61,
         47}, {44, 60, 47}, {41, 57, 44}, {36, 54, 42}, {34, 52, 40}, {34, 51,
         41}, {34, 51, 41}, {33, 50, 42}, {30, 50, 39}, {34, 54, 43}, {39, 59,
         47}, {45, 67, 54}, {50, 73, 55}, {51, 74, 54}, {48, 73, 51}, {43, 68,
         46}, {40, 64, 40}, {34, 57, 31}, {32, 52, 27}, {34, 55, 36}, {48, 72,
         50}, {64, 89, 57}, {70, 102, 52}, {71, 107, 37}, {69, 108, 27}, {57, 
        98, 19}, {61, 101, 31}, {59, 93, 43}, {46, 77, 45}, {33, 61, 39}, {25,
         52, 35}, {23, 48, 26}, {21, 46, 17}, {21, 42, 9}, {23, 42, 10}, {23, 
        42, 12}, {21, 39, 13}, {20, 37, 18}, {21, 38, 22}, {24, 40, 30}, {27, 
        42, 37}, {26, 41, 38}, {24, 39, 36}, {20, 35, 32}, {14, 29, 24}, {9, 
        24, 17}, {5, 21, 11}, {2, 18, 7}, {1, 17, 6}, {1, 18, 10}, {5, 22, 
        14}, {10, 26, 16}, {12, 28, 18}, {14, 27, 17}, {12, 26, 13}, {12, 24, 
        10}, {13, 24, 8}, {12, 21, 4}, {10, 19, 0}, {12, 20, 0}, {14, 22, 
        0}, {18, 23, 0}, {21, 27, 1}, {32, 36, 11}, {43, 49, 23}, {47, 57, 
        30}, {60, 75, 46}, {73, 89, 62}, {75, 93, 69}, {74, 93, 73}, {70, 91, 
        72}, {60, 83, 67}, {47, 71, 57}, {39, 63, 50}, {34, 58, 45}, {27, 51, 
        38}, {25, 49, 35}, {28, 50, 37}, {30, 53, 37}, {31, 52, 37}, {29, 53, 
        31}, {40, 67, 32}, {38, 68, 32}, {48, 78, 54}, {72, 106, 82}, {103, 
        139, 113}, {117, 160, 117}, {110, 159, 94}, {97, 150, 70}, {102, 157, 
        66}, {108, 163, 69}, {101, 151, 64}, {85, 133, 49}, {89, 135, 47}, {
        105, 150, 55}, {104, 147, 40}, {82, 128, 30}, {52, 99, 31}, {56, 106, 
        45}, {62, 113, 38}, {68, 117, 28}, {75, 121, 22}, {83, 126, 21}, {86, 
        127, 23}, {85, 122, 26}, {56, 89, 10}, {46, 74, 13}, {35, 60, 18}, {
        32, 57, 28}, {34, 57, 39}, {36, 59, 49}, {41, 64, 58}, {44, 69, 63}, {
        48, 74, 65}, {54, 81, 72}, {62, 90, 78}, {64, 94, 82}, {66, 97, 82}, {
        71, 102, 86}, {80, 111, 93}, {87, 119, 98}, {92, 121, 101}, {98, 125, 
        106}, {107, 132, 111}, {113, 136, 116}, {119, 138, 119}, {120, 137, 
        119}, {117, 134, 116}, {115, 132, 116}, {106, 123, 113}, {91, 108, 
        98}, {88, 105, 89}, {86, 99, 81}, {65, 77, 53}, {45, 54, 25}, {39, 43,
         10}, {38, 38, 2}, {74, 70, 33}, {121, 113, 77}, {142, 131, 99}, {126,
         111, 82}, {102, 85, 59}, {76, 55, 34}, {49, 26, 8}, {37, 12, 0}, {35,
         10, 0}, {58, 33, 0}, {102, 77, 37}, {146, 123, 81}, {164, 142, 
        101}, {147, 127, 90}, {89, 73, 40}, {28, 14, 0}, {8, 0, 0}, {17, 13, 
        2}, {1, 1, 0}, {17, 22, 15}, {113, 123, 114}, {178, 194, 181}, {141, 
        160, 141}, {76, 94, 80}, {41, 55, 56}, {134, 147, 153}, {193, 207, 
        210}, {221, 236, 239}, {239, 255, 255}, {216, 236, 234}, {204, 225, 
        220}, {235, 254, 250}, {205, 224, 218}, {173, 190, 184}, {131, 143, 
        141}, {199, 208, 207}, {249, 253, 255}, {227, 226, 232}, {152, 149, 
        156}, {160, 155, 152}, {169, 156, 137}, {103, 86, 60}, {94, 72, 51}, {
        52, 24, 10}, {39, 5, 0}, {100, 60, 50}, {164, 122, 106}, {140, 98, 
        76}, {137, 96, 66}, {121, 85, 51}, {84, 51, 16}, {59, 32, 2}, {59, 37,
         14}, {52, 34, 20}, {56, 41, 36}, {80, 66, 65}, {76, 65, 59}, {47, 39,
         28}, {19, 9, 0}, {30, 21, 6}, {99, 90, 75}, {134, 126, 115}, {123, 
        120, 111}, {142, 144, 139}, {211, 219, 221}, {245, 255, 255}, {209, 
        223, 232}, {130, 143, 152}, {159, 168, 177}, {234, 237, 244}, {255, 
        254, 255}, {246, 244, 247}, {225, 229, 228}, {135, 140, 136}, {34, 34,
         24}, {97, 90, 74}, {174, 159, 136}, {153, 132, 103}, {86, 60, 25}, {
        66, 34, 0}, {119, 86, 43}, {133, 102, 56}, {156, 129, 86}, {164, 142, 
        101}, {162, 146, 110}, {180, 167, 133}, {207, 201, 169}, {218, 217, 
        187}, {192, 197, 174}, {171, 181, 156}, {166, 177, 145}, {153, 165, 
        125}, {147, 159, 113}, {141, 153, 103}, {117, 131, 82}, {110, 123, 
        79}, {97, 111, 75}, {91, 106, 75}, {82, 97, 74}, {68, 85, 66}, {53, 
        74, 57}, {45, 68, 52}, {41, 65, 49}, {40, 63, 53}, {38, 56, 58}, {39, 
        56, 64}, {41, 58, 65}, {41, 59, 63}, {38, 56, 58}, {33, 52, 50}, {30, 
        49, 43}, {29, 49, 38}, {13, 34, 17}, {35, 57, 34}, {70, 93, 64}, {94, 
        118, 82}, {86, 111, 69}, {57, 83, 36}, {40, 66, 18}, {43, 71, 12}, {
        64, 91, 20}, {59, 90, 12}, {59, 90, 12}, {63, 95, 19}, {64, 98, 24}, {
        61, 94, 23}, {59, 91, 24}, {60, 92, 29}, {57, 88, 29}, {63, 93, 41}, {
        76, 102, 55}, {92, 115, 71}, {104, 125, 86}, {113, 130, 94}, {116, 
        129, 99}, {113, 128, 97}, {86, 107, 74}, {72, 95, 66}, {57, 76, 56}, {
        43, 59, 48}, {35, 47, 45}, {29, 39, 41}, {24, 31, 37}, {20, 27, 33}, {
        20, 28, 30}, {19, 30, 26}, {18, 29, 23}, {16, 29, 20}, {15, 30, 23}, {
        18, 35, 29}, {22, 41, 37}, {26, 47, 42}, {31, 58, 53}, {31, 60, 55}, {
        35, 64, 59}, {39, 70, 65}, {41, 73, 70}, {39, 71, 68}, {34, 66, 63}, {
        29, 61, 58}, {24, 55, 50}, {21, 52, 46}, {20, 47, 38}, {18, 44, 33}, {
        17, 41, 27}, {17, 38, 23}, {16, 34, 18}, {14, 32, 18}, {2, 19, 13}, {
        0, 17, 11}, {0, 21, 3}, {3, 28, 0}, {15, 44, 0}, {44, 75, 16}, {86, 
        119, 50}, {121, 155, 81}, {112, 143, 73}, {75, 105, 41}, {35, 59, 
        9}, {11, 28, 0}, {0, 9, 0}, {0, 2, 4}, {0, 0, 12}, {4, 6, 19}, {0, 0, 
        5}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {4, 4, 
        4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}}, {{24, 39, 
        42}, {1, 17, 16}, {0, 11, 6}, {5, 18, 9}, {0, 10, 0}, {0, 6, 0}, {11, 
        16, 9}, {23, 28, 24}, {12, 13, 17}, {14, 17, 26}, {9, 11, 23}, {4, 11,
         21}, {14, 23, 28}, {21, 33, 33}, {21, 36, 31}, {27, 37, 39}, {31, 32,
         53}, {39, 38, 56}, {43, 53, 42}, {49, 69, 34}, {60, 88, 39}, {72, 
        107, 53}, {79, 116, 73}, {80, 120, 86}, {72, 110, 85}, {67, 105, 
        84}, {59, 95, 69}, {50, 84, 59}, {50, 78, 55}, {51, 74, 58}, {47, 63, 
        60}, {40, 55, 52}, {37, 53, 43}, {37, 53, 40}, {35, 51, 38}, {32, 48, 
        37}, {28, 46, 34}, {28, 46, 34}, {30, 50, 39}, {33, 53, 41}, {39, 60, 
        45}, {45, 68, 50}, {53, 78, 59}, {60, 85, 63}, {61, 87, 62}, {54, 83, 
        55}, {47, 76, 46}, {43, 70, 39}, {38, 62, 30}, {32, 52, 25}, {34, 56, 
        35}, {54, 78, 54}, {76, 101, 69}, {80, 112, 63}, {75, 110, 42}, {69, 
        108, 29}, {61, 102, 24}, {67, 106, 39}, {67, 100, 53}, {54, 85, 53}, {
        39, 67, 45}, {28, 55, 36}, {23, 49, 24}, {19, 44, 14}, {19, 41, 5}, {
        22, 42, 7}, {23, 42, 12}, {22, 40, 14}, {21, 38, 19}, {22, 38, 25}, {
        26, 41, 34}, {29, 44, 39}, {28, 43, 40}, {26, 40, 40}, {21, 36, 33}, {
        15, 30, 25}, {10, 25, 18}, {7, 23, 13}, {4, 20, 9}, {3, 19, 8}, {3, 
        20, 12}, {8, 25, 17}, {13, 29, 19}, {15, 31, 21}, {15, 28, 18}, {12, 
        26, 13}, {11, 23, 9}, {12, 23, 7}, {13, 22, 5}, {10, 19, 0}, {11, 19, 
        0}, {15, 20, 0}, {17, 21, 0}, {21, 25, 0}, {33, 35, 11}, {43, 49, 
        21}, {50, 61, 31}, {67, 82, 53}, {81, 97, 70}, {78, 96, 72}, {71, 90, 
        68}, {65, 86, 67}, {55, 78, 62}, {44, 66, 53}, {34, 58, 45}, {26, 50, 
        37}, {18, 42, 28}, {16, 40, 26}, {23, 45, 32}, {32, 55, 39}, {37, 60, 
        44}, {39, 63, 37}, {56, 85, 37}, {59, 91, 42}, {70, 101, 69}, {86, 
        120, 93}, {98, 137, 110}, {100, 142, 102}, {90, 138, 76}, {81, 134, 
        54}, {99, 154, 60}, {111, 167, 68}, {107, 158, 66}, {86, 135, 46}, {
        84, 130, 42}, {96, 141, 50}, {94, 136, 36}, {70, 115, 24}, {48, 96, 
        34}, {53, 102, 46}, {59, 109, 36}, {64, 115, 23}, {77, 126, 19}, {95, 
        142, 26}, {112, 155, 39}, {121, 160, 51}, {90, 125, 33}, {73, 105, 
        32}, {56, 84, 33}, {48, 74, 39}, {48, 71, 51}, {51, 74, 64}, {57, 79, 
        76}, {62, 87, 84}, {69, 94, 90}, {76, 103, 98}, {86, 113, 106}, {88, 
        118, 110}, {89, 119, 109}, {91, 123, 110}, {98, 130, 115}, {106, 137, 
        121}, {113, 141, 126}, {117, 144, 127}, {124, 148, 132}, {128, 151, 
        135}, {130, 151, 136}, {129, 147, 133}, {126, 142, 129}, {124, 140, 
        129}, {115, 135, 126}, {97, 117, 108}, {92, 108, 95}, {95, 110, 91}, {
        84, 97, 71}, {63, 73, 39}, {53, 59, 21}, {55, 57, 17}, {133, 130, 
        89}, {184, 176, 137}, {185, 172, 137}, {128, 113, 82}, {75, 58, 32}, {
        43, 22, 1}, {28, 5, 0}, {32, 7, 0}, {85, 56, 22}, {120, 91, 49}, {152,
         123, 81}, {173, 146, 103}, {178, 153, 113}, {143, 120, 86}, {77, 56, 
        29}, {23, 5, 0}, {16, 2, 0}, {11, 2, 0}, {13, 10, 5}, {59, 61, 56}, {
        130, 140, 131}, {141, 155, 140}, {68, 85, 66}, {0, 15, 1}, {27, 41, 
        42}, {94, 107, 115}, {85, 98, 104}, {83, 99, 99}, {137, 156, 154}, {
        201, 220, 214}, {234, 254, 245}, {209, 229, 218}, {171, 188, 180}, {
        134, 149, 142}, {110, 121, 117}, {195, 200, 203}, {243, 244, 249}, {
        233, 231, 242}, {234, 230, 244}, {230, 224, 226}, {142, 131, 109}, {
        74, 59, 28}, {66, 46, 22}, {35, 8, 0}, {59, 25, 13}, {143, 105, 94}, {
        176, 133, 117}, {113, 68, 47}, {124, 80, 53}, {94, 55, 22}, {69, 34, 
        2}, {63, 33, 5}, {60, 34, 19}, {38, 18, 11}, {35, 16, 20}, {72, 51, 
        50}, {96, 68, 47}, {93, 60, 29}, {78, 45, 12}, {58, 25, 0}, {115, 86, 
        56}, {213, 187, 162}, {241, 224, 204}, {242, 232, 220}, {255, 255, 
        250}, {220, 225, 228}, {212, 223, 229}, {225, 235, 245}, {231, 239, 
        252}, {240, 246, 255}, {247, 247, 255}, {240, 243, 252}, {249, 255, 
        255}, {190, 198, 201}, {65, 67, 64}, {43, 39, 28}, {107, 94, 77}, {
        164, 144, 119}, {146, 120, 87}, {106, 74, 35}, {117, 84, 41}, {126, 
        93, 48}, {155, 127, 80}, {178, 154, 110}, {175, 156, 116}, {175, 161, 
        124}, {192, 182, 146}, {203, 200, 167}, {174, 180, 152}, {148, 161, 
        133}, {151, 165, 129}, {137, 152, 109}, {132, 146, 97}, {138, 152, 
        99}, {122, 137, 82}, {120, 134, 83}, {116, 131, 88}, {113, 129, 92}, {
        106, 122, 93}, {94, 112, 86}, {80, 100, 75}, {67, 89, 66}, {60, 84, 
        60}, {58, 81, 65}, {38, 56, 56}, {40, 54, 63}, {39, 54, 61}, {37, 52, 
        57}, {35, 50, 53}, {32, 48, 47}, {28, 45, 39}, {24, 42, 30}, {24, 43, 
        23}, {38, 58, 31}, {55, 76, 43}, {76, 98, 59}, {79, 102, 56}, {49, 73,
         21}, {40, 65, 10}, {68, 95, 24}, {85, 120, 18}, {80, 117, 1}, {79, 
        116, 3}, {82, 120, 9}, {83, 122, 15}, {79, 120, 18}, {77, 117, 20}, {
        78, 117, 26}, {76, 114, 31}, {78, 112, 36}, {85, 114, 48}, {99, 125, 
        64}, {114, 137, 83}, {123, 143, 94}, {124, 139, 96}, {118, 135, 93}, {
        98, 116, 74}, {84, 104, 67}, {67, 83, 56}, {52, 65, 47}, {41, 51, 
        43}, {33, 42, 41}, {29, 34, 38}, {24, 29, 33}, {22, 27, 30}, {23, 29, 
        27}, {22, 31, 26}, {21, 32, 24}, {19, 35, 25}, {23, 40, 32}, {28, 47, 
        41}, {33, 54, 47}, {35, 60, 54}, {33, 63, 55}, {36, 65, 60}, {38, 69, 
        64}, {39, 71, 68}, {37, 69, 66}, {31, 66, 62}, {29, 61, 58}, {24, 54, 
        52}, {21, 52, 47}, {20, 47, 40}, {16, 42, 33}, {16, 38, 26}, {15, 35, 
        23}, {14, 32, 18}, {13, 31, 19}, {0, 13, 7}, {0, 15, 6}, {0, 19, 0}, {
        4, 29, 0}, {27, 57, 7}, {64, 96, 33}, {93, 129, 55}, {109, 146, 68}, {
        92, 126, 50}, {57, 88, 21}, {21, 45, 0}, {1, 21, 0}, {0, 10, 0}, {0, 
        3, 2}, {0, 0, 13}, {2, 4, 17}, {0, 0, 5}, {0, 0, 0}, {0, 0, 0}, {1, 1,
         1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 
        3}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
        3}, {2, 2, 2}, {2, 2, 2}}, {{9, 29, 18}, {0, 16, 6}, {0, 17, 5}, {3, 
        19, 9}, {2, 13, 5}, {3, 12, 7}, {7, 13, 13}, {0, 4, 7}, {7, 7, 15}, {
        16, 19, 26}, {16, 19, 26}, {11, 16, 20}, {12, 20, 22}, {10, 21, 17}, {
        10, 23, 14}, {21, 31, 32}, {37, 39, 60}, {43, 44, 64}, {46, 55, 50}, {
        53, 69, 43}, {58, 83, 43}, {65, 94, 48}, {67, 99, 60}, {64, 99, 67}, {
        60, 94, 70}, {54, 87, 66}, {43, 77, 53}, {35, 67, 44}, {38, 65, 46}, {
        45, 67, 54}, {45, 64, 60}, {42, 59, 53}, {35, 51, 38}, {38, 52, 35}, {
        36, 52, 39}, {31, 49, 37}, {24, 44, 32}, {24, 47, 31}, {29, 54, 33}, {
        34, 62, 39}, {40, 68, 45}, {46, 75, 53}, {57, 86, 68}, {63, 94, 76}, {
        66, 95, 73}, {59, 89, 63}, {50, 81, 47}, {43, 75, 38}, {40, 67, 34}, {
        31, 56, 26}, {32, 58, 31}, {54, 80, 51}, {77, 108, 67}, {84, 117, 
        64}, {75, 112, 43}, {66, 104, 29}, {67, 107, 34}, {71, 110, 45}, {71, 
        105, 55}, {58, 90, 53}, {44, 73, 43}, {32, 61, 33}, {24, 51, 18}, {18,
         44, 7}, {18, 40, 2}, {21, 41, 4}, {23, 42, 12}, {22, 40, 16}, {21, 
        38, 20}, {22, 38, 27}, {26, 41, 34}, {30, 45, 42}, {28, 43, 40}, {24, 
        40, 37}, {20, 37, 31}, {15, 32, 24}, {10, 27, 17}, {7, 25, 13}, {5, 
        23, 11}, {5, 23, 11}, {6, 26, 15}, {10, 30, 19}, {17, 34, 24}, {18, 
        34, 23}, {15, 31, 20}, {12, 26, 13}, {12, 23, 9}, {14, 22, 7}, {12, 
        21, 4}, {11, 18, 0}, {12, 16, 0}, {14, 19, 0}, {16, 20, 0}, {20, 24, 
        0}, {32, 34, 10}, {42, 48, 22}, {51, 61, 34}, {69, 83, 57}, {82, 98, 
        72}, {75, 93, 69}, {66, 84, 62}, {59, 78, 58}, {50, 71, 52}, {40, 63, 
        45}, {31, 54, 38}, {22, 46, 30}, {13, 37, 21}, {14, 38, 22}, {25, 48, 
        30}, {39, 62, 44}, {50, 73, 53}, {55, 80, 50}, {77, 107, 57}, {84, 
        114, 60}, {94, 122, 82}, {98, 127, 96}, {94, 127, 96}, {90, 127, 
        86}, {90, 129, 72}, {93, 136, 64}, {107, 152, 69}, {112, 158, 68}, {
        101, 147, 59}, {85, 129, 44}, {93, 137, 52}, {111, 154, 65}, {97, 141,
         46}, {63, 107, 20}, {51, 97, 35}, {53, 100, 45}, {56, 103, 33}, {55, 
        103, 17}, {64, 111, 9}, {84, 128, 17}, {104, 147, 31}, {116, 156, 
        42}, {116, 153, 50}, {96, 130, 44}, {73, 104, 37}, {61, 90, 42}, {57, 
        86, 56}, {60, 87, 72}, {66, 93, 88}, {71, 100, 98}, {83, 114, 109}, {
        91, 123, 118}, {99, 134, 128}, {104, 139, 133}, {103, 140, 132}, {105,
         142, 134}, {111, 148, 140}, {118, 154, 144}, {126, 159, 150}, {129, 
        161, 150}, {132, 162, 152}, {134, 162, 150}, {132, 158, 147}, {127, 
        153, 140}, {123, 147, 134}, {116, 144, 132}, {104, 139, 133}, {96, 
        131, 125}, {99, 126, 119}, {106, 127, 112}, {104, 116, 92}, {94, 100, 
        66}, {94, 95, 53}, {103, 101, 53}, {150, 146, 99}, {152, 145, 103}, {
        112, 102, 67}, {62, 48, 21}, {42, 26, 1}, {42, 25, 0}, {65, 44, 17}, {
        103, 78, 47}, {132, 104, 64}, {163, 132, 86}, {171, 143, 96}, {173, 
        146, 99}, {178, 154, 108}, {144, 121, 80}, {75, 52, 20}, {25, 8, 0}, {
        24, 11, 0}, {7, 0, 0}, {27, 24, 19}, {86, 88, 83}, {113, 123, 115}, {
        89, 105, 94}, {49, 67, 53}, {22, 39, 29}, {33, 47, 50}, {45, 58, 
        66}, {3, 18, 23}, {4, 22, 24}, {38, 58, 57}, {109, 131, 128}, {207, 
        230, 224}, {218, 239, 232}, {146, 165, 159}, {140, 156, 153}, {149, 
        161, 159}, {220, 228, 230}, {245, 246, 251}, {240, 239, 247}, {246, 
        240, 252}, {152, 143, 144}, {66, 55, 35}, {43, 28, 0}, {48, 28, 4}, {
        48, 22, 5}, {109, 77, 62}, {126, 89, 73}, {96, 53, 34}, {81, 35, 
        11}, {124, 79, 48}, {81, 38, 4}, {61, 22, 0}, {73, 39, 12}, {75, 47, 
        33}, {42, 18, 14}, {17, 0, 1}, {45, 21, 21}, {92, 57, 35}, {105, 65, 
        30}, {124, 86, 50}, {91, 55, 21}, {110, 77, 46}, {208, 181, 154}, {
        241, 220, 199}, {211, 199, 183}, {246, 243, 236}, {235, 239, 238}, {
        201, 208, 214}, {186, 195, 204}, {226, 234, 247}, {249, 255, 255}, {
        236, 240, 252}, {244, 250, 255}, {224, 232, 243}, {226, 235, 240}, {
        149, 153, 154}, {41, 38, 31}, {44, 32, 16}, {136, 119, 93}, {171, 147,
         113}, {133, 105, 65}, {83, 52, 8}, {76, 45, 0}, {101, 72, 28}, {150, 
        126, 82}, {182, 163, 123}, {194, 178, 142}, {191, 178, 144}, {176, 
        171, 139}, {153, 162, 131}, {129, 145, 109}, {139, 154, 113}, {125, 
        141, 94}, {121, 135, 84}, {137, 152, 97}, {127, 142, 87}, {128, 142, 
        89}, {132, 145, 99}, {131, 146, 105}, {127, 143, 106}, {117, 135, 
        97}, {103, 124, 85}, {89, 114, 72}, {82, 108, 63}, {78, 104, 67}, {70,
         91, 76}, {65, 81, 78}, {53, 69, 66}, {44, 60, 57}, {41, 57, 54}, {40,
         56, 53}, {36, 51, 46}, {30, 45, 38}, {22, 38, 27}, {28, 42, 25}, {27,
         43, 17}, {47, 64, 30}, {64, 81, 39}, {38, 56, 6}, {34, 53, 0}, {77, 
        101, 23}, {95, 130, 14}, {87, 127, 0}, {84, 126, 0}, {88, 131, 0}, {
        89, 134, 5}, {87, 133, 9}, {87, 132, 15}, {86, 132, 23}, {92, 134, 
        36}, {90, 128, 41}, {93, 125, 49}, {105, 134, 67}, {124, 148, 88}, {
        134, 155, 99}, {131, 149, 99}, {125, 141, 94}, {111, 128, 83}, {98, 
        114, 75}, {78, 93, 62}, {62, 74, 52}, {51, 59, 46}, {42, 49, 42}, {35,
         39, 38}, {31, 35, 34}, {27, 31, 30}, {28, 33, 29}, {29, 36, 29}, {27,
         37, 28}, {26, 39, 29}, {29, 45, 34}, {36, 53, 43}, {41, 61, 52}, {35,
         61, 52}, {35, 62, 55}, {36, 63, 58}, {36, 65, 60}, {36, 67, 62}, {34,
         65, 60}, {30, 61, 56}, {26, 57, 51}, {21, 50, 46}, {20, 47, 42}, {17,
         42, 36}, {15, 38, 30}, {13, 33, 24}, {13, 30, 20}, {13, 29, 19}, {12,
         28, 18}, {1, 18, 12}, {2, 22, 11}, {3, 27, 1}, {11, 39, 0}, {41, 72, 
        15}, {81, 114, 45}, {102, 139, 61}, {106, 140, 63}, {81, 114, 43}, {
        44, 74, 14}, {8, 31, 0}, {0, 12, 0}, {0, 9, 0}, {0, 6, 4}, {0, 3, 
        10}, {3, 3, 11}, {1, 0, 5}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
        1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {1, 1, 
        1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
        2}, {1, 1, 1}}, {{5, 20, 1}, {0, 10, 0}, {1, 15, 0}, {9, 23, 8}, {5, 
        17, 7}, {1, 12, 6}, {6, 15, 14}, {6, 14, 17}, {12, 19, 27}, {7, 14, 
        22}, {7, 14, 22}, {12, 19, 25}, {13, 23, 22}, {13, 24, 18}, {19, 31, 
        19}, {27, 39, 29}, {37, 43, 41}, {44, 49, 45}, {50, 59, 42}, {54, 67, 
        39}, {57, 73, 36}, {58, 79, 36}, {62, 85, 43}, {65, 90, 51}, {52, 77, 
        45}, {48, 74, 45}, {44, 70, 43}, {43, 69, 44}, {44, 69, 47}, {43, 68, 
        47}, {39, 64, 43}, {38, 60, 39}, {39, 55, 29}, {33, 47, 24}, {28, 42, 
        29}, {29, 46, 38}, {27, 51, 38}, {26, 55, 35}, {30, 65, 32}, {38, 76, 
        37}, {47, 87, 52}, {51, 90, 63}, {56, 92, 82}, {61, 96, 90}, {64, 97, 
        88}, {60, 93, 74}, {51, 87, 51}, {44, 81, 40}, {37, 72, 40}, {35, 70, 
        40}, {40, 74, 41}, {54, 89, 47}, {71, 108, 56}, {82, 121, 58}, {81, 
        121, 50}, {76, 116, 43}, {78, 115, 45}, {75, 111, 47}, {67, 100, 
        47}, {54, 86, 39}, {45, 73, 32}, {36, 64, 23}, {27, 54, 11}, {19, 44, 
        2}, {22, 43, 2}, {25, 43, 5}, {28, 44, 15}, {30, 45, 24}, {29, 45, 
        32}, {29, 44, 37}, {27, 43, 40}, {27, 43, 40}, {27, 44, 38}, {21, 41, 
        32}, {14, 36, 23}, {11, 34, 18}, {10, 34, 18}, {10, 35, 16}, {10, 35, 
        16}, {10, 34, 18}, {7, 31, 15}, {9, 33, 19}, {12, 34, 21}, {14, 34, 
        22}, {16, 32, 21}, {14, 27, 17}, {12, 22, 11}, {11, 19, 8}, {12, 18, 
        6}, {13, 17, 3}, {11, 15, 1}, {11, 14, 0}, {14, 17, 0}, {22, 25, 4}, {
        33, 36, 15}, {39, 44, 22}, {47, 59, 35}, {55, 70, 47}, {67, 82, 59}, {
        69, 87, 65}, {63, 81, 59}, {52, 71, 49}, {45, 64, 44}, {39, 61, 40}, {
        27, 49, 28}, {22, 46, 24}, {21, 45, 23}, {26, 50, 28}, {32, 57, 35}, {
        42, 67, 45}, {57, 82, 60}, {72, 97, 67}, {95, 121, 76}, {101, 125, 
        77}, {107, 128, 85}, {111, 132, 93}, {112, 133, 94}, {113, 134, 93}, {
        115, 137, 90}, {116, 139, 85}, {112, 138, 77}, {106, 135, 68}, {102, 
        133, 63}, {105, 139, 63}, {108, 147, 66}, {105, 147, 61}, {91, 136, 
        43}, {76, 121, 36}, {60, 105, 38}, {48, 92, 31}, {47, 89, 23}, {45, 
        87, 13}, {44, 83, 2}, {60, 99, 8}, {92, 130, 29}, {111, 148, 42}, {
        114, 152, 43}, {112, 149, 46}, {102, 138, 50}, {85, 121, 51}, {75, 
        108, 63}, {77, 109, 85}, {86, 117, 109}, {89, 123, 122}, {95, 138, 
        131}, {102, 149, 139}, {112, 159, 151}, {116, 163, 157}, {119, 165, 
        162}, {123, 169, 167}, {124, 170, 170}, {124, 168, 167}, {128, 172, 
        171}, {137, 179, 177}, {135, 176, 172}, {125, 164, 159}, {120, 157, 
        149}, {122, 160, 147}, {121, 157, 143}, {107, 153, 142}, {97, 162, 
        158}, {91, 157, 156}, {93, 141, 143}, {108, 137, 135}, {134, 142, 
        127}, {143, 140, 109}, {152, 142, 93}, {167, 156, 100}, {146, 136, 83}
        , {96, 89, 45}, {44, 37, 11}, {20, 12, 0}, {24, 14, 0}, {66, 52, 
        17}, {121, 104, 52}, {150, 129, 72}, {163, 140, 90}, {166, 143, 93}, {
        177, 154, 100}, {181, 159, 102}, {172, 151, 94}, {155, 136, 80}, {114,
         96, 48}, {64, 49, 8}, {48, 37, 7}, {64, 57, 38}, {35, 35, 23}, {15, 
        20, 14}, {58, 70, 66}, {117, 133, 130}, {97, 117, 115}, {10, 30, 
        29}, {2, 20, 24}, {8, 26, 30}, {0, 5, 11}, {9, 30, 35}, {57, 82, 
        86}, {52, 80, 84}, {172, 200, 203}, {194, 222, 225}, {121, 147, 
        148}, {129, 150, 151}, {195, 210, 213}, {218, 228, 230}, {241, 245, 
        246}, {249, 249, 249}, {198, 194, 193}, {68, 59, 54}, {24, 11, 0}, {
        29, 11, 0}, {31, 10, 0}, {78, 52, 35}, {120, 92, 71}, {80, 45, 23}, {
        50, 8, 0}, {96, 49, 19}, {154, 104, 69}, {113, 63, 26}, {89, 43, 9}, {
        87, 46, 18}, {89, 54, 35}, {72, 43, 35}, {35, 14, 13}, {21, 0, 0}, {
        36, 10, 0}, {52, 23, 5}, {104, 77, 58}, {73, 47, 30}, {62, 41, 24}, {
        170, 154, 139}, {219, 209, 197}, {183, 179, 170}, {231, 230, 226}, {
        221, 225, 226}, {173, 181, 184}, {159, 166, 172}, {214, 221, 231}, {
        249, 255, 255}, {236, 243, 253}, {221, 228, 238}, {159, 168, 177}, {
        178, 186, 189}, {207, 209, 208}, {65, 62, 53}, {12, 4, 0}, {48, 34, 
        7}, {174, 154, 119}, {181, 158, 116}, {122, 98, 52}, {50, 26, 0}, {56,
         33, 0}, {94, 72, 31}, {165, 147, 111}, {194, 179, 148}, {199, 185, 
        158}, {174, 171, 140}, {143, 155, 117}, {126, 145, 100}, {134, 152, 
        104}, {138, 154, 105}, {125, 139, 86}, {130, 144, 91}, {147, 160, 
        107}, {145, 159, 108}, {150, 163, 117}, {150, 166, 119}, {146, 164, 
        116}, {136, 157, 101}, {125, 149, 87}, {113, 143, 73}, {101, 132, 
        54}, {90, 121, 53}, {85, 112, 69}, {77, 100, 72}, {68, 91, 65}, {62, 
        81, 61}, {53, 71, 57}, {45, 60, 53}, {46, 58, 58}, {50, 59, 64}, {46, 
        53, 61}, {37, 42, 46}, {37, 42, 38}, {46, 50, 36}, {46, 51, 21}, {48, 
        55, 13}, {78, 85, 33}, {114, 128, 51}, {95, 124, 8}, {97, 135, 0}, {
        99, 140, 2}, {94, 138, 0}, {82, 131, 0}, {75, 125, 0}, {77, 128, 1}, {
        82, 131, 14}, {91, 136, 33}, {96, 139, 49}, {106, 143, 65}, {115, 146,
         78}, {127, 153, 92}, {137, 158, 102}, {136, 154, 102}, {131, 147, 
        100}, {120, 135, 94}, {108, 122, 86}, {91, 105, 72}, {76, 86, 61}, {
        62, 71, 50}, {54, 61, 45}, {49, 52, 41}, {46, 49, 40}, {44, 47, 38}, {
        43, 49, 39}, {44, 52, 41}, {45, 55, 44}, {45, 57, 43}, {45, 59, 44}, {
        46, 60, 43}, {43, 61, 47}, {42, 65, 57}, {36, 61, 57}, {32, 57, 53}, {
        33, 60, 55}, {37, 64, 57}, {39, 66, 59}, {36, 63, 54}, {33, 59, 48}, {
        21, 47, 38}, {19, 42, 32}, {17, 38, 31}, {17, 37, 28}, {20, 37, 31}, {
        19, 34, 29}, {14, 29, 24}, {10, 25, 20}, {0, 15, 6}, {2, 25, 7}, {13, 
        39, 4}, {38, 68, 16}, {51, 84, 13}, {66, 103, 23}, {104, 139, 57}, {
        110, 144, 68}, {67, 97, 35}, {31, 57, 10}, {9, 28, 0}, {5, 18, 1}, {1,
         8, 0}, {1, 3, 0}, {4, 5, 0}, {2, 1, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
        1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 
        2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{8, 23, 0}, {13, 27, 1}, {15, 
        29, 4}, {12, 25, 7}, {10, 22, 10}, {8, 19, 11}, {8, 19, 13}, {8, 19, 
        15}, {16, 27, 23}, {14, 25, 21}, {15, 26, 18}, {18, 30, 20}, {17, 29, 
        17}, {15, 27, 13}, {21, 34, 16}, {30, 43, 25}, {45, 54, 37}, {49, 58, 
        37}, {54, 64, 37}, {54, 68, 33}, {55, 70, 31}, {56, 73, 29}, {57, 76, 
        31}, {58, 79, 36}, {54, 76, 38}, {51, 75, 41}, {50, 75, 46}, {51, 77, 
        52}, {53, 79, 54}, {52, 80, 55}, {50, 78, 53}, {50, 75, 46}, {52, 71, 
        39}, {46, 62, 35}, {37, 53, 40}, {34, 55, 46}, {33, 59, 46}, {33, 67, 
        43}, {40, 81, 41}, {48, 94, 48}, {61, 108, 66}, {65, 110, 81}, {71, 
        112, 104}, {75, 113, 114}, {75, 111, 109}, {71, 107, 93}, {67, 102, 
        69}, {61, 99, 58}, {57, 93, 65}, {52, 91, 62}, {53, 91, 54}, {58, 97, 
        50}, {69, 109, 49}, {79, 120, 54}, {86, 126, 56}, {89, 129, 58}, {88, 
        125, 58}, {87, 123, 61}, {80, 113, 58}, {64, 96, 46}, {51, 80, 32}, {
        41, 70, 22}, {32, 60, 12}, {26, 52, 7}, {31, 49, 7}, {34, 50, 13}, {
        37, 53, 24}, {40, 55, 34}, {41, 55, 42}, {38, 53, 46}, {36, 51, 46}, {
        33, 50, 44}, {27, 44, 36}, {22, 42, 30}, {16, 39, 21}, {13, 38, 17}, {
        13, 38, 16}, {11, 39, 16}, {13, 38, 17}, {11, 39, 17}, {10, 37, 18}, {
        12, 39, 20}, {16, 39, 21}, {17, 38, 23}, {16, 34, 20}, {14, 28, 15}, {
        11, 21, 12}, {10, 18, 7}, {12, 15, 6}, {11, 14, 3}, {11, 13, 0}, {11, 
        13, 0}, {14, 17, 0}, {22, 25, 6}, {31, 34, 13}, {35, 43, 22}, {40, 53,
         33}, {48, 63, 42}, {56, 73, 54}, {59, 77, 55}, {54, 71, 52}, {46, 64,
         42}, {39, 58, 38}, {37, 56, 34}, {30, 52, 31}, {27, 49, 26}, {27, 51,
         29}, {33, 57, 33}, {41, 66, 44}, {52, 78, 53}, {68, 93, 71}, {83, 
        108, 79}, {102, 124, 85}, {115, 133, 91}, {123, 141, 99}, {123, 140, 
        98}, {116, 131, 92}, {112, 127, 86}, {119, 131, 91}, {124, 140, 95}, {
        118, 136, 86}, {107, 128, 71}, {103, 129, 64}, {112, 144, 71}, {120, 
        155, 73}, {113, 153, 65}, {98, 141, 49}, {89, 133, 44}, {69, 111, 
        39}, {55, 95, 32}, {49, 88, 25}, {45, 81, 17}, {37, 72, 4}, {50, 84, 
        8}, {76, 110, 24}, {91, 126, 32}, {104, 141, 38}, {106, 144, 43}, {
        105, 142, 49}, {95, 133, 56}, {92, 129, 77}, {99, 134, 102}, {108, 
        141, 130}, {109, 148, 145}, {112, 161, 155}, {119, 172, 166}, {126, 
        178, 174}, {125, 180, 177}, {127, 178, 181}, {128, 179, 182}, {127, 
        178, 182}, {125, 176, 180}, {122, 172, 173}, {125, 173, 173}, {125, 
        172, 166}, {116, 162, 152}, {108, 155, 139}, {108, 153, 132}, {108, 
        153, 130}, {101, 156, 135}, {75, 152, 142}, {90, 166, 164}, {97, 150, 
        154}, {100, 130, 130}, {136, 142, 130}, {178, 169, 140}, {185, 171, 
        122}, {172, 157, 100}, {127, 115, 63}, {66, 59, 17}, {26, 20, 0}, {18,
         12, 0}, {47, 39, 16}, {104, 90, 51}, {147, 129, 65}, {168, 149, 
        80}, {164, 143, 90}, {172, 150, 101}, {171, 150, 97}, {146, 125, 
        68}, {127, 107, 48}, {142, 123, 64}, {161, 144, 90}, {158, 144, 97}, {
        137, 127, 91}, {61, 57, 32}, {12, 13, 0}, {14, 19, 13}, {97, 109, 
        107}, {173, 191, 191}, {113, 134, 135}, {16, 37, 40}, {44, 62, 66}, {
        72, 91, 95}, {91, 112, 117}, {130, 155, 160}, {165, 192, 199}, {133, 
        162, 170}, {172, 201, 209}, {154, 183, 189}, {102, 130, 134}, {124, 
        148, 152}, {197, 215, 217}, {239, 251, 251}, {246, 250, 249}, {245, 
        244, 239}, {146, 141, 135}, {29, 19, 9}, {14, 0, 0}, {25, 2, 0}, {68, 
        42, 25}, {111, 84, 65}, {99, 69, 45}, {60, 25, 0}, {81, 38, 6}, {140, 
        90, 53}, {168, 115, 75}, {143, 88, 47}, {126, 72, 34}, {110, 61, 
        29}, {98, 57, 35}, {90, 57, 42}, {61, 36, 29}, {34, 11, 5}, {56, 29, 
        18}, {54, 28, 15}, {32, 8, 0}, {53, 33, 22}, {52, 35, 25}, {93, 83, 
        74}, {186, 179, 171}, {225, 222, 215}, {237, 237, 235}, {230, 234, 
        233}, {191, 196, 199}, {171, 179, 182}, {211, 218, 224}, {231, 238, 
        246}, {180, 189, 198}, {120, 129, 138}, {92, 99, 109}, {81, 86, 92}, {
        141, 143, 142}, {100, 100, 90}, {29, 22, 3}, {24, 13, 0}, {123, 107, 
        71}, {207, 188, 146}, {172, 151, 106}, {86, 63, 19}, {52, 31, 0}, {69,
         50, 10}, {135, 119, 86}, {192, 177, 148}, {201, 186, 163}, {177, 172,
         143}, {149, 160, 118}, {128, 146, 96}, {133, 150, 98}, {144, 158, 
        105}, {138, 151, 97}, {144, 154, 101}, {156, 166, 114}, {155, 165, 
        113}, {163, 173, 123}, {163, 176, 123}, {161, 176, 121}, {153, 172, 
        108}, {148, 170, 95}, {141, 169, 82}, {133, 165, 68}, {123, 156, 
        67}, {109, 138, 74}, {97, 123, 75}, {85, 111, 66}, {80, 102, 64}, {73,
         91, 65}, {66, 80, 65}, {60, 71, 67}, {59, 66, 72}, {57, 61, 72}, {55,
         58, 67}, {63, 62, 67}, {69, 69, 61}, {61, 61, 35}, {55, 57, 17}, {81,
         84, 31}, {116, 127, 49}, {122, 149, 36}, {106, 142, 10}, {93, 133, 
        0}, {90, 132, 0}, {93, 140, 2}, {92, 142, 7}, {83, 134, 7}, {75, 124, 
        9}, {102, 146, 48}, {109, 151, 65}, {119, 155, 81}, {127, 157, 93}, {
        137, 162, 105}, {145, 165, 112}, {147, 163, 114}, {142, 158, 113}, {
        127, 142, 103}, {116, 130, 95}, {102, 113, 83}, {86, 96, 69}, {74, 82,
         58}, {65, 73, 52}, {61, 65, 50}, {57, 61, 47}, {59, 63, 49}, {60, 66,
         52}, {63, 71, 58}, {65, 76, 60}, {67, 78, 62}, {65, 78, 60}, {63, 78,
         57}, {58, 77, 58}, {56, 77, 68}, {49, 74, 70}, {46, 69, 63}, {43, 68,
         62}, {44, 67, 59}, {42, 65, 55}, {35, 59, 46}, {30, 54, 41}, {21, 43,
         31}, {18, 40, 28}, {14, 34, 25}, {15, 32, 24}, {16, 31, 26}, {14, 29,
         24}, {11, 23, 21}, {4, 19, 14}, {0, 20, 9}, {17, 41, 19}, {34, 62, 
        21}, {62, 93, 33}, {67, 104, 26}, {71, 109, 24}, {90, 125, 41}, {81, 
        113, 40}, {47, 74, 19}, {18, 40, 2}, {3, 18, 0}, {1, 11, 2}, {0, 3, 
        0}, {0, 1, 0}, {5, 5, 0}, {3, 3, 0}, {2, 1, 0}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
        1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 
        2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{22, 41, 0}, {60, 78, 38}, {65,
         81, 52}, {40, 55, 34}, {26, 40, 27}, {15, 28, 18}, {9, 23, 10}, {17, 
        31, 14}, {14, 29, 6}, {18, 35, 3}, {25, 42, 6}, {29, 47, 9}, {27, 44, 
        8}, {24, 41, 9}, {30, 46, 19}, {39, 53, 27}, {51, 64, 38}, {53, 66, 
        36}, {54, 68, 33}, {55, 70, 31}, {53, 70, 26}, {53, 72, 26}, {54, 73, 
        28}, {54, 75, 32}, {61, 83, 45}, {60, 84, 50}, {63, 88, 59}, {68, 94, 
        69}, {72, 97, 75}, {72, 100, 78}, {71, 99, 77}, {71, 97, 72}, {66, 87,
         54}, {57, 78, 47}, {46, 69, 51}, {41, 67, 54}, {41, 72, 57}, {47, 82,
         60}, {56, 98, 60}, {65, 112, 68}, {74, 122, 82}, {79, 125, 97}, {85, 
        127, 117}, {86, 125, 124}, {83, 119, 115}, {78, 114, 100}, {77, 112, 
        79}, {75, 113, 74}, {77, 113, 87}, {75, 113, 88}, {76, 113, 79}, {77, 
        116, 71}, {81, 120, 65}, {87, 127, 64}, {96, 135, 68}, {101, 141, 
        71}, {103, 139, 75}, {104, 140, 79}, {98, 131, 76}, {79, 111, 61}, {
        61, 90, 42}, {47, 76, 30}, {39, 66, 21}, {35, 61, 16}, {38, 56, 16}, {
        44, 60, 24}, {50, 65, 36}, {53, 68, 45}, {54, 68, 53}, {48, 64, 53}, {
        43, 59, 49}, {38, 55, 45}, {29, 47, 35}, {24, 45, 30}, {21, 42, 23}, {
        19, 43, 19}, {20, 44, 18}, {20, 46, 19}, {21, 45, 19}, {19, 45, 20}, {
        19, 47, 24}, {20, 48, 25}, {22, 45, 25}, {20, 41, 22}, {18, 36, 20}, {
        14, 28, 13}, {10, 20, 9}, {8, 16, 3}, {10, 13, 2}, {10, 13, 2}, {11, 
        13, 0}, {11, 13, 0}, {13, 17, 0}, {20, 25, 5}, {28, 33, 11}, {32, 40, 
        19}, {34, 47, 29}, {40, 55, 36}, {47, 61, 44}, {49, 64, 45}, {44, 61, 
        43}, {38, 55, 36}, {33, 52, 33}, {32, 51, 31}, {29, 50, 31}, {28, 50, 
        29}, {30, 53, 33}, {39, 63, 41}, {50, 73, 53}, {63, 87, 65}, {79, 104,
         83}, {95, 119, 93}, {115, 134, 102}, {124, 141, 105}, {129, 146, 
        110}, {126, 143, 107}, {119, 135, 98}, {113, 129, 92}, {113, 131, 
        89}, {117, 136, 90}, {108, 131, 79}, {102, 128, 67}, {106, 135, 68}, {
        123, 155, 79}, {130, 166, 79}, {119, 158, 65}, {106, 146, 49}, {100, 
        141, 49}, {71, 109, 32}, {57, 94, 27}, {50, 84, 23}, {45, 76, 17}, {
        35, 66, 7}, {44, 74, 12}, {67, 98, 28}, {81, 112, 36}, {91, 125, 
        41}, {97, 132, 48}, {102, 137, 57}, {100, 137, 68}, {104, 141, 90}, {
        115, 150, 118}, {126, 160, 144}, {126, 165, 160}, {123, 171, 173}, {
        126, 179, 183}, {130, 183, 189}, {127, 182, 187}, {126, 179, 187}, {
        126, 179, 185}, {123, 176, 182}, {119, 173, 175}, {118, 170, 168}, {
        118, 171, 161}, {118, 171, 155}, {113, 165, 142}, {103, 154, 123}, {
        94, 144, 107}, {98, 146, 104}, {98, 154, 117}, {79, 151, 131}, {93, 
        160, 151}, {102, 147, 144}, {107, 132, 126}, {147, 150, 133}, {190, 
        181, 150}, {188, 174, 127}, {159, 143, 91}, {116, 104, 56}, {43, 35, 
        0}, {16, 9, 0}, {23, 16, 0}, {72, 62, 37}, {134, 119, 80}, {153, 133, 
        70}, {167, 146, 79}, {163, 141, 92}, {140, 119, 76}, {109, 88, 41}, {
        83, 63, 12}, {91, 72, 16}, {140, 121, 65}, {180, 163, 111}, {184, 170,
         125}, {134, 124, 89}, {49, 43, 19}, {26, 24, 11}, {10, 15, 9}, {76, 
        86, 85}, {195, 211, 211}, {201, 221, 222}, {176, 197, 198}, {203, 221,
         223}, {211, 229, 233}, {210, 229, 235}, {216, 240, 244}, {222, 247, 
        252}, {201, 228, 235}, {201, 228, 235}, {181, 208, 215}, {100, 124, 
        128}, {139, 158, 162}, {214, 228, 229}, {247, 255, 253}, {241, 242, 
        237}, {242, 239, 232}, {111, 104, 96}, {21, 7, 0}, {35, 14, 0}, {54, 
        27, 6}, {109, 81, 60}, {120, 90, 66}, {67, 31, 5}, {66, 25, 0}, {132, 
        84, 48}, {172, 119, 79}, {184, 123, 79}, {168, 105, 61}, {152, 90, 
        49}, {129, 73, 36}, {113, 66, 38}, {120, 79, 59}, {104, 71, 56}, {57, 
        27, 16}, {56, 24, 11}, {54, 25, 9}, {25, 0, 0}, {65, 42, 28}, {44, 26,
         12}, {34, 20, 9}, {126, 116, 107}, {250, 246, 237}, {253, 252, 
        248}, {249, 251, 248}, {212, 216, 217}, {175, 183, 185}, {192, 199, 
        205}, {208, 217, 224}, {142, 151, 160}, {47, 56, 65}, {21, 30, 39}, {
        12, 19, 27}, {78, 82, 83}, {121, 121, 113}, {73, 66, 48}, {88, 76, 
        50}, {148, 132, 98}, {222, 203, 163}, {227, 206, 163}, {165, 142, 
        98}, {96, 75, 32}, {62, 43, 3}, {102, 83, 51}, {198, 181, 153}, {219, 
        204, 181}, {197, 190, 161}, {167, 172, 131}, {141, 151, 99}, {138, 
        147, 94}, {150, 157, 103}, {153, 161, 104}, {160, 165, 107}, {168, 
        173, 117}, {169, 174, 120}, {174, 179, 125}, {175, 180, 124}, {172, 
        180, 121}, {166, 179, 110}, {163, 180, 100}, {164, 185, 94}, {158, 
        183, 82}, {150, 177, 82}, {127, 155, 80}, {114, 140, 77}, {100, 125, 
        67}, {93, 117, 65}, {86, 107, 66}, {76, 93, 61}, {64, 77, 59}, {58, 
        68, 59}, {64, 73, 70}, {58, 64, 62}, {60, 65, 58}, {66, 70, 53}, {60, 
        65, 33}, {57, 64, 20}, {80, 88, 31}, {109, 123, 46}, {127, 152, 50}, {
        121, 152, 33}, {112, 147, 27}, {104, 142, 20}, {98, 140, 14}, {94, 
        138, 15}, {95, 139, 24}, {94, 139, 36}, {117, 157, 68}, {126, 163, 
        86}, {137, 167, 103}, {141, 169, 111}, {147, 169, 120}, {154, 171, 
        126}, {157, 170, 126}, {155, 168, 125}, {137, 151, 115}, {126, 141, 
        108}, {113, 126, 96}, {99, 112, 84}, {89, 99, 74}, {81, 90, 69}, {76, 
        83, 65}, {73, 80, 64}, {74, 81, 65}, {78, 85, 69}, {83, 91, 76}, {85, 
        96, 79}, {87, 99, 79}, {84, 98, 75}, {80, 95, 72}, {74, 93, 73}, {68, 
        90, 78}, {63, 86, 78}, {58, 79, 70}, {53, 76, 66}, {51, 72, 63}, {44, 
        66, 54}, {35, 57, 45}, {28, 50, 37}, {23, 43, 32}, {18, 38, 27}, {15, 
        32, 24}, {13, 30, 22}, {12, 27, 22}, {10, 25, 20}, {6, 18, 16}, {0, 
        15, 8}, {0, 15, 2}, {17, 43, 16}, {42, 71, 27}, {73, 104, 44}, {82, 
        119, 41}, {84, 122, 37}, {88, 123, 43}, {63, 94, 24}, {25, 52, 0}, {5,
         25, 0}, {0, 11, 0}, {1, 8, 1}, {0, 2, 0}, {0, 0, 0}, {4, 3, 0}, {3, 
        2, 0}, {2, 1, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}}, {{59, 81, 17}, {115, 139, 79}, {118, 137, 92}, {67, 87, 52}, {37,
         53, 27}, {17, 35, 11}, {16, 32, 3}, {34, 55, 14}, {42, 62, 9}, {49, 
        74, 8}, {62, 85, 13}, {62, 88, 15}, {56, 78, 13}, {45, 69, 11}, {44, 
        63, 17}, {46, 64, 24}, {53, 69, 32}, {55, 69, 33}, {56, 71, 30}, {56, 
        73, 29}, {56, 75, 29}, {56, 78, 31}, {59, 81, 35}, {60, 83, 41}, {66, 
        91, 52}, {68, 93, 61}, {73, 99, 72}, {78, 106, 83}, {82, 110, 88}, {
        82, 111, 91}, {80, 109, 89}, {79, 107, 84}, {66, 93, 60}, {61, 88, 
        57}, {52, 81, 61}, {50, 81, 66}, {53, 87, 71}, {60, 99, 78}, {69, 115,
         79}, {77, 125, 87}, {81, 131, 94}, {86, 134, 108}, {91, 134, 124}, {
        89, 130, 126}, {84, 120, 116}, {79, 115, 101}, {81, 118, 87}, {82, 
        119, 85}, {84, 122, 99}, {87, 125, 102}, {94, 131, 98}, {99, 138, 
        94}, {105, 144, 91}, {107, 147, 85}, {110, 149, 84}, {110, 149, 82}, {
        119, 155, 93}, {123, 158, 100}, {116, 148, 98}, {94, 126, 77}, {71, 
        100, 54}, {53, 82, 38}, {46, 73, 30}, {43, 68, 26}, {45, 63, 25}, {52,
         67, 34}, {60, 75, 46}, {65, 79, 54}, {63, 78, 59}, {56, 70, 55}, {47,
         61, 48}, {39, 55, 42}, {32, 49, 33}, {29, 48, 29}, {28, 47, 25}, {27,
         50, 22}, {29, 52, 23}, {31, 55, 23}, {31, 55, 23}, {29, 54, 24}, {31,
         57, 28}, {30, 56, 29}, {27, 51, 27}, {23, 45, 22}, {18, 37, 18}, {13,
         27, 10}, {8, 19, 3}, {6, 14, 0}, {7, 13, 1}, {10, 14, 0}, {12, 14, 
        0}, {12, 16, 0}, {14, 18, 1}, {19, 24, 4}, {26, 31, 9}, {29, 37, 
        16}, {29, 42, 24}, {33, 47, 30}, {37, 51, 34}, {39, 53, 36}, {35, 52, 
        34}, {31, 48, 30}, {28, 47, 28}, {28, 47, 28}, {27, 46, 27}, {24, 45, 
        26}, {30, 51, 32}, {40, 63, 43}, {52, 75, 55}, {65, 88, 68}, {82, 105,
         85}, {97, 119, 98}, {120, 139, 111}, {121, 138, 106}, {119, 136, 
        104}, {116, 135, 103}, {114, 134, 99}, {109, 131, 93}, {102, 124, 
        85}, {95, 121, 74}, {93, 120, 67}, {109, 139, 77}, {130, 161, 91}, {
        138, 171, 92}, {132, 166, 79}, {118, 153, 59}, {103, 139, 41}, {93, 
        128, 34}, {66, 101, 21}, {53, 86, 17}, {49, 79, 17}, {47, 76, 20}, {
        41, 68, 17}, {51, 78, 27}, {73, 100, 45}, {85, 113, 54}, {84, 115, 
        48}, {88, 121, 52}, {91, 123, 56}, {90, 126, 65}, {96, 132, 86}, {110,
         145, 112}, {124, 159, 139}, {125, 165, 157}, {119, 168, 175}, {120, 
        173, 187}, {122, 175, 189}, {117, 173, 186}, {115, 172, 183}, {114, 
        171, 180}, {111, 168, 175}, {106, 164, 165}, {111, 168, 161}, {113, 
        170, 153}, {121, 177, 150}, {123, 179, 140}, {111, 167, 120}, {96, 
        151, 94}, {95, 149, 89}, {101, 158, 105}, {96, 157, 124}, {85, 140, 
        119}, {101, 135, 121}, {135, 151, 138}, {170, 169, 148}, {183, 172, 
        140}, {168, 154, 109}, {143, 129, 80}, {100, 88, 46}, {30, 21, 0}, {
        16, 9, 0}, {31, 22, 7}, {83, 71, 47}, {143, 125, 85}, {149, 125, 
        63}, {156, 132, 68}, {128, 105, 63}, {77, 57, 22}, {43, 24, 0}, {58, 
        37, 0}, {103, 83, 33}, {151, 134, 82}, {168, 152, 103}, {154, 139, 
        98}, {81, 70, 40}, {26, 18, 0}, {20, 18, 5}, {7, 10, 3}, {60, 69, 
        66}, {197, 209, 209}, {242, 255, 255}, {226, 244, 244}, {224, 239, 
        242}, {226, 241, 244}, {225, 244, 248}, {218, 239, 244}, {211, 236, 
        240}, {210, 238, 242}, {191, 216, 221}, {177, 202, 206}, {89, 110, 
        113}, {134, 152, 152}, {225, 237, 235}, {240, 245, 241}, {233, 233, 
        225}, {220, 213, 203}, {87, 77, 67}, {34, 16, 2}, {83, 56, 35}, {105, 
        75, 51}, {125, 93, 70}, {94, 60, 33}, {62, 23, 0}, {113, 68, 35}, {
        177, 125, 86}, {176, 117, 73}, {183, 117, 69}, {168, 100, 51}, {150, 
        84, 36}, {140, 77, 34}, {127, 73, 37}, {137, 90, 62}, {137, 96, 74}, {
        91, 54, 35}, {56, 19, 0}, {49, 14, 0}, {63, 32, 14}, {81, 54, 37}, {
        49, 26, 10}, {43, 25, 11}, {64, 52, 40}, {184, 177, 167}, {244, 241, 
        234}, {254, 255, 250}, {229, 233, 232}, {185, 191, 191}, {191, 199, 
        202}, {235, 244, 249}, {209, 218, 225}, {128, 137, 146}, {39, 47, 
        58}, {15, 22, 32}, {23, 26, 31}, {94, 95, 90}, {111, 105, 91}, {147, 
        137, 112}, {200, 185, 154}, {221, 201, 164}, {235, 213, 172}, {233, 
        210, 168}, {170, 147, 106}, {82, 60, 23}, {61, 40, 9}, {167, 147, 
        120}, {213, 197, 174}, {222, 211, 183}, {195, 194, 150}, {165, 167, 
        117}, {149, 149, 95}, {155, 156, 99}, {164, 163, 106}, {171, 171, 
        111}, {178, 177, 120}, {183, 182, 125}, {187, 186, 130}, {186, 185, 
        128}, {180, 182, 119}, {173, 179, 109}, {169, 181, 99}, {169, 184, 
        91}, {164, 182, 80}, {154, 176, 76}, {137, 163, 76}, {124, 153, 73}, {
        114, 140, 66}, {106, 131, 63}, {94, 118, 58}, {77, 99, 50}, {64, 81, 
        45}, {59, 73, 47}, {65, 78, 60}, {56, 67, 51}, {55, 67, 47}, {69, 79, 
        54}, {75, 87, 49}, {76, 90, 41}, {89, 103, 44}, {107, 124, 53}, {127, 
        150, 60}, {132, 160, 58}, {133, 164, 60}, {122, 158, 50}, {108, 146, 
        37}, {101, 140, 33}, {105, 145, 46}, {114, 153, 64}, {128, 165, 87}, {
        139, 171, 106}, {148, 175, 120}, {151, 175, 127}, {154, 172, 130}, {
        158, 173, 134}, {161, 173, 135}, {160, 172, 136}, {145, 160, 127}, {
        137, 152, 121}, {125, 140, 111}, {114, 127, 101}, {104, 116, 92}, {99,
         108, 87}, {94, 101, 83}, {91, 98, 80}, {88, 95, 79}, {90, 99, 80}, {
        94, 103, 84}, {95, 107, 87}, {95, 109, 86}, {91, 107, 81}, {86, 105, 
        77}, {82, 102, 77}, {73, 94, 77}, {69, 91, 78}, {65, 87, 74}, {61, 83,
         70}, {56, 76, 64}, {48, 68, 56}, {39, 59, 47}, {32, 52, 40}, {29, 46,
         36}, {23, 40, 30}, {17, 34, 26}, {14, 29, 22}, {12, 27, 22}, {9, 24, 
        19}, {5, 17, 15}, {0, 13, 6}, {0, 12, 0}, {9, 36, 3}, {31, 60, 12}, {
        64, 96, 33}, {80, 117, 40}, {89, 124, 44}, {86, 120, 43}, {51, 82, 
        15}, {14, 38, 0}, {0, 19, 0}, {0, 11, 0}, {4, 10, 6}, {0, 2, 1}, {0, 
        0, 0}, {4, 3, 0}, {2, 1, 0}, {2, 2, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 
        3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}}, {{117, 146, 54}, {146, 176, 90}, {119, 145,
         74}, {58, 83, 25}, {36, 58, 9}, {33, 57, 7}, {45, 69, 11}, {72, 100, 
        26}, {100, 129, 36}, {108, 141, 34}, {117, 150, 35}, {113, 147, 34}, {
        100, 131, 28}, {78, 108, 20}, {60, 86, 13}, {47, 71, 13}, {57, 75, 
        27}, {57, 74, 30}, {57, 74, 30}, {58, 77, 31}, {61, 80, 35}, {64, 86, 
        40}, {67, 90, 48}, {67, 92, 52}, {66, 92, 55}, {70, 97, 66}, {76, 102,
         75}, {79, 107, 84}, {80, 109, 89}, {76, 107, 89}, {74, 105, 89}, {72,
         104, 83}, {60, 94, 61}, {60, 95, 62}, {61, 96, 74}, {62, 99, 82}, {
        66, 107, 91}, {75, 118, 98}, {80, 129, 99}, {85, 134, 102}, {89, 140, 
        109}, {93, 141, 117}, {95, 138, 128}, {91, 132, 126}, {86, 123, 
        116}, {82, 118, 106}, {86, 122, 96}, {89, 125, 97}, {90, 127, 109}, {
        93, 130, 112}, {101, 137, 109}, {111, 149, 110}, {122, 160, 109}, {
        126, 166, 106}, {125, 164, 101}, {121, 160, 97}, {132, 167, 109}, {
        136, 171, 115}, {130, 162, 113}, {107, 138, 94}, {82, 110, 69}, {63, 
        91, 50}, {56, 83, 42}, {54, 79, 40}, {55, 72, 36}, {62, 77, 44}, {70, 
        85, 56}, {75, 89, 63}, {72, 86, 63}, {60, 75, 56}, {47, 62, 43}, {39, 
        54, 35}, {34, 49, 28}, {32, 50, 26}, {33, 52, 24}, {36, 57, 26}, {40, 
        62, 26}, {43, 65, 27}, {44, 66, 27}, {41, 66, 27}, {40, 65, 33}, {36, 
        63, 32}, {30, 55, 26}, {23, 46, 18}, {16, 35, 13}, {12, 27, 6}, {7, 
        20, 2}, {7, 16, 0}, {8, 14, 0}, {9, 16, 0}, {14, 18, 3}, {15, 19, 
        2}, {16, 20, 3}, {17, 25, 4}, {22, 30, 7}, {25, 34, 13}, {24, 37, 
        20}, {25, 39, 24}, {28, 42, 27}, {29, 43, 28}, {25, 42, 26}, {23, 40, 
        24}, {22, 39, 23}, {21, 39, 23}, {23, 41, 25}, {23, 41, 25}, {28, 46, 
        30}, {37, 58, 41}, {48, 69, 52}, {59, 80, 63}, {74, 95, 78}, {89, 108,
         89}, {104, 119, 98}, {106, 122, 96}, {104, 122, 96}, {99, 119, 91}, {
        90, 114, 82}, {85, 111, 76}, {83, 114, 73}, {86, 117, 73}, {103, 136, 
        83}, {139, 173, 112}, {165, 201, 131}, {157, 191, 114}, {135, 168, 
        81}, {119, 150, 57}, {99, 131, 32}, {81, 112, 18}, {63, 95, 12}, {51, 
        81, 9}, {52, 78, 17}, {54, 78, 28}, {50, 73, 31}, {59, 81, 42}, {78, 
        100, 61}, {85, 111, 66}, {85, 113, 62}, {84, 115, 58}, {82, 113, 
        56}, {77, 112, 58}, {83, 119, 75}, {100, 135, 102}, {116, 151, 127}, {
        119, 159, 151}, {118, 166, 180}, {115, 169, 193}, {115, 170, 191}, {
        110, 167, 186}, {107, 164, 181}, {106, 164, 176}, {101, 160, 166}, {
        94, 154, 152}, {98, 159, 144}, {106, 169, 142}, {123, 184, 143}, {136,
         196, 144}, {131, 190, 126}, {117, 175, 101}, {114, 173, 91}, {123, 
        179, 106}, {118, 167, 120}, {101, 140, 109}, {125, 148, 122}, {172, 
        180, 157}, {195, 190, 161}, {189, 176, 142}, {164, 149, 108}, {133, 
        120, 76}, {64, 54, 18}, {16, 9, 0}, {15, 8, 0}, {38, 29, 14}, {91, 75,
         52}, {144, 125, 85}, {155, 129, 70}, {156, 130, 71}, {81, 58, 24}, {
        37, 17, 0}, {34, 15, 0}, {82, 63, 23}, {131, 112, 69}, {157, 139, 
        93}, {161, 144, 101}, {152, 136, 100}, {65, 51, 24}, {25, 17, 0}, {4, 
        0, 0}, {5, 6, 0}, {42, 46, 45}, {149, 159, 158}, {234, 248, 248}, {
        229, 245, 244}, {239, 253, 254}, {236, 251, 254}, {236, 254, 255}, {
        215, 234, 238}, {201, 225, 227}, {206, 231, 235}, {187, 211, 215}, {
        180, 204, 206}, {76, 96, 97}, {104, 118, 118}, {213, 222, 217}, {237, 
        238, 232}, {233, 229, 218}, {162, 152, 140}, {54, 38, 23}, {46, 25, 
        6}, {112, 81, 60}, {133, 99, 72}, {121, 85, 59}, {88, 51, 24}, {103, 
        60, 28}, {155, 107, 71}, {179, 121, 81}, {162, 98, 52}, {166, 94, 
        44}, {163, 90, 37}, {151, 78, 27}, {153, 83, 34}, {136, 73, 30}, {129,
         73, 38}, {147, 98, 68}, {132, 86, 60}, {98, 53, 30}, {63, 22, 0}, {
        66, 30, 8}, {80, 48, 27}, {67, 40, 21}, {67, 46, 29}, {45, 29, 14}, {
        81, 71, 59}, {210, 206, 197}, {247, 246, 241}, {244, 246, 243}, {192, 
        198, 196}, {185, 193, 195}, {239, 248, 253}, {247, 255, 255}, {206, 
        216, 225}, {161, 171, 183}, {100, 108, 119}, {44, 49, 55}, {122, 122, 
        120}, {166, 159, 149}, {133, 122, 102}, {207, 191, 165}, {237, 217, 
        184}, {218, 194, 156}, {249, 225, 187}, {216, 192, 154}, {117, 94, 
        60}, {34, 13, 0}, {83, 63, 36}, {152, 134, 110}, {227, 213, 184}, {
        223, 216, 172}, {197, 194, 143}, {172, 167, 112}, {163, 158, 102}, {
        172, 166, 106}, {179, 173, 113}, {188, 182, 122}, {199, 193, 133}, {
        203, 197, 139}, {199, 195, 134}, {190, 189, 124}, {181, 183, 110}, {
        177, 182, 98}, {173, 182, 89}, {166, 177, 75}, {153, 170, 66}, {145, 
        170, 69}, {138, 168, 72}, {137, 164, 71}, {127, 155, 68}, {110, 137, 
        58}, {91, 117, 46}, {80, 104, 46}, {80, 99, 53}, {78, 95, 59}, {75, 
        92, 60}, {81, 98, 66}, {90, 107, 71}, {90, 109, 64}, {90, 110, 57}, {
        105, 126, 67}, {126, 149, 81}, {146, 168, 93}, {146, 171, 88}, {146, 
        174, 89}, {145, 175, 85}, {140, 173, 82}, {133, 169, 79}, {126, 161, 
        79}, {122, 156, 82}, {140, 172, 109}, {148, 178, 126}, {156, 181, 
        139}, {158, 178, 141}, {159, 174, 141}, {161, 174, 144}, {164, 175, 
        143}, {162, 173, 143}, {155, 170, 141}, {147, 163, 136}, {137, 153, 
        126}, {128, 142, 117}, {120, 132, 108}, {113, 125, 103}, {109, 118, 
        97}, {106, 115, 94}, {100, 109, 90}, {101, 110, 89}, {102, 112, 88}, {
        101, 113, 89}, {99, 113, 87}, {97, 113, 84}, {93, 112, 80}, {91, 111, 
        83}, {81, 103, 80}, {79, 100, 81}, {75, 96, 77}, {69, 90, 73}, {64, 
        82, 66}, {55, 73, 59}, {45, 63, 49}, {39, 57, 45}, {32, 48, 38}, {26, 
        42, 32}, {19, 34, 27}, {16, 29, 22}, {13, 25, 21}, {10, 22, 18}, {4, 
        16, 12}, {0, 14, 3}, {0, 19, 0}, {8, 36, 0}, {25, 55, 3}, {59, 91, 
        26}, {77, 111, 37}, {78, 112, 35}, {67, 98, 28}, {26, 54, 0}, {3, 26, 
        0}, {0, 12, 0}, {0, 10, 0}, {3, 9, 7}, {0, 2, 3}, {1, 1, 3}, {6, 5, 
        3}, {2, 1, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}}, {{173, 208, 90}, {151, 185, 73}, {94, 126, 29}, {50, 
        80, 0}, {58, 87, 7}, {80, 109, 27}, {99, 130, 37}, {120, 153, 46}, {
        132, 168, 42}, {139, 177, 38}, {145, 184, 39}, {143, 182, 39}, {133, 
        170, 41}, {111, 145, 32}, {80, 112, 15}, {56, 84, 7}, {61, 82, 26}, {
        58, 77, 31}, {57, 76, 31}, {57, 78, 35}, {61, 82, 41}, {66, 88, 49}, {
        68, 92, 56}, {69, 95, 60}, {70, 97, 64}, {73, 102, 72}, {79, 107, 
        82}, {81, 111, 87}, {78, 110, 89}, {76, 107, 89}, {74, 105, 89}, {72, 
        105, 84}, {60, 99, 68}, {66, 107, 75}, {71, 113, 91}, {75, 118, 
        101}, {83, 127, 114}, {90, 137, 121}, {93, 142, 120}, {93, 143, 
        118}, {92, 142, 117}, {92, 141, 120}, {89, 135, 124}, {85, 128, 
        119}, {81, 121, 113}, {80, 118, 107}, {84, 122, 101}, {90, 125, 
        105}, {97, 133, 119}, {98, 135, 118}, {105, 141, 115}, {115, 153, 
        114}, {127, 165, 116}, {132, 171, 114}, {132, 170, 109}, {128, 166, 
        105}, {134, 169, 113}, {138, 172, 121}, {133, 165, 118}, {112, 143, 
        101}, {89, 117, 77}, {73, 101, 63}, {67, 93, 56}, {65, 89, 53}, {68, 
        85, 51}, {75, 90, 59}, {82, 97, 66}, {85, 100, 71}, {79, 93, 67}, {65,
         79, 53}, {48, 64, 38}, {37, 53, 27}, {31, 47, 20}, {33, 49, 20}, {37,
         54, 22}, {43, 60, 24}, {50, 68, 30}, {54, 72, 30}, {55, 74, 29}, {53,
         74, 31}, {46, 72, 33}, {39, 66, 31}, {31, 55, 23}, {20, 43, 14}, {14,
         32, 6}, {9, 24, 1}, {7, 20, 0}, {6, 17, 0}, {10, 19, 2}, {13, 20, 
        4}, {18, 22, 7}, {17, 24, 6}, {18, 26, 5}, {19, 27, 6}, {21, 29, 6}, {
        22, 31, 10}, {19, 32, 15}, {19, 33, 18}, {20, 34, 19}, {20, 34, 19}, {
        17, 34, 18}, {16, 33, 17}, {14, 31, 15}, {13, 30, 14}, {20, 37, 21}, {
        19, 37, 21}, {23, 41, 25}, {31, 49, 33}, {39, 57, 41}, {45, 66, 49}, {
        58, 76, 60}, {69, 88, 69}, {70, 85, 66}, {82, 97, 76}, {87, 105, 
        83}, {76, 99, 73}, {61, 87, 58}, {62, 93, 61}, {84, 118, 81}, {107, 
        144, 101}, {142, 180, 129}, {168, 207, 150}, {182, 219, 152}, {165, 
        199, 125}, {140, 171, 91}, {123, 151, 64}, {104, 130, 39}, {84, 110, 
        21}, {68, 92, 14}, {56, 82, 11}, {59, 80, 21}, {62, 82, 33}, {56, 77, 
        38}, {62, 82, 47}, {75, 97, 59}, {78, 103, 63}, {89, 115, 68}, {86, 
        116, 64}, {81, 111, 57}, {75, 109, 58}, {81, 116, 74}, {97, 132, 
        99}, {112, 147, 123}, {114, 154, 146}, {112, 161, 176}, {108, 162, 
        188}, {106, 160, 186}, {99, 156, 176}, {95, 154, 172}, {92, 152, 
        163}, {85, 146, 149}, {78, 141, 133}, {81, 144, 125}, {93, 158, 
        124}, {116, 179, 132}, {134, 196, 133}, {139, 201, 124}, {138, 200, 
        114}, {142, 204, 107}, {152, 206, 118}, {150, 188, 129}, {155, 178, 
        136}, {176, 188, 152}, {192, 193, 161}, {191, 182, 149}, {188, 174, 
        139}, {156, 142, 105}, {101, 88, 53}, {33, 24, 0}, {15, 9, 0}, {16, 8,
         0}, {50, 38, 24}, {98, 82, 57}, {143, 121, 82}, {163, 133, 79}, {144,
         117, 64}, {67, 46, 17}, {26, 9, 0}, {32, 15, 0}, {90, 71, 38}, {136, 
        118, 80}, {150, 132, 92}, {145, 127, 89}, {132, 116, 83}, {48, 34, 
        8}, {22, 11, 0}, {6, 0, 0}, {8, 7, 2}, {6, 8, 5}, {56, 62, 60}, {159, 
        170, 166}, {206, 218, 216}, {203, 215, 215}, {174, 188, 189}, {143, 
        159, 159}, {91, 109, 111}, {79, 100, 101}, {90, 111, 112}, {110, 131, 
        132}, {124, 144, 143}, {93, 109, 108}, {87, 99, 95}, {184, 189, 
        183}, {223, 223, 213}, {213, 205, 192}, {107, 94, 78}, {39, 20, 3}, {
        78, 53, 33}, {120, 88, 65}, {128, 92, 66}, {113, 77, 51}, {115, 76, 
        47}, {142, 99, 67}, {145, 95, 60}, {132, 74, 34}, {138, 71, 26}, {147,
         74, 23}, {169, 92, 38}, {159, 82, 28}, {164, 91, 40}, {141, 73, 
        26}, {109, 47, 6}, {136, 80, 45}, {152, 101, 70}, {139, 89, 62}, {109,
         63, 37}, {69, 25, 0}, {83, 45, 22}, {88, 56, 35}, {53, 28, 8}, {60, 
        41, 24}, {53, 41, 25}, {166, 160, 148}, {228, 228, 218}, {248, 251, 
        244}, {204, 210, 206}, {189, 197, 199}, {226, 236, 238}, {243, 254, 
        255}, {223, 236, 244}, {240, 252, 255}, {214, 223, 238}, {167, 171, 
        180}, {209, 209, 211}, {222, 218, 209}, {104, 92, 76}, {162, 146, 
        121}, {219, 198, 167}, {224, 200, 166}, {238, 212, 177}, {234, 210, 
        174}, {173, 149, 115}, {71, 48, 17}, {29, 8, 0}, {85, 65, 41}, {208, 
        191, 163}, {234, 222, 182}, {228, 218, 169}, {201, 191, 140}, {180, 
        169, 115}, {181, 171, 112}, {188, 178, 119}, {197, 187, 128}, {209, 
        200, 141}, {208, 199, 142}, {203, 197, 137}, {195, 191, 127}, {185, 
        185, 113}, {180, 183, 102}, {174, 180, 90}, {162, 170, 71}, {145, 160,
         55}, {141, 167, 60}, {141, 170, 64}, {144, 173, 67}, {139, 170, 
        67}, {125, 154, 61}, {110, 138, 53}, {103, 131, 56}, {106, 132, 69}, {
        108, 132, 80}, {107, 130, 84}, {99, 124, 82}, {82, 107, 65}, {60, 86, 
        39}, {62, 91, 37}, {101, 131, 71}, {146, 174, 113}, {139, 163, 101}, {
        151, 176, 111}, {164, 191, 122}, {169, 199, 127}, {164, 196, 121}, {
        156, 190, 116}, {152, 184, 117}, {149, 183, 123}, {150, 182, 133}, {
        158, 186, 146}, {161, 186, 154}, {162, 182, 155}, {164, 179, 156}, {
        165, 179, 156}, {165, 177, 153}, {162, 174, 150}, {156, 174, 148}, {
        149, 169, 142}, {141, 159, 133}, {135, 150, 127}, {129, 143, 120}, {
        123, 135, 113}, {116, 128, 106}, {112, 124, 102}, {110, 120, 96}, {
        109, 121, 97}, {109, 122, 96}, {108, 123, 94}, {107, 123, 94}, {105, 
        124, 92}, {104, 124, 89}, {102, 123, 90}, {96, 116, 88}, {91, 114, 
        88}, {88, 107, 85}, {80, 99, 79}, {69, 88, 69}, {59, 76, 60}, {50, 66,
         53}, {46, 60, 47}, {36, 49, 39}, {29, 42, 33}, {21, 34, 25}, {16, 29,
         22}, {13, 26, 19}, {9, 22, 15}, {4, 17, 10}, {0, 15, 0}, {0, 19, 
        0}, {9, 38, 0}, {34, 65, 8}, {74, 106, 41}, {84, 117, 46}, {69, 101, 
        28}, {50, 79, 13}, {13, 38, 0}, {0, 18, 0}, {0, 7, 0}, {0, 4, 0}, {0, 
        5, 5}, {0, 0, 4}, {3, 2, 7}, {8, 6, 7}, {3, 1, 2}, {3, 3, 3}, {3, 3, 
        3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
        3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
        1}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{185, 226, 88}, {
        139, 179, 46}, {94, 133, 6}, {87, 125, 4}, {109, 146, 30}, {128, 166, 
        45}, {136, 175, 46}, {141, 182, 41}, {131, 175, 20}, {134, 179, 16}, {
        137, 182, 17}, {140, 185, 24}, {141, 183, 35}, {126, 166, 33}, {92, 
        130, 9}, {62, 94, 0}, {58, 80, 18}, {55, 74, 29}, {53, 71, 31}, {54, 
        74, 37}, {60, 79, 47}, {67, 87, 59}, {70, 93, 65}, {71, 95, 69}, {73, 
        99, 72}, {77, 106, 78}, {82, 112, 86}, {83, 115, 91}, {82, 114, 91}, {
        80, 113, 92}, {79, 112, 93}, {77, 115, 92}, {65, 108, 78}, {72, 118, 
        89}, {81, 126, 106}, {85, 131, 118}, {92, 139, 129}, {98, 148, 139}, {
        100, 150, 138}, {97, 148, 133}, {91, 142, 125}, {88, 136, 122}, {82, 
        128, 117}, {78, 121, 111}, {76, 116, 107}, {79, 117, 106}, {83, 119, 
        105}, {85, 121, 107}, {96, 132, 120}, {103, 140, 123}, {115, 151, 
        125}, {124, 162, 125}, {129, 167, 120}, {127, 166, 111}, {124, 162, 
        103}, {120, 158, 99}, {122, 157, 103}, {126, 160, 110}, {123, 154, 
        110}, {106, 137, 96}, {89, 116, 81}, {77, 104, 69}, {73, 99, 64}, {70,
         94, 60}, {78, 95, 63}, {84, 99, 68}, {90, 105, 72}, {90, 105, 72}, {
        81, 97, 61}, {65, 81, 45}, {47, 62, 29}, {35, 50, 17}, {27, 42, 9}, {
        30, 45, 12}, {36, 52, 16}, {45, 61, 24}, {54, 71, 29}, {59, 76, 31}, {
        61, 79, 29}, {60, 80, 31}, {49, 74, 32}, {40, 68, 28}, {29, 53, 17}, {
        16, 40, 6}, {10, 29, 0}, {7, 23, 0}, {7, 21, 0}, {9, 21, 1}, {14, 23, 
        4}, {17, 26, 7}, {21, 28, 10}, {22, 29, 11}, {21, 29, 8}, {19, 28, 
        7}, {19, 29, 5}, {18, 30, 8}, {18, 31, 14}, {17, 31, 18}, {17, 31, 
        18}, {17, 31, 18}, {17, 31, 18}, {15, 29, 16}, {13, 27, 14}, {11, 25, 
        12}, {17, 31, 18}, {13, 29, 16}, {15, 31, 18}, {20, 36, 23}, {24, 40, 
        27}, {27, 45, 31}, {36, 52, 39}, {45, 62, 46}, {47, 60, 43}, {54, 67, 
        49}, {55, 74, 54}, {51, 75, 51}, {52, 82, 56}, {75, 110, 80}, {117, 
        157, 122}, {151, 193, 153}, {167, 210, 165}, {154, 197, 144}, {140, 
        178, 119}, {132, 164, 99}, {123, 153, 81}, {114, 138, 62}, {100, 121, 
        42}, {89, 110, 31}, {66, 86, 14}, {57, 78, 11}, {62, 81, 25}, {69, 87,
         39}, {66, 84, 42}, {69, 90, 49}, {79, 102, 58}, {79, 105, 57}, {89, 
        116, 61}, {87, 118, 59}, {86, 117, 58}, {81, 116, 62}, {86, 122, 
        78}, {97, 132, 100}, {105, 140, 118}, {102, 141, 136}, {99, 147, 
        161}, {94, 149, 170}, {90, 145, 166}, {84, 141, 160}, {81, 140, 
        156}, {79, 139, 149}, {71, 135, 135}, {63, 129, 119}, {64, 129, 
        105}, {78, 144, 106}, {97, 162, 108}, {110, 176, 105}, {126, 190, 
        106}, {141, 205, 109}, {155, 218, 113}, {168, 218, 121}, {173, 198, 
        130}, {188, 197, 144}, {203, 202, 156}, {185, 178, 136}, {155, 143, 
        105}, {152, 138, 103}, {122, 107, 76}, {53, 41, 15}, {15, 7, 0}, {21, 
        14, 0}, {13, 5, 0}, {57, 45, 29}, {107, 90, 64}, {142, 118, 80}, {163,
         133, 83}, {115, 87, 40}, {58, 37, 16}, {22, 6, 0}, {23, 6, 0}, {68, 
        52, 26}, {117, 101, 68}, {137, 121, 87}, {120, 104, 70}, {89, 72, 
        42}, {30, 15, 0}, {11, 0, 0}, {19, 11, 0}, {25, 20, 14}, {14, 13, 
        9}, {13, 18, 14}, {33, 39, 35}, {58, 67, 62}, {65, 75, 74}, {43, 55, 
        55}, {24, 38, 38}, {0, 6, 6}, {2, 20, 20}, {0, 18, 17}, {34, 54, 
        53}, {40, 59, 57}, {75, 90, 87}, {81, 91, 83}, {150, 151, 143}, {190, 
        186, 174}, {163, 151, 135}, {87, 72, 53}, {52, 31, 12}, {88, 61, 
        40}, {109, 79, 55}, {102, 68, 43}, {97, 63, 38}, {117, 80, 53}, {130, 
        89, 59}, {111, 62, 29}, {102, 47, 8}, {127, 63, 19}, {141, 69, 19}, {
        177, 100, 48}, {155, 78, 24}, {162, 86, 34}, {153, 83, 34}, {110, 46, 
        2}, {122, 63, 23}, {138, 82, 47}, {141, 86, 55}, {140, 89, 60}, {103, 
        53, 26}, {87, 43, 16}, {112, 76, 50}, {56, 26, 2}, {64, 42, 21}, {76, 
        61, 42}, {137, 130, 114}, {212, 210, 198}, {242, 245, 236}, {219, 226,
         219}, {219, 228, 227}, {242, 252, 253}, {247, 255, 255}, {245, 255, 
        255}, {229, 241, 255}, {245, 255, 255}, {242, 249, 255}, {244, 245, 
        249}, {229, 224, 218}, {86, 74, 60}, {89, 72, 52}, {173, 152, 125}, {
        238, 213, 182}, {224, 198, 165}, {241, 215, 182}, {223, 198, 167}, {
        154, 130, 102}, {52, 30, 6}, {54, 34, 10}, {149, 132, 106}, {223, 207,
         171}, {239, 226, 182}, {224, 212, 164}, {194, 182, 130}, {189, 178, 
        122}, {194, 183, 127}, {198, 189, 132}, {209, 200, 145}, {204, 197, 
        143}, {200, 195, 139}, {191, 189, 130}, {183, 184, 118}, {177, 181, 
        105}, {166, 174, 89}, {150, 159, 68}, {130, 146, 47}, {123, 149, 
        42}, {124, 153, 43}, {128, 160, 49}, {132, 164, 55}, {129, 160, 56}, {
        121, 153, 56}, {117, 150, 63}, {120, 151, 75}, {128, 158, 94}, {122, 
        151, 95}, {106, 136, 86}, {75, 107, 60}, {44, 76, 27}, {39, 73, 22}, {
        75, 110, 54}, {117, 150, 95}, {81, 109, 60}, {106, 132, 84}, {135, 
        164, 110}, {154, 185, 128}, {158, 192, 132}, {160, 195, 137}, {166, 
        200, 149}, {172, 205, 160}, {158, 189, 155}, {161, 191, 163}, {161, 
        189, 167}, {162, 185, 167}, {163, 184, 169}, {167, 184, 168}, {165, 
        179, 162}, {158, 175, 156}, {150, 169, 147}, {143, 166, 140}, {138, 
        158, 133}, {130, 150, 125}, {124, 142, 118}, {119, 134, 111}, {114, 
        128, 103}, {109, 123, 98}, {107, 120, 94}, {108, 123, 94}, {112, 127, 
        98}, {114, 131, 99}, {115, 132, 98}, {113, 133, 96}, {112, 132, 95}, {
        110, 132, 94}, {103, 124, 91}, {100, 120, 92}, {94, 112, 86}, {84, 
        102, 78}, {72, 90, 68}, {62, 76, 59}, {54, 68, 53}, {51, 63, 51}, {40,
         52, 42}, {34, 46, 36}, {25, 37, 27}, {20, 32, 22}, {16, 29, 19}, {12,
         25, 15}, {5, 21, 8}, {0, 19, 0}, {0, 25, 0}, {18, 51, 0}, {56, 87, 
        27}, {99, 131, 66}, {97, 128, 60}, {63, 94, 27}, {44, 72, 13}, {18, 
        42, 0}, {3, 20, 0}, {0, 7, 0}, {0, 4, 0}, {0, 3, 3}, {0, 0, 4}, {4, 3,
         8}, {8, 6, 9}, {1, 0, 0}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
        3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 
        3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}}, {{164, 206, 62}, {126, 168, 24}, {115, 156,
         15}, {139, 180, 39}, {155, 197, 53}, {151, 193, 45}, {143, 187, 
        32}, {135, 179, 20}, {133, 178, 15}, {131, 176, 11}, {130, 175, 12}, {
        134, 178, 21}, {140, 182, 34}, {128, 169, 29}, {92, 131, 2}, {59, 92, 
        0}, {50, 75, 9}, {49, 67, 25}, {46, 66, 29}, {50, 69, 39}, {58, 78, 
        53}, {65, 87, 66}, {72, 93, 74}, {72, 97, 76}, {70, 95, 73}, {72, 102,
         76}, {79, 109, 83}, {81, 114, 87}, {80, 114, 87}, {80, 114, 89}, {80,
         115, 91}, {79, 119, 95}, {68, 114, 86}, {75, 125, 98}, {85, 134, 
        115}, {90, 137, 127}, {94, 143, 139}, {102, 151, 148}, {102, 153, 
        148}, {97, 148, 141}, {94, 144, 135}, {90, 138, 126}, {82, 128, 
        115}, {77, 121, 108}, {78, 118, 107}, {82, 120, 109}, {85, 121, 
        111}, {87, 123, 113}, {90, 126, 114}, {105, 142, 125}, {126, 162, 
        136}, {136, 174, 137}, {134, 172, 123}, {122, 161, 106}, {111, 149, 
        90}, {105, 143, 84}, {109, 144, 90}, {112, 146, 96}, {110, 141, 99}, {
        97, 127, 89}, {85, 112, 79}, {77, 104, 71}, {73, 98, 68}, {71, 95, 
        63}, {80, 99, 69}, {86, 103, 71}, {92, 108, 72}, {91, 107, 68}, {81, 
        98, 56}, {63, 80, 36}, {43, 60, 18}, {31, 48, 6}, {23, 39, 0}, {27, 
        43, 6}, {35, 49, 13}, {45, 60, 21}, {55, 70, 27}, {62, 78, 31}, {64, 
        81, 29}, {63, 81, 31}, {50, 76, 31}, {41, 68, 27}, {28, 53, 14}, {14, 
        38, 2}, {7, 26, 0}, {6, 22, 0}, {8, 22, 0}, {10, 22, 0}, {17, 26, 
        7}, {20, 29, 10}, {23, 32, 13}, {24, 33, 12}, {22, 31, 10}, {18, 30, 
        8}, {17, 29, 5}, {16, 30, 7}, {19, 33, 18}, {19, 33, 20}, {19, 33, 
        20}, {19, 33, 20}, {18, 32, 19}, {16, 30, 17}, {13, 27, 14}, {10, 24, 
        11}, {11, 25, 12}, {9, 23, 10}, {9, 23, 10}, {10, 26, 13}, {14, 28, 
        15}, {15, 29, 16}, {20, 34, 21}, {28, 42, 27}, {40, 53, 35}, {33, 46, 
        26}, {24, 43, 21}, {31, 57, 32}, {61, 91, 65}, {107, 143, 115}, {156, 
        197, 165}, {186, 230, 195}, {163, 208, 167}, {114, 157, 111}, {78, 
        115, 64}, {80, 113, 56}, {95, 121, 60}, {91, 113, 49}, {85, 101, 
        36}, {86, 101, 34}, {61, 77, 12}, {53, 71, 9}, {62, 79, 24}, {73, 91, 
        39}, {75, 93, 45}, {79, 101, 52}, {89, 114, 57}, {89, 118, 54}, {85, 
        116, 48}, {87, 120, 49}, {87, 123, 53}, {87, 123, 62}, {89, 125, 
        79}, {95, 130, 98}, {96, 129, 112}, {87, 126, 121}, {88, 135, 145}, {
        85, 136, 153}, {82, 135, 149}, {76, 132, 145}, {75, 133, 144}, {75, 
        136, 139}, {70, 132, 129}, {62, 126, 112}, {55, 119, 93}, {68, 133, 
        93}, {80, 145, 89}, {89, 152, 81}, {107, 169, 84}, {136, 196, 98}, {
        156, 215, 109}, {170, 214, 116}, {172, 186, 111}, {181, 179, 118}, {
        189, 182, 127}, {164, 152, 102}, {120, 107, 63}, {111, 97, 62}, {87, 
        73, 47}, {27, 16, 0}, {7, 0, 0}, {20, 14, 2}, {6, 0, 0}, {58, 46, 
        30}, {113, 97, 71}, {143, 121, 84}, {164, 136, 89}, {93, 65, 26}, {28,
         11, 0}, {14, 1, 0}, {25, 12, 0}, {60, 45, 22}, {101, 86, 57}, {128, 
        112, 79}, {113, 97, 64}, {75, 58, 30}, {27, 11, 0}, {31, 15, 0}, {71, 
        58, 49}, {46, 37, 30}, {21, 18, 13}, {21, 22, 16}, {0, 2, 0}, {22, 27,
         21}, {13, 22, 17}, {4, 15, 11}, {5, 17, 15}, {0, 6, 3}, {17, 33, 
        32}, {0, 8, 6}, {19, 35, 34}, {5, 21, 18}, {15, 26, 20}, {65, 72, 
        64}, {123, 123, 113}, {159, 153, 139}, {119, 106, 89}, {93, 76, 56}, {
        60, 38, 17}, {55, 29, 6}, {89, 61, 39}, {71, 41, 17}, {72, 42, 18}, {
        91, 56, 34}, {93, 56, 30}, {94, 49, 20}, {114, 61, 27}, {140, 78, 
        39}, {142, 74, 29}, {178, 104, 55}, {140, 64, 12}, {148, 75, 22}, {
        164, 96, 47}, {124, 62, 15}, {113, 54, 12}, {109, 54, 15}, {126, 67, 
        33}, {136, 79, 49}, {132, 79, 48}, {73, 26, 0}, {139, 97, 72}, {97, 
        63, 38}, {49, 23, 0}, {77, 60, 40}, {152, 140, 124}, {217, 213, 
        201}, {236, 238, 227}, {213, 220, 212}, {218, 227, 222}, {223, 235, 
        233}, {215, 227, 227}, {213, 226, 232}, {226, 240, 253}, {232, 244, 
        255}, {238, 245, 255}, {235, 236, 240}, {221, 216, 212}, {83, 71, 
        59}, {47, 30, 12}, {178, 156, 132}, {233, 208, 178}, {212, 185, 
        155}, {238, 211, 181}, {243, 218, 188}, {215, 191, 165}, {99, 77, 
        53}, {47, 26, 5}, {83, 65, 41}, {204, 188, 155}, {239, 225, 186}, {
        234, 221, 179}, {202, 189, 144}, {192, 182, 131}, {193, 186, 132}, {
        193, 187, 135}, {200, 197, 146}, {201, 199, 150}, {197, 197, 147}, {
        189, 192, 139}, {180, 185, 127}, {171, 180, 115}, {159, 171, 99}, {
        139, 152, 72}, {118, 137, 48}, {107, 133, 34}, {105, 136, 32}, {111, 
        144, 37}, {122, 155, 48}, {126, 162, 54}, {126, 161, 59}, {124, 159, 
        65}, {125, 161, 74}, {124, 160, 86}, {120, 156, 92}, {115, 150, 96}, {
        99, 136, 85}, {74, 112, 63}, {53, 91, 42}, {50, 90, 38}, {60, 98, 
        49}, {23, 55, 14}, {35, 65, 27}, {62, 95, 52}, {102, 138, 92}, {142, 
        178, 130}, {164, 202, 155}, {166, 203, 162}, {159, 194, 161}, {159, 
        193, 168}, {160, 193, 174}, {158, 188, 176}, {158, 185, 176}, {162, 
        185, 177}, {164, 185, 176}, {160, 180, 168}, {153, 174, 157}, {140, 
        163, 143}, {135, 159, 137}, {128, 152, 130}, {122, 144, 121}, {117, 
        136, 114}, {111, 129, 105}, {106, 122, 96}, {103, 117, 91}, {99, 113, 
        87}, {102, 118, 89}, {109, 126, 94}, {113, 133, 98}, {116, 136, 99}, {
        115, 137, 99}, {113, 135, 96}, {111, 133, 95}, {102, 124, 88}, {99, 
        120, 87}, {93, 112, 82}, {82, 101, 73}, {72, 87, 64}, {63, 76, 58}, {
        56, 68, 54}, {54, 64, 53}, {46, 56, 47}, {39, 49, 40}, {29, 41, 29}, {
        24, 36, 24}, {20, 34, 19}, {15, 32, 14}, {10, 27, 8}, {3, 26, 0}, {14,
         44, 0}, {38, 72, 11}, {79, 111, 48}, {119, 151, 86}, {101, 131, 
        67}, {56, 84, 23}, {40, 64, 12}, {24, 45, 4}, {13, 27, 1}, {2, 13, 
        0}, {0, 6, 2}, {0, 3, 6}, {0, 0, 5}, {3, 2, 7}, {6, 4, 9}, {1, 0, 
        2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
        3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}}, {{136, 176, 41}, {109, 150, 10}, {117, 159, 13}, {144, 188, 
        33}, {149, 194, 33}, {150, 195, 30}, {153, 198, 33}, {143, 188, 27}, {
        127, 171, 16}, {132, 174, 28}, {135, 176, 38}, {136, 176, 43}, {137, 
        176, 47}, {126, 165, 36}, {91, 130, 3}, {57, 90, 0}, {45, 70, 2}, {53,
         71, 29}, {45, 65, 30}, {42, 60, 34}, {54, 72, 56}, {62, 82, 70}, {66,
         86, 75}, {71, 95, 81}, {70, 95, 76}, {68, 98, 74}, {71, 101, 73}, {
        73, 106, 75}, {75, 110, 78}, {78, 113, 83}, {79, 115, 87}, {77, 117, 
        91}, {74, 122, 96}, {74, 126, 103}, {81, 132, 115}, {90, 140, 131}, {
        98, 147, 144}, {101, 149, 151}, {99, 147, 151}, {97, 145, 147}, {97, 
        143, 140}, {83, 130, 120}, {70, 117, 99}, {67, 112, 92}, {69, 110, 
        92}, {72, 110, 95}, {76, 112, 102}, {80, 116, 106}, {82, 118, 104}, {
        107, 145, 124}, {131, 168, 137}, {132, 170, 129}, {125, 163, 112}, {
        114, 153, 96}, {99, 137, 76}, {83, 121, 62}, {94, 129, 75}, {94, 127, 
        80}, {93, 124, 83}, {87, 117, 81}, {83, 110, 79}, {77, 104, 73}, {75, 
        100, 71}, {75, 98, 69}, {84, 103, 73}, {86, 106, 71}, {95, 113, 73}, {
        100, 119, 73}, {93, 113, 62}, {73, 94, 38}, {49, 67, 15}, {33, 51, 
        1}, {30, 45, 2}, {30, 45, 4}, {32, 44, 8}, {38, 50, 12}, {49, 62, 
        18}, {60, 74, 25}, {66, 80, 27}, {65, 82, 30}, {52, 75, 31}, {36, 63, 
        22}, {21, 46, 7}, {10, 34, 0}, {9, 28, 0}, {10, 26, 0}, {10, 24, 0}, {
        9, 21, 0}, {19, 28, 7}, {18, 27, 6}, {18, 27, 6}, {15, 27, 5}, {16, 
        28, 6}, {15, 29, 4}, {16, 30, 5}, {16, 30, 7}, {18, 32, 17}, {19, 33, 
        20}, {22, 34, 22}, {22, 34, 22}, {21, 33, 21}, {17, 29, 17}, {13, 25, 
        13}, {11, 23, 11}, {10, 22, 10}, {9, 21, 9}, {8, 20, 8}, {6, 20, 7}, {
        8, 20, 8}, {9, 21, 9}, {10, 22, 10}, {11, 23, 9}, {22, 34, 14}, {25, 
        39, 16}, {17, 37, 12}, {21, 47, 22}, {65, 95, 69}, {128, 164, 138}, {
        162, 203, 173}, {162, 206, 173}, {99, 143, 108}, {53, 95, 55}, {22, 
        58, 14}, {33, 65, 18}, {59, 83, 33}, {68, 88, 35}, {71, 86, 31}, {75, 
        88, 32}, {64, 79, 22}, {58, 73, 16}, {55, 72, 17}, {62, 81, 25}, {74, 
        94, 35}, {83, 108, 43}, {94, 122, 47}, {101, 133, 48}, {102, 137, 
        47}, {103, 139, 49}, {107, 145, 60}, {107, 144, 74}, {98, 135, 84}, {
        87, 122, 90}, {83, 115, 100}, {81, 117, 115}, {78, 122, 123}, {69, 
        118, 122}, {66, 117, 121}, {64, 117, 121}, {58, 114, 115}, {51, 110, 
        108}, {53, 113, 105}, {60, 123, 106}, {73, 136, 109}, {99, 161, 
        122}, {117, 177, 123}, {106, 165, 97}, {100, 157, 76}, {125, 180, 
        87}, {137, 192, 91}, {133, 170, 74}, {169, 176, 98}, {171, 160, 94}, {
        177, 166, 104}, {117, 104, 49}, {119, 105, 60}, {161, 148, 114}, {86, 
        73, 54}, {19, 9, 0}, {12, 5, 0}, {4, 0, 0}, {21, 14, 4}, {61, 53, 
        34}, {141, 127, 100}, {160, 142, 106}, {137, 112, 71}, {54, 31, 0}, {
        25, 11, 0}, {7, 0, 0}, {19, 9, 0}, {30, 19, 0}, {105, 91, 64}, {146, 
        131, 100}, {125, 108, 78}, {56, 39, 11}, {55, 37, 15}, {89, 72, 56}, {
        93, 79, 68}, {39, 29, 20}, {34, 25, 18}, {30, 25, 19}, {40, 37, 28}, {
        151, 152, 144}, {120, 125, 119}, {17, 23, 19}, {13, 22, 19}, {31, 42, 
        38}, {34, 49, 46}, {15, 31, 28}, {23, 38, 35}, {12, 27, 22}, {5, 15, 
        7}, {34, 40, 30}, {101, 101, 89}, {132, 126, 110}, {111, 98, 81}, {68,
         50, 28}, {43, 18, 0}, {58, 31, 10}, {69, 44, 22}, {65, 40, 20}, {61, 
        36, 16}, {63, 34, 16}, {73, 40, 21}, {93, 52, 30}, {113, 66, 38}, {
        129, 73, 40}, {137, 74, 33}, {146, 78, 33}, {155, 83, 35}, {157, 87, 
        38}, {151, 87, 39}, {137, 79, 33}, {113, 58, 17}, {92, 39, 0}, {113, 
        53, 19}, {136, 75, 44}, {123, 66, 36}, {92, 41, 10}, {127, 83, 56}, {
        119, 83, 57}, {52, 24, 0}, {64, 46, 24}, {150, 137, 118}, {204, 198, 
        182}, {225, 227, 214}, {190, 196, 186}, {170, 180, 172}, {135, 148, 
        141}, {79, 91, 89}, {73, 87, 90}, {91, 103, 115}, {148, 157, 172}, {
        219, 223, 234}, {229, 228, 233}, {151, 146, 142}, {47, 35, 23}, {43, 
        26, 8}, {138, 116, 92}, {213, 189, 161}, {189, 164, 134}, {221, 196, 
        166}, {243, 218, 188}, {235, 211, 185}, {149, 127, 103}, {48, 27, 
        6}, {53, 35, 13}, {174, 158, 132}, {237, 224, 190}, {235, 222, 187}, {
        212, 203, 162}, {198, 191, 147}, {184, 182, 134}, {194, 193, 147}, {
        188, 191, 148}, {188, 193, 152}, {180, 187, 146}, {168, 179, 137}, {
        161, 174, 130}, {153, 170, 118}, {142, 162, 103}, {129, 149, 86}, {
        118, 141, 69}, {101, 130, 46}, {95, 128, 37}, {94, 130, 34}, {105, 
        141, 41}, {118, 156, 53}, {125, 163, 62}, {119, 159, 62}, {110, 150, 
        61}, {117, 158, 79}, {104, 145, 77}, {110, 149, 92}, {59, 99, 47}, {
        45, 87, 39}, {46, 88, 42}, {48, 91, 45}, {59, 100, 58}, {69, 106, 
        72}, {37, 74, 40}, {27, 65, 28}, {44, 85, 45}, {80, 121, 79}, {130, 
        172, 132}, {159, 200, 166}, {149, 189, 162}, {155, 192, 174}, {155, 
        191, 179}, {158, 191, 184}, {158, 189, 184}, {156, 185, 181}, {154, 
        181, 176}, {151, 178, 169}, {149, 175, 162}, {137, 164, 145}, {129, 
        157, 135}, {120, 145, 124}, {109, 133, 111}, {101, 123, 100}, {95, 
        115, 90}, {89, 107, 81}, {88, 104, 77}, {86, 102, 75}, {92, 108, 
        79}, {102, 119, 87}, {110, 130, 95}, {117, 137, 100}, {118, 140, 
        102}, {118, 140, 102}, {115, 140, 101}, {113, 135, 97}, {104, 126, 
        88}, {93, 112, 80}, {85, 104, 76}, {80, 95, 72}, {71, 84, 66}, {58, 
        69, 53}, {49, 57, 44}, {41, 49, 38}, {34, 44, 33}, {28, 40, 26}, {25, 
        38, 20}, {22, 37, 16}, {21, 39, 13}, {24, 44, 16}, {28, 53, 14}, {44, 
        75, 18}, {55, 90, 24}, {94, 126, 59}, {115, 147, 82}, {86, 116, 56}, {
        41, 68, 15}, {15, 36, 0}, {6, 23, 0}, {2, 14, 0}, {1, 9, 0}, {0, 3, 
        1}, {0, 1, 4}, {0, 1, 6}, {3, 2, 7}, {3, 2, 7}, {3, 3, 5}, {3, 3, 
        3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {4, 4, 
        4}, {5, 5, 5}, {5, 5, 5}, {4, 4, 4}, {2, 2, 2}, {1, 1, 1}, {0, 0, 
        0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
        2}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}}, {{88, 126,
         5}, {95, 134, 5}, {128, 169, 28}, {152, 196, 41}, {149, 194, 31}, {
        148, 194, 26}, {148, 193, 30}, {134, 177, 25}, {127, 168, 30}, {115, 
        153, 31}, {105, 142, 29}, {112, 148, 40}, {133, 169, 59}, {133, 170, 
        56}, {94, 132, 11}, {50, 83, 0}, {34, 58, 0}, {40, 60, 7}, {36, 54, 
        14}, {36, 55, 27}, {51, 68, 52}, {58, 75, 65}, {56, 76, 67}, {60, 82, 
        70}, {57, 82, 63}, {57, 85, 60}, {59, 90, 58}, {61, 95, 60}, {65, 99, 
        64}, {67, 102, 69}, {69, 104, 74}, {66, 106, 79}, {63, 109, 83}, {65, 
        117, 94}, {77, 126, 107}, {87, 134, 124}, {92, 138, 136}, {93, 138, 
        143}, {91, 135, 144}, {89, 134, 140}, {84, 129, 126}, {74, 120, 
        107}, {67, 113, 87}, {66, 111, 80}, {66, 106, 79}, {61, 101, 77}, {58,
         94, 80}, {58, 94, 82}, {65, 102, 84}, {91, 130, 103}, {116, 154, 
        117}, {121, 160, 115}, {116, 155, 100}, {107, 147, 85}, {93, 132, 
        69}, {77, 115, 54}, {77, 112, 56}, {78, 112, 62}, {81, 112, 71}, {79, 
        109, 75}, {77, 104, 73}, {73, 99, 70}, {71, 96, 67}, {71, 94, 65}, {
        83, 104, 71}, {86, 108, 69}, {94, 118, 70}, {102, 127, 72}, {101, 125,
         63}, {84, 106, 42}, {54, 76, 14}, {33, 52, 0}, {23, 41, 0}, {23, 38, 
        0}, {26, 38, 2}, {32, 44, 6}, {41, 54, 11}, {51, 64, 18}, {56, 69, 
        16}, {53, 70, 18}, {48, 71, 27}, {33, 59, 20}, {20, 45, 6}, {10, 34, 
        0}, {10, 29, 0}, {13, 29, 2}, {14, 28, 3}, {14, 26, 2}, {24, 33, 
        12}, {21, 33, 11}, {20, 32, 10}, {18, 32, 9}, {18, 32, 7}, {18, 32, 
        7}, {18, 32, 7}, {18, 33, 10}, {19, 33, 16}, {20, 34, 21}, {21, 33, 
        21}, {21, 33, 21}, {19, 31, 19}, {16, 28, 16}, {13, 25, 13}, {10, 22, 
        10}, {8, 20, 8}, {8, 20, 8}, {6, 18, 6}, {6, 18, 6}, {7, 17, 6}, {8, 
        18, 7}, {10, 20, 9}, {11, 22, 6}, {16, 28, 6}, {17, 31, 6}, {15, 35, 
        8}, {27, 51, 25}, {61, 91, 65}, {97, 131, 104}, {102, 141, 112}, {86, 
        127, 95}, {35, 76, 42}, {16, 56, 19}, {12, 47, 5}, {27, 56, 12}, {36, 
        62, 14}, {40, 60, 9}, {53, 70, 18}, {75, 90, 35}, {75, 90, 35}, {65, 
        83, 25}, {62, 80, 22}, {68, 88, 27}, {79, 102, 34}, {91, 118, 41}, {
        105, 138, 47}, {116, 152, 52}, {126, 165, 58}, {123, 164, 58}, {120, 
        162, 64}, {115, 154, 75}, {99, 137, 80}, {81, 115, 82}, {71, 101, 
        89}, {68, 100, 97}, {53, 92, 87}, {49, 94, 89}, {49, 96, 90}, {49, 98,
         94}, {48, 99, 94}, {49, 104, 98}, {65, 121, 110}, {82, 139, 122}, {
        118, 177, 149}, {133, 191, 153}, {151, 205, 155}, {143, 195, 131}, {
        119, 170, 93}, {114, 162, 76}, {118, 165, 69}, {123, 154, 61}, {170, 
        171, 95}, {181, 166, 97}, {164, 149, 84}, {126, 111, 54}, {150, 137, 
        92}, {148, 137, 105}, {56, 47, 30}, {16, 9, 3}, {5, 0, 0}, {3, 0, 
        0}, {30, 26, 15}, {71, 64, 45}, {135, 126, 97}, {146, 132, 97}, {115, 
        97, 59}, {38, 21, 0}, {12, 2, 0}, {6, 0, 0}, {20, 12, 1}, {50, 42, 
        23}, {128, 116, 90}, {150, 137, 105}, {115, 100, 69}, {53, 36, 8}, {
        95, 77, 53}, {102, 83, 66}, {96, 80, 67}, {45, 31, 20}, {25, 12, 4}, {
        18, 9, 0}, {55, 49, 37}, {185, 183, 171}, {216, 217, 209}, {94, 99, 
        92}, {0, 3, 0}, {46, 55, 50}, {94, 107, 100}, {59, 74, 69}, {25, 40, 
        35}, {18, 31, 24}, {14, 24, 16}, {11, 17, 7}, {73, 74, 60}, {131, 125,
         109}, {125, 112, 95}, {76, 58, 38}, {37, 15, 0}, {47, 22, 0}, {55, 
        32, 14}, {54, 33, 16}, {54, 32, 18}, {57, 34, 20}, {68, 39, 25}, {86, 
        50, 34}, {107, 65, 43}, {124, 73, 44}, {122, 63, 29}, {136, 73, 32}, {
        148, 81, 38}, {149, 85, 39}, {145, 84, 39}, {134, 80, 36}, {119, 70, 
        29}, {110, 58, 19}, {111, 51, 17}, {128, 65, 32}, {122, 63, 33}, {99, 
        46, 15}, {127, 82, 53}, {119, 82, 55}, {55, 25, 1}, {62, 42, 18}, {
        143, 130, 111}, {199, 194, 175}, {177, 178, 164}, {98, 104, 92}, {61, 
        71, 62}, {27, 40, 31}, {0, 6, 2}, {8, 22, 22}, {9, 19, 29}, {25, 33, 
        46}, {113, 117, 126}, {137, 137, 139}, {65, 57, 54}, {10, 0, 0}, {29, 
        10, 0}, {101, 79, 56}, {201, 177, 149}, {165, 140, 110}, {149, 124, 
        94}, {195, 171, 143}, {240, 218, 194}, {194, 174, 150}, {78, 60, 
        38}, {46, 30, 7}, {143, 129, 103}, {224, 213, 185}, {241, 230, 198}, {
        221, 215, 179}, {205, 201, 163}, {181, 182, 142}, {176, 182, 144}, {
        170, 180, 143}, {169, 183, 150}, {163, 178, 149}, {153, 172, 144}, {
        145, 166, 135}, {138, 162, 126}, {129, 156, 115}, {119, 148, 102}, {
        113, 143, 89}, {102, 137, 73}, {95, 131, 59}, {89, 126, 46}, {89, 129,
         40}, {97, 138, 44}, {104, 148, 50}, {108, 152, 55}, {108, 153, 62}, {
        95, 138, 56}, {98, 141, 69}, {105, 149, 88}, {43, 86, 33}, {23, 67, 
        18}, {32, 75, 30}, {47, 92, 49}, {60, 105, 66}, {61, 102, 68}, {44, 
        85, 53}, {38, 80, 44}, {44, 88, 52}, {60, 105, 66}, {92, 136, 101}, {
        130, 173, 143}, {152, 194, 172}, {153, 191, 178}, {154, 191, 184}, {
        155, 189, 188}, {154, 188, 187}, {153, 185, 184}, {150, 182, 179}, {
        147, 178, 172}, {144, 176, 163}, {130, 161, 145}, {124, 153, 133}, {
        112, 139, 120}, {101, 126, 105}, {91, 115, 93}, {82, 104, 81}, {76, 
        96, 71}, {73, 91, 65}, {80, 99, 71}, {86, 105, 75}, {95, 114, 82}, {
        104, 126, 90}, {112, 134, 98}, {117, 139, 103}, {116, 140, 104}, {117,
         142, 103}, {116, 138, 100}, {105, 127, 89}, {92, 111, 79}, {81, 100, 
        72}, {77, 91, 68}, {67, 80, 62}, {58, 66, 53}, {48, 56, 43}, {45, 53, 
        40}, {35, 46, 32}, {25, 38, 20}, {22, 38, 12}, {23, 42, 12}, {26, 48, 
        12}, {26, 51, 12}, {26, 54, 5}, {41, 76, 10}, {54, 90, 18}, {88, 121, 
        52}, {98, 128, 66}, {61, 88, 33}, {17, 40, 0}, {1, 18, 0}, {0, 13, 
        0}, {0, 7, 0}, {0, 4, 0}, {0, 1, 2}, {0, 0, 4}, {1, 0, 5}, {3, 2, 
        7}, {4, 4, 6}, {3, 3, 5}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {5, 5, 5}, {4, 4, 4}, {3, 3, 
        3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {2, 2, 
        2}, {2, 2, 2}, {3, 3, 3}}, {{60, 92, 0}, {87, 121, 11}, {129, 165, 
        39}, {150, 189, 48}, {145, 186, 32}, {134, 175, 19}, {113, 153, 4}, {
        84, 122, 0}, {84, 118, 6}, {66, 97, 3}, {50, 79, 0}, {60, 89, 9}, {93,
         123, 35}, {113, 145, 48}, {96, 130, 20}, {66, 99, 0}, {58, 84, 0}, {
        59, 82, 12}, {50, 71, 15}, {44, 65, 24}, {49, 67, 43}, {46, 64, 48}, {
        40, 60, 48}, {46, 69, 53}, {43, 68, 46}, {43, 72, 42}, {47, 77, 41}, {
        50, 82, 43}, {52, 86, 49}, {55, 89, 56}, {57, 90, 61}, {53, 92, 65}, {
        56, 100, 73}, {57, 107, 80}, {66, 114, 92}, {72, 119, 103}, {76, 121, 
        116}, {78, 122, 123}, {81, 121, 131}, {82, 123, 129}, {78, 119, 
        113}, {75, 118, 98}, {77, 121, 85}, {81, 124, 79}, {76, 119, 76}, {64,
         104, 69}, {51, 89, 66}, {44, 82, 61}, {48, 87, 60}, {71, 111, 76}, {
        98, 137, 93}, {110, 150, 98}, {114, 154, 92}, {108, 149, 83}, {92, 
        131, 64}, {75, 114, 49}, {66, 101, 43}, {69, 103, 52}, {73, 104, 
        62}, {73, 103, 67}, {73, 99, 70}, {69, 95, 68}, {68, 92, 66}, {67, 92,
         63}, {73, 97, 61}, {76, 102, 57}, {85, 112, 59}, {100, 129, 65}, {
        109, 136, 65}, {95, 123, 49}, {62, 88, 17}, {35, 57, 0}, {23, 41, 
        0}, {20, 35, 0}, {21, 33, 0}, {26, 37, 3}, {34, 44, 7}, {41, 52, 
        10}, {47, 56, 9}, {45, 58, 12}, {42, 65, 23}, {29, 55, 18}, {18, 42, 
        6}, {10, 34, 0}, {12, 31, 1}, {16, 32, 5}, {20, 34, 9}, {21, 35, 
        12}, {27, 39, 19}, {26, 38, 18}, {24, 36, 14}, {22, 36, 13}, {21, 35, 
        10}, {19, 35, 9}, {19, 35, 8}, {19, 34, 11}, {20, 34, 17}, {21, 33, 
        19}, {21, 33, 19}, {20, 32, 18}, {17, 29, 15}, {14, 26, 12}, {12, 23, 
        9}, {10, 21, 7}, {8, 19, 5}, {7, 18, 4}, {6, 17, 3}, {6, 17, 3}, {8, 
        16, 3}, {10, 18, 5}, {11, 19, 6}, {12, 20, 5}, {12, 24, 0}, {8, 24, 
        0}, {12, 31, 3}, {31, 54, 26}, {57, 83, 54}, {64, 94, 66}, {44, 77, 
        48}, {20, 55, 23}, {0, 33, 0}, {0, 31, 0}, {7, 40, 0}, {26, 55, 7}, {
        32, 59, 6}, {34, 58, 0}, {53, 74, 15}, {79, 99, 38}, {87, 105, 45}, {
        77, 95, 35}, {69, 89, 26}, {71, 94, 26}, {79, 107, 30}, {95, 128, 
        39}, {116, 153, 50}, {132, 172, 58}, {148, 192, 71}, {139, 184, 65}, {
        129, 172, 65}, {114, 157, 68}, {95, 131, 70}, {73, 105, 68}, {58, 86, 
        72}, {52, 81, 76}, {44, 77, 66}, {44, 82, 67}, {46, 86, 75}, {48, 91, 
        81}, {49, 95, 85}, {61, 108, 98}, {83, 135, 122}, {106, 159, 141}, {
        131, 184, 158}, {135, 187, 151}, {151, 198, 152}, {150, 195, 136}, {
        127, 168, 98}, {115, 154, 73}, {126, 165, 76}, {148, 172, 86}, {174, 
        170, 97}, {180, 165, 98}, {129, 115, 50}, {123, 113, 54}, {168, 160, 
        113}, {113, 107, 75}, {19, 11, 0}, {10, 4, 4}, {7, 2, 8}, {7, 3, 2}, {
        44, 42, 29}, {92, 90, 67}, {151, 146, 114}, {155, 149, 113}, {105, 96,
         63}, {26, 19, 0}, {13, 9, 0}, {3, 0, 0}, {14, 8, 0}, {61, 54, 35}, {
        137, 128, 99}, {144, 131, 99}, {111, 96, 63}, {73, 56, 26}, {114, 94, 
        69}, {99, 81, 59}, {88, 69, 54}, {45, 29, 14}, {21, 7, 0}, {13, 1, 
        0}, {25, 16, 1}, {102, 96, 82}, {208, 205, 196}, {167, 168, 160}, {24,
         27, 20}, {41, 48, 40}, {100, 111, 103}, {95, 108, 101}, {59, 72, 
        65}, {47, 58, 52}, {22, 32, 24}, {0, 3, 0}, {41, 41, 29}, {130, 124, 
        110}, {166, 153, 137}, {111, 94, 76}, {43, 22, 1}, {41, 19, 0}, {40, 
        21, 4}, {43, 24, 10}, {47, 27, 16}, {52, 30, 19}, {57, 33, 23}, {70, 
        40, 29}, {90, 53, 35}, {108, 62, 39}, {106, 52, 24}, {125, 66, 32}, {
        141, 79, 40}, {142, 83, 41}, {136, 82, 38}, {130, 79, 36}, {122, 77, 
        36}, {121, 71, 34}, {115, 55, 21}, {119, 54, 22}, {120, 61, 31}, {104,
         51, 20}, {121, 74, 46}, {109, 72, 45}, {57, 27, 1}, {69, 47, 23}, {
        138, 126, 104}, {201, 196, 176}, {155, 156, 140}, {68, 72, 58}, {44, 
        54, 43}, {38, 51, 41}, {19, 32, 23}, {7, 19, 17}, {0, 2, 9}, {6, 13, 
        23}, {22, 25, 30}, {18, 16, 17}, {35, 26, 21}, {30, 16, 5}, {18, 0, 
        0}, {67, 45, 22}, {199, 175, 149}, {154, 128, 101}, {50, 26, 0}, {92, 
        68, 42}, {188, 168, 143}, {210, 192, 168}, {104, 89, 66}, {35, 20, 
        0}, {97, 85, 61}, {202, 190, 164}, {242, 235, 206}, {229, 224, 192}, {
        208, 209, 175}, {178, 184, 150}, {162, 173, 141}, {157, 173, 144}, {
        151, 170, 148}, {146, 169, 151}, {138, 165, 148}, {130, 161, 143}, {
        123, 156, 137}, {116, 151, 127}, {110, 149, 120}, {107, 147, 113}, {
        105, 143, 102}, {101, 139, 90}, {93, 133, 73}, {84, 127, 55}, {81, 
        126, 45}, {84, 130, 40}, {90, 137, 45}, {94, 143, 52}, {91, 139, 
        55}, {99, 145, 70}, {98, 144, 79}, {33, 78, 21}, {17, 61, 12}, {27, 
        70, 25}, {44, 89, 46}, {46, 91, 52}, {50, 94, 59}, {55, 99, 64}, {62, 
        106, 70}, {76, 122, 83}, {92, 138, 101}, {99, 145, 109}, {115, 160, 
        131}, {139, 182, 162}, {150, 190, 179}, {150, 189, 184}, {153, 189, 
        189}, {152, 187, 189}, {150, 184, 185}, {147, 181, 180}, {145, 177, 
        172}, {143, 176, 167}, {131, 163, 148}, {123, 156, 137}, {111, 143, 
        122}, {99, 128, 106}, {90, 115, 93}, {80, 104, 80}, {72, 95, 69}, {69,
         89, 62}, {74, 94, 66}, {80, 101, 70}, {90, 111, 80}, {101, 122, 
        89}, {111, 132, 99}, {115, 139, 105}, {119, 143, 109}, {120, 144, 
        110}, {115, 139, 103}, {106, 128, 92}, {91, 110, 80}, {78, 96, 70}, {
        72, 85, 65}, {62, 75, 58}, {54, 62, 49}, {45, 53, 40}, {36, 47, 33}, {
        27, 38, 21}, {20, 34, 11}, {23, 42, 10}, {34, 56, 17}, {38, 66, 18}, {
        31, 61, 9}, {20, 54, 0}, {28, 64, 0}, {45, 82, 5}, {79, 112, 43}, {86,
         116, 54}, {45, 72, 21}, {4, 25, 0}, {0, 9, 0}, {0, 9, 0}, {0, 3, 
        0}, {0, 2, 0}, {0, 0, 2}, {0, 0, 2}, {1, 1, 3}, {3, 3, 5}, {3, 3, 
        5}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 
        2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 
        2}, {2, 2, 2}}, {{75, 105, 9}, {87, 120, 15}, {114, 148, 28}, {138, 
        176, 41}, {145, 183, 38}, {125, 165, 17}, {83, 120, 0}, {42, 78, 0}, {
        51, 82, 0}, {42, 72, 0}, {31, 58, 0}, {29, 57, 0}, {49, 77, 0}, {77, 
        109, 10}, {98, 130, 19}, {104, 137, 22}, {120, 147, 40}, {117, 143, 
        46}, {100, 123, 45}, {81, 102, 43}, {64, 82, 42}, {40, 58, 32}, {30, 
        49, 29}, {38, 60, 39}, {39, 64, 35}, {40, 67, 34}, {42, 70, 30}, {43, 
        74, 33}, {44, 76, 37}, {45, 79, 46}, {47, 80, 53}, {46, 82, 56}, {54, 
        97, 67}, {51, 98, 66}, {52, 98, 69}, {57, 102, 79}, {65, 107, 95}, {
        70, 111, 107}, {74, 111, 117}, {74, 112, 113}, {73, 111, 98}, {77, 
        118, 88}, {88, 132, 79}, {99, 143, 80}, {96, 140, 79}, {76, 119, 
        66}, {54, 94, 57}, {41, 80, 49}, {40, 80, 43}, {57, 98, 54}, {83, 123,
         71}, {107, 148, 88}, {123, 164, 96}, {122, 164, 92}, {101, 141, 
        70}, {78, 118, 48}, {72, 108, 47}, {74, 109, 55}, {77, 108, 66}, {76, 
        106, 70}, {75, 101, 72}, {71, 97, 70}, {71, 95, 71}, {71, 96, 67}, {
        67, 95, 55}, {70, 100, 50}, {81, 112, 52}, {101, 132, 62}, {117, 150, 
        69}, {111, 143, 60}, {81, 109, 32}, {50, 75, 7}, {31, 52, 0}, {24, 41,
         0}, {19, 33, 0}, {22, 33, 3}, {29, 39, 5}, {34, 44, 7}, {41, 50, 
        7}, {42, 55, 11}, {36, 58, 20}, {25, 51, 16}, {16, 40, 8}, {13, 34, 
        3}, {14, 33, 5}, {18, 36, 10}, {26, 40, 17}, {28, 41, 21}, {31, 43, 
        23}, {28, 41, 21}, {26, 40, 17}, {23, 38, 15}, {21, 37, 11}, {18, 37, 
        9}, {17, 36, 8}, {16, 34, 8}, {20, 35, 16}, {20, 32, 18}, {19, 31, 
        17}, {17, 29, 15}, {15, 27, 13}, {12, 24, 10}, {11, 22, 8}, {10, 21, 
        7}, {8, 19, 5}, {8, 19, 5}, {9, 17, 4}, {9, 17, 4}, {9, 17, 4}, {12, 
        18, 6}, {14, 20, 8}, {14, 23, 6}, {16, 28, 4}, {7, 23, 0}, {12, 31, 
        3}, {33, 53, 25}, {47, 70, 41}, {40, 65, 35}, {18, 48, 14}, {3, 33, 
        0}, {4, 35, 0}, {0, 29, 0}, {6, 39, 0}, {33, 64, 4}, {53, 82, 16}, {
        61, 88, 17}, {71, 99, 24}, {85, 111, 37}, {97, 120, 50}, {86, 107, 
        40}, {73, 96, 28}, {69, 97, 23}, {77, 109, 26}, {94, 129, 37}, {117, 
        156, 50}, {133, 176, 60}, {150, 196, 72}, {136, 184, 62}, {119, 166, 
        54}, {102, 145, 53}, {84, 121, 54}, {62, 94, 53}, {48, 77, 57}, {43, 
        71, 59}, {45, 73, 58}, {47, 78, 60}, {50, 82, 67}, {50, 86, 72}, {54, 
        92, 81}, {63, 105, 95}, {82, 126, 113}, {96, 143, 125}, {94, 139, 
        116}, {91, 135, 102}, {100, 141, 97}, {105, 144, 89}, {103, 138, 
        70}, {121, 152, 76}, {156, 185, 101}, {186, 204, 122}, {182, 177, 
        109}, {163, 149, 88}, {97, 88, 23}, {126, 120, 60}, {163, 159, 112}, {
        76, 72, 43}, {4, 0, 0}, {8, 3, 9}, {9, 6, 15}, {7, 5, 6}, {54, 55, 
        41}, {119, 119, 93}, {177, 178, 144}, {178, 179, 145}, {101, 101, 
        73}, {17, 16, 0}, {9, 9, 0}, {1, 1, 0}, {12, 9, 0}, {75, 70, 48}, {
        135, 128, 99}, {125, 115, 80}, {100, 86, 51}, {85, 69, 35}, {92, 73, 
        43}, {89, 69, 44}, {97, 76, 57}, {83, 64, 49}, {87, 71, 56}, {90, 77, 
        61}, {61, 48, 31}, {48, 39, 22}, {149, 145, 133}, {202, 202, 192}, {
        95, 97, 86}, {12, 18, 8}, {30, 37, 29}, {68, 79, 71}, {64, 77, 70}, {
        39, 50, 44}, {16, 26, 18}, {0, 3, 0}, {19, 21, 10}, {119, 115, 103}, {
        218, 206, 192}, {168, 152, 136}, {58, 39, 22}, {48, 27, 8}, {34, 15, 
        0}, {39, 21, 7}, {45, 27, 15}, {47, 27, 18}, {48, 25, 17}, {55, 27, 
        16}, {72, 36, 22}, {86, 43, 24}, {97, 47, 22}, {117, 62, 31}, {136, 
        78, 41}, {142, 84, 44}, {137, 84, 42}, {129, 82, 40}, {120, 77, 35}, {
        117, 69, 31}, {122, 61, 30}, {114, 51, 20}, {118, 59, 29}, {102, 49, 
        18}, {103, 56, 28}, {92, 55, 28}, {65, 35, 9}, {98, 76, 52}, {181, 
        169, 147}, {186, 181, 161}, {118, 117, 99}, {45, 49, 34}, {40, 51, 
        37}, {75, 87, 75}, {68, 81, 71}, {6, 19, 12}, {24, 32, 35}, {107, 110,
         115}, {61, 61, 63}, {9, 5, 2}, {56, 46, 37}, {82, 66, 53}, {66, 45, 
        26}, {53, 31, 8}, {204, 180, 154}, {192, 168, 140}, {36, 12, 0}, {36, 
        14, 0}, {140, 122, 98}, {219, 204, 181}, {140, 128, 106}, {43, 31, 
        9}, {56, 44, 22}, {168, 156, 132}, {233, 226, 197}, {231, 228, 197}, {
        209, 213, 180}, {178, 188, 154}, {155, 170, 141}, {152, 171, 149}, {
        139, 166, 151}, {136, 166, 156}, {131, 166, 160}, {124, 163, 158}, {
        117, 158, 152}, {110, 153, 144}, {105, 151, 140}, {106, 150, 135}, {
        103, 146, 127}, {106, 149, 122}, {103, 148, 107}, {93, 140, 85}, {80, 
        130, 59}, {72, 124, 42}, {72, 125, 35}, {76, 129, 37}, {90, 143, 
        55}, {104, 153, 74}, {105, 152, 82}, {49, 95, 33}, {20, 64, 11}, {7, 
        51, 2}, {22, 65, 20}, {23, 68, 25}, {23, 68, 27}, {33, 78, 39}, {37, 
        82, 41}, {64, 109, 68}, {108, 153, 112}, {120, 164, 128}, {106, 149, 
        121}, {104, 146, 126}, {149, 187, 176}, {150, 186, 184}, {152, 186, 
        188}, {151, 184, 189}, {149, 183, 185}, {146, 180, 179}, {145, 177, 
        174}, {143, 176, 169}, {133, 167, 153}, {125, 159, 142}, {114, 147, 
        128}, {102, 134, 113}, {93, 121, 99}, {84, 110, 85}, {76, 100, 74}, {
        71, 94, 66}, {69, 92, 64}, {78, 98, 70}, {91, 111, 83}, {105, 125, 
        97}, {114, 137, 108}, {121, 144, 115}, {124, 147, 118}, {125, 148, 
        119}, {117, 141, 107}, {107, 131, 97}, {94, 114, 86}, {82, 100, 76}, {
        72, 87, 68}, {60, 72, 58}, {48, 58, 47}, {39, 49, 38}, {25, 36, 20}, {
        19, 32, 12}, {19, 35, 6}, {33, 55, 16}, {55, 81, 33}, {65, 96, 37}, {
        52, 87, 23}, {33, 71, 0}, {32, 71, 0}, {49, 88, 9}, {83, 116, 47}, {
        90, 120, 60}, {51, 77, 30}, {12, 31, 0}, {0, 11, 0}, {0, 5, 0}, {0, 2,
         0}, {0, 1, 0}, {0, 0, 2}, {0, 1, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 
        2}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {2, 2, 
        2}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 
        2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 
        2}, {2, 2, 2}}, {{102, 130, 27}, {97, 129, 18}, {110, 141, 21}, {138, 
        173, 43}, {157, 191, 55}, {133, 170, 31}, {96, 129, 0}, {72, 106, 
        0}, {86, 115, 9}, {83, 113, 17}, {76, 102, 11}, {61, 90, 0}, {61, 89, 
        0}, {77, 110, 0}, {108, 140, 13}, {129, 163, 27}, {155, 188, 49}, {
        159, 189, 59}, {150, 176, 67}, {128, 152, 66}, {93, 115, 53}, {48, 70,
         24}, {29, 49, 14}, {40, 61, 28}, {40, 64, 28}, {39, 66, 25}, {38, 67,
         23}, {36, 67, 23}, {38, 68, 30}, {39, 70, 39}, {42, 72, 48}, {41, 75,
         50}, {44, 86, 50}, {41, 86, 45}, {47, 89, 49}, {58, 99, 65}, {71, 
        111, 87}, {76, 114, 101}, {71, 106, 102}, {64, 99, 92}, {56, 94, 
        71}, {65, 106, 62}, {84, 130, 58}, {105, 150, 65}, {107, 152, 69}, {
        87, 130, 58}, {60, 100, 47}, {41, 80, 35}, {40, 82, 34}, {50, 93, 
        40}, {73, 114, 54}, {104, 147, 78}, {131, 173, 99}, {133, 176, 97}, {
        108, 149, 71}, {80, 120, 47}, {83, 119, 55}, {83, 118, 62}, {84, 115, 
        71}, {81, 111, 75}, {79, 105, 76}, {76, 102, 75}, {77, 101, 77}, {77, 
        103, 74}, {72, 103, 61}, {75, 110, 54}, {86, 121, 53}, {104, 141, 
        61}, {125, 161, 71}, {125, 160, 68}, {98, 130, 45}, {69, 97, 23}, {41,
         62, 5}, {29, 46, 4}, {19, 32, 2}, {19, 29, 4}, {24, 33, 6}, {28, 37, 
        6}, {36, 47, 7}, {41, 56, 17}, {31, 52, 19}, {23, 48, 18}, {17, 40, 
        12}, {16, 36, 9}, {17, 35, 11}, {21, 39, 17}, {29, 42, 22}, {32, 45, 
        25}, {34, 47, 27}, {33, 46, 26}, {30, 44, 21}, {26, 41, 18}, {24, 40, 
        14}, {20, 39, 11}, {19, 38, 8}, {18, 37, 9}, {19, 34, 15}, {19, 32, 
        15}, {17, 30, 13}, {15, 28, 11}, {14, 25, 9}, {12, 23, 7}, {13, 21, 
        6}, {13, 21, 6}, {12, 20, 5}, {12, 20, 5}, {12, 18, 4}, {12, 18, 4}, {
        13, 19, 5}, {17, 21, 7}, {19, 23, 9}, {18, 25, 9}, {21, 35, 12}, {14, 
        30, 4}, {19, 35, 9}, {31, 50, 22}, {32, 51, 21}, {18, 39, 6}, {7, 29, 
        0}, {5, 31, 0}, {8, 35, 0}, {4, 34, 0}, {19, 50, 0}, {53, 86, 7}, {79,
         113, 26}, {85, 121, 25}, {84, 120, 20}, {88, 122, 25}, {104, 134, 
        48}, {90, 117, 38}, {73, 101, 24}, {68, 99, 21}, {75, 109, 25}, {88, 
        127, 36}, {107, 149, 49}, {121, 167, 58}, {134, 181, 65}, {120, 167, 
        51}, {101, 147, 39}, {85, 128, 36}, {71, 108, 38}, {55, 89, 39}, {44, 
        73, 43}, {42, 67, 48}, {40, 63, 45}, {42, 65, 47}, {44, 68, 54}, {44, 
        72, 60}, {46, 77, 69}, {51, 87, 77}, {56, 94, 83}, {59, 97, 82}, {52, 
        91, 70}, {52, 89, 58}, {56, 91, 49}, {65, 95, 43}, {88, 114, 49}, {
        138, 162, 86}, {181, 200, 118}, {193, 204, 126}, {178, 174, 111}, {
        133, 124, 67}, {89, 85, 22}, {146, 145, 88}, {154, 155, 111}, {58, 58,
         32}, {10, 9, 5}, {8, 5, 14}, {4, 1, 12}, {11, 9, 12}, {74, 75, 59}, {
        142, 147, 117}, {183, 191, 154}, {174, 184, 149}, {79, 89, 65}, {4, 
        13, 0}, {0, 3, 0}, {0, 3, 0}, {21, 22, 4}, {99, 98, 70}, {133, 129, 
        94}, {104, 95, 56}, {79, 65, 26}, {64, 48, 12}, {52, 33, 1}, {65, 44, 
        17}, {95, 73, 52}, {110, 89, 70}, {127, 108, 91}, {144, 127, 109}, {
        135, 118, 98}, {122, 109, 90}, {89, 82, 66}, {177, 173, 161}, {207, 
        207, 195}, {121, 124, 113}, {59, 64, 57}, {24, 34, 26}, {10, 21, 
        15}, {0, 5, 0}, {0, 9, 1}, {7, 14, 6}, {5, 8, 0}, {89, 87, 75}, {231, 
        223, 210}, {202, 189, 173}, {69, 52, 36}, {53, 34, 17}, {35, 16, 0}, {
        42, 23, 8}, {48, 28, 17}, {48, 28, 17}, {47, 24, 16}, {52, 23, 15}, {
        62, 28, 16}, {75, 34, 16}, {93, 45, 22}, {112, 59, 28}, {130, 74, 
        37}, {141, 86, 47}, {144, 92, 52}, {138, 91, 49}, {122, 79, 37}, {109,
         63, 27}, {123, 64, 34}, {110, 46, 19}, {112, 52, 24}, {91, 40, 11}, {
        85, 39, 13}, {76, 39, 13}, {80, 50, 24}, {147, 127, 102}, {229, 217, 
        193}, {154, 149, 127}, {114, 113, 93}, {113, 117, 100}, {110, 118, 
        103}, {119, 131, 117}, {92, 106, 91}, {8, 20, 10}, {65, 71, 69}, {197,
         199, 198}, {162, 161, 157}, {77, 70, 64}, {37, 25, 13}, {75, 58, 
        42}, {135, 114, 95}, {69, 47, 24}, {155, 131, 105}, {215, 191, 165}, {
        76, 54, 30}, {36, 16, 0}, {117, 101, 76}, {223, 211, 187}, {170, 159, 
        139}, {53, 42, 22}, {29, 14, 0}, {128, 114, 88}, {217, 208, 179}, {
        234, 229, 197}, {213, 217, 184}, {184, 195, 163}, {152, 168, 141}, {
        137, 160, 140}, {133, 163, 153}, {131, 166, 162}, {128, 168, 170}, {
        123, 166, 172}, {116, 161, 167}, {106, 155, 160}, {100, 151, 154}, {
        98, 148, 149}, {100, 145, 148}, {105, 150, 145}, {107, 154, 134}, {98,
         148, 110}, {84, 138, 80}, {74, 128, 53}, {71, 127, 40}, {74, 129, 
        38}, {100, 155, 64}, {116, 168, 85}, {129, 177, 103}, {91, 138, 70}, {
        51, 95, 34}, {5, 48, 0}, {18, 60, 10}, {29, 71, 23}, {14, 56, 10}, {
        14, 57, 11}, {3, 47, 0}, {23, 67, 18}, {89, 130, 86}, {128, 169, 
        129}, {123, 160, 129}, {111, 146, 124}, {148, 179, 171}, {149, 179, 
        177}, {151, 180, 184}, {151, 180, 186}, {150, 179, 183}, {148, 178, 
        180}, {145, 175, 173}, {143, 174, 168}, {131, 167, 153}, {124, 161, 
        143}, {114, 149, 129}, {102, 135, 114}, {92, 121, 99}, {82, 110, 
        87}, {74, 100, 75}, {69, 94, 65}, {70, 93, 65}, {79, 102, 74}, {95, 
        118, 90}, {112, 135, 107}, {124, 147, 121}, {130, 153, 127}, {130, 
        154, 130}, {129, 153, 127}, {122, 147, 117}, {114, 139, 109}, {103, 
        126, 100}, {92, 111, 89}, {80, 94, 77}, {64, 76, 64}, {49, 59, 48}, {
        39, 49, 38}, {25, 36, 20}, {19, 33, 8}, {17, 37, 2}, {34, 60, 13}, {
        68, 97, 39}, {89, 124, 56}, {83, 124, 46}, {67, 109, 27}, {69, 108, 
        25}, {72, 111, 30}, {90, 123, 54}, {90, 119, 63}, {59, 82, 40}, {26, 
        42, 15}, {7, 18, 4}, {0, 4, 0}, {3, 7, 6}, {4, 5, 7}, {3, 3, 5}, {4, 
        4, 4}, {4, 4, 2}, {3, 3, 1}, {0, 2, 0}, {0, 1, 0}, {2, 2, 2}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 
        4}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
        2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}}, {{120, 151, 31}, {
        119, 151, 26}, {123, 156, 26}, {143, 176, 43}, {154, 188, 52}, {134, 
        168, 32}, {115, 148, 17}, {121, 153, 26}, {125, 156, 37}, {123, 154, 
        37}, {117, 148, 31}, {109, 140, 20}, {104, 137, 7}, {109, 143, 4}, {
        119, 155, 7}, {129, 165, 7}, {145, 181, 13}, {159, 194, 32}, {168, 
        199, 61}, {161, 187, 77}, {124, 147, 65}, {67, 89, 27}, {37, 57, 8}, {
        43, 64, 21}, {41, 64, 20}, {37, 63, 16}, {33, 61, 13}, {31, 60, 14}, {
        33, 60, 25}, {34, 63, 35}, {39, 66, 47}, {39, 71, 48}, {34, 72, 33}, {
        38, 80, 32}, {55, 95, 45}, {74, 113, 68}, {86, 123, 90}, {82, 117, 
        95}, {65, 97, 86}, {49, 81, 66}, {44, 79, 46}, {53, 92, 35}, {75, 119,
         32}, {101, 150, 45}, {112, 160, 58}, {96, 143, 51}, {66, 109, 40}, {
        44, 85, 27}, {44, 87, 31}, {47, 91, 32}, {65, 107, 41}, {94, 138, 
        63}, {122, 165, 85}, {125, 169, 84}, {104, 146, 64}, {79, 120, 42}, {
        87, 124, 57}, {87, 122, 64}, {88, 120, 73}, {84, 114, 76}, {82, 109, 
        78}, {79, 105, 78}, {79, 103, 81}, {78, 104, 75}, {71, 104, 59}, {77, 
        115, 54}, {88, 128, 55}, {103, 143, 57}, {118, 158, 62}, {120, 157, 
        61}, {97, 132, 42}, {69, 100, 22}, {44, 68, 10}, {29, 47, 5}, {16, 31,
         2}, {15, 27, 5}, {19, 29, 5}, {23, 32, 5}, {31, 41, 7}, {38, 52, 
        17}, {28, 48, 20}, {23, 47, 21}, {22, 42, 17}, {20, 39, 17}, {21, 39, 
        17}, {23, 40, 21}, {29, 42, 24}, {31, 44, 26}, {36, 49, 31}, {35, 48, 
        28}, {31, 46, 23}, {29, 45, 19}, {24, 43, 15}, {21, 42, 11}, {20, 41, 
        8}, {20, 39, 9}, {18, 33, 12}, {17, 30, 12}, {15, 28, 11}, {12, 25, 
        7}, {12, 23, 7}, {11, 22, 5}, {14, 22, 7}, {14, 23, 6}, {14, 22, 7}, {
        14, 23, 6}, {14, 20, 6}, {14, 21, 5}, {17, 21, 7}, {19, 23, 8}, {22, 
        26, 12}, {21, 28, 12}, {23, 36, 16}, {20, 35, 12}, {24, 39, 16}, {28, 
        44, 17}, {20, 35, 4}, {6, 22, 0}, {4, 22, 0}, {15, 35, 0}, {20, 44, 
        0}, {33, 61, 0}, {61, 93, 8}, {91, 127, 29}, {101, 140, 31}, {94, 137,
         19}, {90, 134, 10}, {96, 137, 17}, {107, 142, 42}, {89, 122, 33}, {
        72, 104, 19}, {68, 102, 18}, {75, 113, 30}, {86, 126, 40}, {96, 139, 
        47}, {103, 149, 50}, {109, 156, 50}, {95, 143, 34}, {81, 126, 23}, {
        72, 115, 25}, {64, 102, 29}, {52, 85, 30}, {42, 70, 30}, {39, 62, 
        36}, {37, 54, 35}, {42, 56, 43}, {42, 59, 49}, {42, 63, 54}, {45, 70, 
        64}, {46, 76, 68}, {43, 74, 66}, {37, 71, 57}, {34, 67, 48}, {42, 75, 
        46}, {57, 85, 45}, {73, 97, 45}, {115, 136, 71}, {175, 193, 117}, {
        200, 213, 131}, {183, 190, 113}, {153, 151, 94}, {111, 105, 53}, {105,
         105, 45}, {170, 173, 116}, {151, 157, 113}, {58, 62, 37}, {18, 18, 
        18}, {2, 0, 13}, {2, 0, 12}, {19, 17, 20}, {96, 99, 80}, {162, 169, 
        136}, {176, 188, 150}, {157, 172, 139}, {55, 72, 53}, {1, 15, 2}, {0, 
        4, 0}, {5, 12, 0}, {28, 32, 9}, {110, 111, 80}, {118, 114, 77}, {89, 
        82, 40}, {76, 63, 21}, {53, 35, 0}, {58, 38, 5}, {71, 50, 21}, {94, 
        72, 48}, {102, 80, 59}, {83, 62, 41}, {73, 55, 33}, {112, 94, 72}, {
        166, 151, 130}, {112, 103, 86}, {102, 96, 82}, {184, 182, 169}, {217, 
        219, 206}, {194, 200, 190}, {109, 119, 110}, {52, 63, 55}, {17, 30, 
        23}, {0, 4, 0}, {12, 19, 12}, {0, 2, 0}, {46, 46, 36}, {180, 174, 
        162}, {174, 164, 152}, {63, 50, 34}, {47, 30, 14}, {40, 19, 2}, {47, 
        24, 8}, {52, 30, 16}, {54, 32, 21}, {54, 30, 20}, {58, 30, 19}, {69, 
        33, 21}, {78, 37, 19}, {95, 45, 22}, {108, 55, 24}, {123, 67, 32}, {
        137, 82, 43}, {147, 95, 55}, {144, 97, 55}, {127, 84, 42}, {111, 66, 
        27}, {116, 56, 28}, {104, 42, 17}, {103, 46, 19}, {84, 33, 6}, {79, 
        33, 9}, {68, 31, 5}, {87, 59, 35}, {190, 170, 145}, {239, 227, 203}, {
        107, 102, 80}, {108, 107, 87}, {166, 171, 151}, {152, 161, 144}, {110,
         123, 106}, {63, 76, 59}, {23, 35, 23}, {124, 129, 123}, {241, 242, 
        237}, {171, 166, 160}, {61, 52, 43}, {11, 0, 0}, {40, 23, 5}, {140, 
        119, 98}, {126, 104, 80}, {106, 82, 56}, {205, 184, 157}, {104, 84, 
        59}, {28, 10, 0}, {91, 76, 53}, {216, 205, 183}, {189, 183, 161}, {69,
         61, 40}, {18, 2, 0}, {86, 69, 43}, {191, 177, 148}, {233, 227, 
        195}, {218, 219, 185}, {194, 205, 173}, {154, 172, 146}, {123, 148, 
        129}, {126, 157, 149}, {120, 158, 159}, {115, 158, 167}, {110, 156, 
        171}, {104, 153, 168}, {96, 148, 162}, {89, 143, 155}, {85, 138, 
        152}, {91, 139, 159}, {94, 142, 154}, {93, 144, 139}, {87, 141, 
        115}, {79, 135, 86}, {75, 132, 63}, {75, 133, 49}, {79, 135, 44}, {
        100, 155, 62}, {96, 150, 62}, {96, 145, 64}, {86, 134, 60}, {75, 120, 
        53}, {30, 72, 9}, {28, 69, 13}, {18, 58, 5}, {12, 52, 0}, {11, 51, 
        0}, {8, 48, 0}, {28, 67, 14}, {78, 116, 67}, {123, 158, 116}, {137, 
        171, 138}, {138, 167, 145}, {143, 170, 161}, {144, 170, 169}, {146, 
        171, 175}, {148, 173, 178}, {148, 173, 178}, {147, 172, 176}, {145, 
        171, 170}, {142, 171, 166}, {134, 170, 156}, {125, 164, 146}, {115, 
        152, 134}, {105, 140, 120}, {94, 126, 105}, {85, 115, 91}, {76, 104, 
        79}, {71, 97, 70}, {74, 98, 72}, {85, 108, 82}, {101, 124, 98}, {117, 
        139, 116}, {129, 151, 128}, {135, 157, 136}, {135, 158, 138}, {135, 
        159, 137}, {129, 155, 128}, {122, 148, 119}, {112, 136, 112}, {101, 
        120, 101}, {85, 101, 88}, {68, 81, 71}, {52, 62, 53}, {40, 50, 39}, {
        26, 39, 21}, {17, 33, 6}, {9, 30, 0}, {20, 47, 0}, {56, 88, 23}, {90, 
        128, 51}, {99, 143, 56}, {92, 136, 47}, {91, 134, 45}, {78, 117, 
        36}, {75, 108, 39}, {68, 97, 43}, {49, 71, 33}, {33, 48, 27}, {23, 33,
         24}, {14, 18, 17}, {11, 12, 16}, {9, 10, 14}, {7, 7, 9}, {5, 5, 3}, {
        4, 5, 0}, {3, 4, 0}, {0, 1, 0}, {0, 1, 0}, {1, 1, 0}, {1, 1, 1}, {0, 
        0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {2, 2, 
        2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {1, 1, 
        1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}}, {{130, 164, 17}, {138, 172, 
        25}, {134, 168, 22}, {136, 169, 26}, {145, 178, 37}, {133, 166, 25}, {
        123, 156, 15}, {136, 169, 28}, {131, 164, 21}, {130, 164, 17}, {130, 
        165, 13}, {132, 168, 10}, {134, 171, 5}, {133, 171, 0}, {131, 170, 
        0}, {130, 170, 0}, {134, 172, 0}, {148, 185, 0}, {163, 195, 32}, {165,
         195, 61}, {136, 161, 59}, {76, 99, 21}, {39, 61, 0}, {42, 65, 11}, {
        39, 63, 11}, {34, 61, 10}, {29, 57, 6}, {26, 55, 9}, {29, 56, 21}, {
        33, 61, 36}, {41, 68, 53}, {45, 74, 54}, {41, 78, 34}, {53, 94, 36}, {
        72, 112, 52}, {86, 125, 70}, {86, 123, 80}, {71, 106, 74}, {51, 83, 
        62}, {35, 67, 43}, {38, 74, 30}, {45, 85, 15}, {67, 112, 11}, {99, 
        148, 30}, {117, 166, 48}, {106, 153, 47}, {76, 119, 37}, {50, 93, 
        24}, {48, 93, 28}, {49, 94, 29}, {61, 104, 32}, {81, 125, 46}, {100, 
        144, 59}, {102, 146, 57}, {91, 133, 47}, {77, 118, 39}, {89, 126, 
        57}, {91, 126, 68}, {93, 125, 78}, {89, 119, 81}, {84, 111, 80}, {76, 
        102, 75}, {71, 95, 73}, {67, 94, 63}, {58, 94, 46}, {70, 110, 47}, {
        85, 128, 49}, {96, 139, 49}, {107, 149, 49}, {106, 147, 45}, {88, 123,
         29}, {64, 95, 15}, {44, 68, 10}, {29, 47, 7}, {17, 31, 5}, {17, 29, 
        9}, {20, 29, 10}, {19, 29, 5}, {26, 35, 6}, {33, 46, 16}, {27, 47, 
        20}, {24, 48, 24}, {26, 45, 23}, {24, 43, 23}, {24, 41, 22}, {24, 41, 
        23}, {27, 40, 23}, {28, 41, 23}, {33, 46, 28}, {32, 45, 25}, {28, 43, 
        20}, {26, 42, 16}, {21, 40, 12}, {19, 40, 9}, {18, 39, 6}, {17, 38, 
        7}, {16, 31, 8}, {15, 28, 8}, {13, 26, 8}, {10, 23, 3}, {10, 21, 4}, {
        11, 23, 3}, {15, 24, 7}, {16, 25, 6}, {16, 23, 7}, {15, 22, 4}, {17, 
        21, 6}, {17, 21, 4}, {19, 21, 7}, {22, 25, 8}, {24, 26, 12}, {22, 29, 
        13}, {21, 34, 16}, {20, 35, 16}, {22, 37, 14}, {23, 37, 11}, {18, 31, 
        1}, {17, 32, 0}, {34, 47, 1}, {51, 69, 11}, {76, 98, 26}, {95, 120, 
        36}, {119, 151, 50}, {130, 169, 52}, {119, 161, 33}, {98, 147, 6}, {
        92, 145, 0}, {102, 151, 10}, {102, 142, 27}, {84, 120, 20}, {66, 103, 
        10}, {65, 103, 18}, {75, 114, 35}, {81, 122, 44}, {83, 126, 44}, {83, 
        129, 41}, {76, 123, 29}, {66, 113, 17}, {60, 105, 10}, {61, 104, 
        15}, {61, 99, 24}, {51, 85, 24}, {39, 68, 20}, {35, 56, 23}, {38, 49, 
        32}, {46, 53, 45}, {46, 57, 51}, {43, 58, 53}, {42, 62, 60}, {45, 70, 
        66}, {45, 72, 67}, {42, 69, 60}, {38, 65, 48}, {51, 77, 50}, {76, 98, 
        59}, {107, 127, 74}, {154, 171, 103}, {202, 215, 136}, {203, 211, 
        126}, {164, 168, 91}, {137, 136, 80}, {117, 116, 68}, {137, 140, 
        85}, {182, 189, 135}, {153, 160, 118}, {65, 70, 47}, {14, 15, 17}, {0,
         0, 12}, {5, 1, 15}, {17, 15, 18}, {92, 95, 76}, {159, 169, 135}, {
        170, 186, 147}, {156, 175, 143}, {49, 72, 54}, {0, 20, 8}, {1, 13, 
        0}, {12, 19, 1}, {36, 40, 15}, {121, 122, 90}, {114, 110, 72}, {100, 
        93, 49}, {98, 85, 41}, {56, 39, 0}, {106, 86, 51}, {129, 106, 75}, {
        140, 116, 90}, {127, 105, 82}, {77, 55, 32}, {29, 9, 0}, {57, 37, 
        13}, {120, 104, 81}, {169, 158, 140}, {68, 61, 45}, {42, 38, 26}, {
        118, 118, 106}, {194, 197, 188}, {219, 226, 218}, {191, 202, 194}, {
        113, 126, 119}, {10, 21, 15}, {9, 19, 11}, {0, 3, 0}, {14, 15, 7}, {
        85, 83, 71}, {105, 97, 86}, {52, 40, 28}, {38, 20, 6}, {44, 21, 3}, {
        51, 24, 5}, {55, 29, 14}, {59, 33, 20}, {62, 34, 23}, {66, 34, 23}, {
        73, 35, 22}, {80, 37, 20}, {98, 46, 24}, {106, 51, 20}, {114, 58, 
        21}, {124, 69, 28}, {135, 82, 40}, {136, 89, 45}, {125, 82, 39}, {115,
         70, 31}, {107, 50, 21}, {103, 43, 19}, {99, 43, 18}, {83, 33, 8}, {
        85, 41, 16}, {64, 28, 2}, {81, 53, 29}, {203, 183, 159}, {232, 220, 
        196}, {70, 65, 43}, {38, 37, 16}, {58, 63, 43}, {53, 62, 43}, {36, 49,
         31}, {23, 36, 19}, {74, 85, 71}, {190, 193, 186}, {197, 196, 191}, {
        94, 87, 79}, {19, 9, 0}, {19, 6, 0}, {41, 23, 3}, {118, 96, 73}, {189,
         165, 141}, {136, 112, 86}, {215, 194, 167}, {129, 109, 84}, {28, 12, 
        0}, {88, 76, 52}, {221, 213, 190}, {210, 205, 183}, {89, 81, 58}, {23,
         6, 0}, {49, 28, 0}, {155, 140, 107}, {219, 211, 175}, {212, 212, 
        178}, {204, 214, 180}, {171, 189, 163}, {129, 154, 135}, {113, 146, 
        139}, {103, 141, 144}, {93, 137, 148}, {87, 134, 152}, {83, 134, 
        155}, {77, 132, 152}, {72, 129, 148}, {68, 124, 147}, {77, 128, 
        159}, {75, 127, 151}, {74, 127, 133}, {71, 128, 111}, {70, 129, 85}, {
        68, 129, 62}, {69, 128, 46}, {69, 128, 36}, {70, 127, 32}, {62, 117, 
        23}, {52, 102, 15}, {54, 101, 21}, {68, 111, 39}, {40, 81, 13}, {42, 
        82, 20}, {19, 57, 0}, {12, 50, 0}, {5, 43, 0}, {22, 57, 0}, {52, 87, 
        29}, {75, 108, 55}, {99, 128, 84}, {123, 150, 115}, {139, 163, 141}, {
        137, 158, 149}, {139, 159, 158}, {142, 161, 167}, {145, 164, 171}, {
        146, 165, 172}, {146, 165, 169}, {145, 165, 166}, {141, 166, 162}, {
        131, 167, 155}, {124, 163, 145}, {116, 153, 135}, {109, 144, 124}, {
        102, 134, 113}, {95, 125, 101}, {88, 116, 91}, {85, 111, 84}, {80, 
        104, 78}, {88, 112, 86}, {102, 124, 101}, {116, 138, 117}, {127, 150, 
        130}, {135, 158, 138}, {138, 161, 143}, {140, 163, 143}, {132, 158, 
        133}, {125, 151, 124}, {114, 138, 116}, {98, 119, 102}, {82, 98, 
        87}, {64, 77, 67}, {49, 59, 50}, {39, 49, 38}, {24, 37, 19}, {17, 33, 
        4}, {6, 29, 0}, {12, 41, 0}, {42, 78, 6}, {79, 121, 37}, {96, 143, 
        49}, {94, 141, 45}, {87, 130, 40}, {63, 102, 19}, {46, 78, 11}, {35, 
        63, 12}, {27, 46, 14}, {27, 40, 23}, {29, 35, 31}, {22, 26, 29}, {14, 
        15, 19}, {12, 11, 16}, {8, 6, 9}, {6, 5, 3}, {3, 4, 0}, {2, 3, 0}, {0,
         3, 0}, {0, 2, 0}, {1, 1, 0}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
        1}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {3, 3, 
        3}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 
        1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {1, 1, 1}}, {{131, 169, 8}, {143, 180, 22}, {132, 169, 11}, {125, 
        162, 5}, {140, 177, 20}, {143, 178, 24}, {132, 167, 13}, {135, 170, 
        14}, {130, 164, 7}, {134, 166, 5}, {139, 172, 7}, {145, 177, 6}, {145,
         178, 3}, {144, 175, 0}, {143, 174, 0}, {144, 176, 0}, {139, 177, 
        0}, {143, 182, 0}, {152, 186, 27}, {156, 188, 55}, {132, 158, 57}, {
        74, 99, 18}, {35, 60, 0}, {37, 63, 2}, {37, 65, 7}, {32, 61, 7}, {26, 
        55, 7}, {24, 53, 9}, {26, 56, 18}, {35, 65, 31}, {45, 74, 43}, {50, 
        82, 43}, {59, 96, 42}, {72, 110, 49}, {89, 125, 64}, {92, 127, 71}, {
        79, 112, 67}, {58, 90, 53}, {40, 69, 39}, {30, 60, 24}, {36, 71, 
        15}, {41, 80, 0}, {60, 106, 0}, {94, 144, 19}, {116, 168, 42}, {108, 
        159, 41}, {76, 126, 29}, {51, 99, 15}, {51, 97, 22}, {52, 98, 23}, {
        59, 106, 26}, {72, 117, 34}, {80, 126, 38}, {82, 126, 37}, {79, 123, 
        38}, {77, 118, 40}, {91, 131, 61}, {96, 131, 73}, {98, 131, 84}, {95, 
        126, 85}, {84, 113, 82}, {71, 100, 72}, {61, 87, 62}, {53, 82, 52}, {
        47, 84, 40}, {65, 106, 46}, {84, 128, 49}, {95, 140, 45}, {102, 147, 
        42}, {102, 145, 38}, {84, 124, 28}, {63, 97, 20}, {40, 67, 12}, {26, 
        48, 10}, {16, 34, 8}, {19, 34, 13}, {21, 35, 12}, {18, 30, 6}, {23, 
        34, 4}, {30, 43, 15}, {27, 47, 22}, {26, 48, 27}, {28, 47, 27}, {28, 
        45, 27}, {26, 43, 27}, {26, 40, 25}, {26, 39, 22}, {26, 39, 22}, {29, 
        40, 23}, {27, 40, 20}, {24, 38, 15}, {21, 37, 11}, {17, 35, 9}, {14, 
        34, 6}, {13, 33, 5}, {13, 33, 6}, {15, 30, 9}, {14, 27, 7}, {11, 24, 
        6}, {9, 22, 4}, {9, 20, 3}, {11, 22, 5}, {15, 24, 7}, {17, 26, 7}, {
        15, 22, 4}, {15, 23, 2}, {17, 21, 4}, {17, 21, 4}, {18, 22, 5}, {21, 
        25, 10}, {23, 27, 12}, {21, 29, 16}, {18, 31, 21}, {15, 31, 20}, {16, 
        30, 13}, {17, 31, 8}, {22, 36, 3}, {39, 55, 10}, {70, 88, 28}, {95, 
        118, 40}, {139, 166, 71}, {145, 179, 67}, {153, 192, 67}, {148, 192, 
        55}, {125, 173, 29}, {98, 151, 1}, {93, 146, 0}, {102, 151, 10}, {96, 
        136, 22}, {77, 113, 17}, {61, 97, 7}, {62, 100, 15}, {74, 113, 34}, {
        79, 120, 42}, {75, 118, 39}, {70, 113, 34}, {50, 93, 13}, {45, 88, 
        8}, {47, 88, 10}, {56, 94, 21}, {61, 96, 32}, {53, 83, 29}, {40, 66, 
        21}, {32, 51, 19}, {31, 39, 26}, {39, 45, 41}, {41, 50, 47}, {34, 49, 
        46}, {31, 50, 48}, {36, 59, 53}, {41, 66, 60}, {43, 69, 56}, {43, 71, 
        49}, {56, 81, 51}, {85, 108, 64}, {124, 143, 88}, {170, 182, 116}, {
        199, 210, 132}, {185, 190, 106}, {139, 142, 65}, {142, 142, 88}, {144,
         145, 101}, {166, 173, 122}, {188, 196, 149}, {157, 165, 128}, {72, 
        80, 59}, {8, 12, 13}, {1, 1, 13}, {3, 3, 13}, {0, 0, 2}, {64, 71, 
        55}, {142, 152, 125}, {168, 185, 153}, {168, 188, 160}, {53, 77, 
        61}, {0, 20, 8}, {0, 5, 0}, {8, 16, 0}, {46, 52, 26}, {144, 147, 
        118}, {132, 132, 98}, {122, 120, 82}, {113, 108, 70}, {47, 37, 1}, {
        113, 98, 65}, {157, 140, 110}, {175, 155, 128}, {166, 146, 119}, {126,
         105, 76}, {64, 43, 12}, {47, 27, 0}, {65, 46, 14}, {89, 73, 48}, {90,
         77, 58}, {31, 23, 4}, {38, 31, 15}, {70, 66, 54}, {185, 185, 173}, {
        251, 255, 247}, {188, 195, 187}, {37, 47, 39}, {7, 17, 9}, {2, 9, 
        2}, {0, 2, 0}, {15, 12, 5}, {48, 41, 33}, {44, 33, 27}, {32, 15, 5}, {
        46, 23, 7}, {51, 24, 7}, {54, 28, 15}, {57, 31, 18}, {61, 33, 22}, {
        66, 34, 23}, {71, 33, 20}, {75, 34, 16}, {96, 48, 25}, {101, 50, 
        21}, {105, 52, 18}, {109, 57, 18}, {116, 67, 27}, {123, 76, 34}, {119,
         76, 34}, {113, 69, 32}, {102, 51, 24}, {102, 48, 24}, {97, 45, 23}, {
        84, 36, 13}, {94, 49, 26}, {63, 27, 3}, {72, 41, 20}, {198, 176, 
        155}, {216, 203, 184}, {72, 65, 47}, {16, 17, 1}, {0, 3, 0}, {30, 38, 
        23}, {76, 87, 73}, {93, 105, 91}, {195, 206, 192}, {213, 216, 205}, {
        95, 93, 81}, {40, 32, 21}, {43, 29, 16}, {43, 24, 7}, {63, 38, 18}, {
        129, 103, 80}, {216, 190, 165}, {174, 150, 124}, {222, 202, 175}, {
        138, 122, 96}, {31, 19, 0}, {95, 87, 64}, {222, 215, 196}, {205, 198, 
        180}, {74, 63, 45}, {32, 14, 0}, {25, 4, 0}, {129, 110, 78}, {203, 
        190, 156}, {204, 198, 162}, {214, 218, 185}, {196, 206, 179}, {150, 
        169, 150}, {106, 133, 126}, {92, 125, 130}, {77, 117, 129}, {68, 113, 
        132}, {67, 115, 135}, {66, 118, 139}, {64, 116, 137}, {59, 114, 
        135}, {66, 116, 149}, {64, 115, 142}, {63, 118, 123}, {64, 122, 
        108}, {65, 125, 91}, {62, 122, 70}, {55, 114, 46}, {51, 108, 27}, {56,
         111, 17}, {82, 134, 34}, {85, 135, 38}, {72, 121, 30}, {69, 114, 
        31}, {48, 93, 12}, {81, 126, 45}, {78, 121, 41}, {41, 79, 6}, {18, 50,
         0}, {36, 68, 1}, {75, 105, 43}, {80, 108, 50}, {85, 111, 63}, {118, 
        143, 103}, {147, 170, 141}, {131, 152, 135}, {133, 154, 145}, {136, 
        156, 154}, {139, 160, 161}, {141, 162, 163}, {141, 162, 163}, {139, 
        164, 161}, {137, 164, 157}, {123, 157, 143}, {117, 154, 137}, {113, 
        147, 130}, {109, 142, 123}, {107, 136, 114}, {103, 131, 108}, {100, 
        126, 101}, {97, 121, 95}, {86, 109, 83}, {92, 115, 89}, {101, 123, 
        100}, {113, 135, 114}, {123, 146, 126}, {133, 156, 136}, {139, 162, 
        144}, {141, 166, 147}, {129, 157, 135}, {121, 149, 127}, {108, 133, 
        114}, {91, 112, 97}, {73, 91, 77}, {57, 71, 58}, {43, 55, 43}, {35, 
        48, 31}, {25, 38, 18}, {22, 38, 9}, {16, 39, 0}, {20, 49, 0}, {46, 81,
         13}, {80, 119, 40}, {93, 137, 48}, {89, 134, 43}, {82, 122, 36}, {54,
         91, 14}, {31, 63, 0}, {16, 44, 0}, {9, 28, 0}, {11, 23, 9}, {15, 21, 
        19}, {8, 12, 15}, {14, 15, 20}, {11, 10, 15}, {6, 6, 8}, {3, 3, 3}, {
        2, 2, 2}, {1, 3, 0}, {0, 2, 0}, {0, 1, 0}, {1, 1, 0}, {0, 0, 0}, {0, 
        0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {1, 1, 
        1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}}, {{131, 173, 13}, {126, 168, 
        6}, {123, 166, 0}, {126, 170, 0}, {133, 176, 0}, {138, 178, 2}, {138, 
        176, 1}, {137, 173, 3}, {140, 171, 7}, {146, 172, 13}, {149, 170, 
        15}, {149, 168, 14}, {157, 173, 15}, {167, 179, 21}, {172, 182, 21}, {
        166, 183, 17}, {138, 170, 0}, {122, 160, 0}, {128, 164, 32}, {140, 
        173, 68}, {109, 141, 58}, {50, 81, 11}, {23, 55, 0}, {32, 67, 3}, {27,
         63, 2}, {38, 72, 21}, {34, 69, 27}, {27, 62, 22}, {30, 63, 20}, {37, 
        72, 18}, {55, 92, 23}, {81, 119, 44}, {97, 132, 64}, {87, 121, 60}, {
        74, 104, 50}, {59, 88, 40}, {48, 75, 34}, {41, 67, 28}, {37, 64, 
        21}, {34, 64, 10}, {37, 73, 0}, {49, 90, 0}, {75, 123, 11}, {105, 156,
         35}, {112, 168, 43}, {91, 149, 28}, {61, 119, 6}, {43, 100, 0}, {45, 
        96, 3}, {48, 98, 9}, {54, 104, 15}, {62, 111, 22}, {67, 116, 27}, {71,
         116, 31}, {70, 115, 34}, {70, 112, 38}, {92, 133, 67}, {89, 127, 
        70}, {82, 118, 70}, {76, 108, 67}, {67, 99, 62}, {58, 89, 57}, {50, 
        79, 51}, {43, 73, 45}, {50, 87, 53}, {62, 105, 52}, {79, 126, 46}, {
        93, 141, 42}, {99, 149, 36}, {97, 147, 36}, {83, 128, 37}, {67, 107, 
        36}, {49, 82, 35}, {30, 60, 26}, {15, 39, 13}, {13, 36, 8}, {19, 38, 
        8}, {22, 39, 7}, {26, 41, 8}, {30, 45, 16}, {29, 47, 23}, {29, 46, 
        27}, {30, 47, 31}, {31, 45, 32}, {31, 43, 33}, {30, 40, 29}, {27, 38, 
        24}, {26, 37, 21}, {24, 33, 14}, {20, 32, 8}, {18, 30, 6}, {16, 30, 
        5}, {16, 29, 9}, {15, 30, 11}, {13, 27, 12}, {9, 26, 10}, {10, 24, 
        7}, {10, 25, 6}, {10, 23, 6}, {9, 21, 7}, {9, 19, 8}, {11, 19, 6}, {
        12, 18, 6}, {13, 20, 4}, {20, 25, 5}, {17, 22, 0}, {12, 20, 0}, {14, 
        22, 1}, {18, 25, 9}, {23, 29, 15}, {23, 31, 20}, {20, 31, 25}, {15, 
        31, 31}, {8, 26, 26}, {12, 27, 22}, {22, 36, 19}, {29, 45, 9}, {49, 
        68, 12}, {93, 121, 37}, {136, 172, 64}, {173, 216, 83}, {170, 220, 
        71}, {163, 217, 59}, {148, 204, 43}, {129, 182, 30}, {110, 159, 15}, {
        96, 142, 8}, {91, 132, 14}, {80, 114, 20}, {70, 101, 21}, {60, 94, 
        10}, {63, 98, 14}, {74, 112, 29}, {82, 121, 38}, {76, 115, 36}, {63, 
        104, 28}, {50, 89, 22}, {42, 78, 17}, {40, 73, 20}, {50, 79, 33}, {56,
         82, 43}, {51, 75, 43}, {44, 63, 35}, {41, 56, 35}, {31, 41, 33}, {34,
         43, 40}, {34, 44, 43}, {31, 47, 44}, {31, 52, 45}, {32, 58, 47}, {32,
         63, 47}, {32, 64, 41}, {38, 69, 38}, {69, 97, 57}, {109, 133, 85}, {
        156, 176, 117}, {198, 210, 144}, {199, 207, 134}, {174, 177, 98}, {
        155, 157, 84}, {131, 134, 81}, {127, 132, 91}, {173, 178, 138}, {183, 
        189, 155}, {148, 154, 128}, {51, 58, 42}, {12, 17, 11}, {0, 1, 4}, {0,
         2, 6}, {0, 3, 3}, {45, 55, 47}, {144, 156, 144}, {179, 193, 176}, {
        165, 184, 165}, {74, 95, 78}, {20, 37, 21}, {0, 4, 0}, {15, 18, 1}, {
        58, 63, 43}, {134, 139, 119}, {142, 147, 125}, {161, 166, 143}, {115, 
        120, 97}, {26, 30, 5}, {31, 31, 3}, {79, 75, 46}, {155, 146, 113}, {
        180, 168, 130}, {176, 159, 116}, {142, 121, 74}, {79, 55, 7}, {63, 39,
         0}, {110, 88, 51}, {82, 61, 32}, {67, 46, 19}, {61, 41, 17}, {77, 60,
         40}, {183, 170, 154}, {255, 254, 241}, {211, 209, 197}, {57, 60, 
        51}, {5, 10, 3}, {0, 6, 0}, {8, 10, 7}, {10, 6, 5}, {23, 14, 15}, {32,
         17, 20}, {43, 23, 24}, {44, 21, 15}, {45, 20, 13}, {48, 23, 16}, {56,
         29, 20}, {65, 37, 26}, {69, 39, 28}, {71, 37, 25}, {70, 35, 16}, {77,
         39, 18}, {79, 37, 12}, {84, 40, 13}, {93, 48, 17}, {101, 56, 23}, {
        104, 60, 25}, {105, 61, 26}, {104, 61, 29}, {92, 50, 26}, {80, 39, 
        17}, {81, 39, 15}, {86, 44, 20}, {73, 31, 7}, {60, 22, 0}, {88, 55, 
        36}, {131, 105, 90}, {135, 118, 108}, {42, 33, 26}, {1, 0, 0}, {93, 
        98, 94}, {155, 161, 157}, {210, 219, 214}, {236, 246, 238}, {190, 198,
         187}, {74, 78, 63}, {55, 52, 33}, {77, 66, 48}, {96, 75, 56}, {143, 
        112, 92}, {147, 112, 90}, {182, 148, 123}, {229, 199, 171}, {208, 185,
         154}, {204, 189, 158}, {148, 139, 110}, {21, 15, 0}, {119, 112, 
        93}, {235, 228, 212}, {202, 189, 180}, {65, 51, 40}, {22, 5, 0}, {37, 
        19, 0}, {124, 105, 75}, {181, 165, 131}, {196, 182, 145}, {219, 211, 
        175}, {203, 202, 172}, {154, 162, 141}, {108, 125, 115}, {79, 105, 
        106}, {64, 96, 107}, {62, 101, 116}, {58, 101, 117}, {58, 104, 119}, {
        61, 107, 120}, {54, 102, 116}, {54, 102, 125}, {55, 106, 125}, {58, 
        114, 111}, {58, 117, 99}, {57, 116, 94}, {58, 114, 85}, {59, 114, 
        75}, {64, 115, 56}, {75, 125, 36}, {87, 136, 29}, {81, 129, 20}, {80, 
        127, 21}, {62, 110, 11}, {48, 100, 0}, {78, 137, 21}, {79, 133, 19}, {
        88, 127, 34}, {63, 92, 12}, {68, 96, 21}, {107, 133, 62}, {127, 152, 
        87}, {127, 150, 94}, {130, 152, 105}, {135, 157, 118}, {128, 151, 
        122}, {129, 154, 132}, {132, 159, 142}, {132, 163, 148}, {132, 164, 
        151}, {129, 162, 151}, {123, 159, 149}, {120, 156, 144}, {115, 149, 
        133}, {114, 147, 130}, {108, 139, 121}, {102, 131, 111}, {103, 128, 
        106}, {107, 131, 107}, {104, 127, 99}, {99, 119, 92}, {96, 116, 89}, {
        91, 111, 84}, {94, 114, 87}, {105, 128, 102}, {119, 143, 119}, {125, 
        150, 128}, {128, 153, 132}, {127, 154, 135}, {121, 147, 134}, {108, 
        134, 123}, {96, 120, 106}, {78, 101, 85}, {60, 81, 62}, {54, 73, 
        53}, {45, 62, 43}, {28, 43, 22}, {30, 45, 22}, {21, 40, 12}, {17, 39, 
        3}, {28, 54, 9}, {57, 86, 30}, {84, 116, 51}, {94, 128, 54}, {88, 125,
         48}, {66, 102, 28}, {39, 74, 6}, {20, 50, 0}, {11, 36, 0}, {2, 22, 
        0}, {5, 19, 6}, {10, 19, 16}, {7, 12, 15}, {6, 9, 14}, {8, 9, 14}, {8,
         9, 13}, {8, 9, 14}, {6, 7, 12}, {1, 4, 11}, {0, 1, 10}, {0, 0, 7}, {
        0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
        0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 
        2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
        3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}}, {{137, 
        181, 34}, {125, 170, 19}, {120, 165, 10}, {129, 173, 14}, {139, 182, 
        17}, {138, 179, 12}, {133, 172, 3}, {131, 167, 0}, {143, 174, 10}, {
        147, 173, 12}, {149, 169, 12}, {149, 164, 9}, {156, 165, 10}, {166, 
        173, 17}, {172, 176, 21}, {167, 179, 21}, {133, 163, 3}, {114, 153, 
        8}, {108, 145, 31}, {104, 139, 49}, {74, 105, 37}, {31, 66, 2}, {18, 
        53, 0}, {29, 66, 0}, {34, 73, 8}, {34, 72, 15}, {32, 68, 24}, {44, 79,
         37}, {66, 99, 52}, {73, 109, 47}, {81, 119, 34}, {97, 136, 47}, {89, 
        123, 49}, {75, 106, 46}, {55, 83, 34}, {37, 64, 21}, {29, 53, 17}, {
        29, 54, 15}, {35, 61, 14}, {39, 69, 9}, {40, 75, 0}, {52, 93, 0}, {78,
         126, 16}, {101, 154, 36}, {104, 162, 41}, {88, 147, 27}, {68, 129, 
        12}, {58, 117, 7}, {56, 110, 12}, {56, 107, 14}, {55, 106, 14}, {58, 
        108, 19}, {66, 114, 30}, {72, 119, 39}, {76, 119, 47}, {77, 119, 
        53}, {81, 121, 61}, {73, 111, 60}, {63, 99, 55}, {54, 88, 51}, {49, 
        83, 50}, {48, 81, 52}, {52, 82, 58}, {51, 84, 57}, {53, 90, 57}, {71, 
        113, 63}, {93, 140, 60}, {101, 152, 51}, {98, 151, 37}, {90, 142, 
        32}, {80, 126, 36}, {70, 113, 44}, {44, 80, 34}, {33, 64, 30}, {22, 
        52, 18}, {20, 46, 11}, {20, 42, 4}, {19, 40, 1}, {23, 40, 6}, {28, 44,
         15}, {30, 48, 24}, {30, 47, 28}, {33, 47, 32}, {32, 46, 33}, {32, 42,
         33}, {29, 39, 30}, {28, 36, 25}, {26, 34, 19}, {23, 32, 11}, {21, 31,
         7}, {19, 29, 4}, {16, 28, 4}, {16, 27, 10}, {15, 27, 13}, {12, 23, 
        15}, {9, 22, 13}, {10, 24, 9}, {9, 23, 6}, {9, 21, 9}, {9, 19, 8}, {
        10, 17, 9}, {11, 18, 10}, {12, 18, 8}, {12, 18, 4}, {15, 19, 2}, {13, 
        18, 0}, {10, 18, 0}, {12, 19, 1}, {16, 24, 9}, {20, 28, 17}, {20, 30, 
        22}, {17, 29, 27}, {18, 33, 40}, {11, 28, 35}, {13, 29, 28}, {25, 39, 
        24}, {41, 56, 25}, {66, 87, 30}, {103, 133, 47}, {134, 173, 58}, {153,
         202, 61}, {152, 208, 49}, {148, 206, 42}, {136, 194, 32}, {118, 170, 
        23}, {102, 149, 17}, {94, 134, 19}, {92, 127, 27}, {74, 105, 27}, {63,
         93, 21}, {50, 83, 4}, {52, 87, 3}, {68, 107, 18}, {85, 126, 34}, {90,
         130, 41}, {85, 124, 41}, {64, 102, 29}, {50, 86, 24}, {40, 72, 22}, {
        45, 73, 32}, {52, 76, 44}, {50, 70, 43}, {43, 61, 39}, {39, 53, 36}, {
        37, 47, 39}, {35, 44, 41}, {30, 42, 38}, {25, 42, 36}, {24, 45, 36}, {
        26, 53, 38}, {28, 60, 39}, {30, 63, 36}, {34, 65, 31}, {82, 110, 
        69}, {133, 157, 107}, {174, 194, 135}, {202, 214, 150}, {188, 195, 
        125}, {142, 144, 69}, {103, 104, 36}, {94, 98, 47}, {117, 124, 83}, {
        183, 189, 155}, {202, 208, 180}, {167, 172, 152}, {70, 76, 62}, {19, 
        26, 18}, {0, 2, 0}, {0, 9, 8}, {0, 9, 8}, {43, 55, 51}, {139, 152, 
        145}, {174, 190, 180}, {162, 178, 165}, {73, 91, 75}, {12, 27, 8}, {0,
         4, 0}, {30, 34, 19}, {104, 108, 93}, {161, 169, 154}, {149, 160, 
        144}, {173, 186, 169}, {121, 134, 117}, {21, 33, 13}, {7, 15, 0}, {49,
         54, 24}, {141, 138, 105}, {175, 168, 126}, {198, 184, 137}, {186, 
        166, 113}, {154, 132, 75}, {138, 113, 59}, {143, 115, 75}, {120, 91, 
        57}, {101, 72, 42}, {93, 66, 37}, {105, 79, 56}, {182, 161, 142}, {
        247, 231, 215}, {205, 197, 184}, {63, 63, 51}, {10, 13, 4}, {0, 4, 
        0}, {3, 5, 2}, {3, 0, 0}, {16, 5, 11}, {24, 7, 15}, {33, 12, 17}, {44,
         20, 18}, {44, 21, 15}, {47, 22, 17}, {53, 26, 19}, {57, 29, 18}, {60,
         30, 19}, {61, 29, 16}, {61, 28, 11}, {71, 34, 15}, {67, 29, 6}, {66, 
        26, 1}, {71, 30, 2}, {81, 37, 8}, {88, 45, 13}, {94, 49, 16}, {95, 51,
         22}, {85, 47, 24}, {83, 47, 25}, {86, 45, 23}, {82, 40, 16}, {69, 27,
         3}, {60, 22, 1}, {69, 36, 19}, {82, 55, 44}, {48, 31, 24}, {15, 5, 
        3}, {41, 39, 40}, {191, 192, 194}, {232, 236, 237}, {187, 192, 188}, {
        124, 127, 120}, {61, 63, 50}, {53, 52, 32}, {89, 83, 59}, {121, 105, 
        82}, {97, 71, 48}, {98, 63, 41}, {120, 82, 59}, {191, 155, 129}, {224,
         194, 166}, {215, 196, 166}, {203, 192, 162}, {144, 139, 110}, {25, 
        23, 0}, {119, 116, 97}, {241, 233, 222}, {215, 202, 194}, {79, 62, 
        55}, {23, 7, 0}, {50, 33, 13}, {147, 127, 102}, {205, 186, 154}, {212,
         194, 158}, {221, 207, 172}, {194, 187, 158}, {143, 145, 123}, {112, 
        124, 114}, {81, 101, 100}, {60, 89, 97}, {54, 88, 100}, {45, 83, 
        96}, {46, 86, 96}, {54, 95, 101}, {54, 97, 106}, {51, 96, 115}, {52, 
        101, 115}, {54, 109, 103}, {56, 113, 98}, {56, 112, 99}, {58, 112, 
        96}, {62, 112, 87}, {67, 114, 68}, {69, 114, 33}, {82, 127, 26}, {81, 
        124, 16}, {79, 125, 16}, {59, 107, 5}, {46, 102, 0}, {75, 137, 10}, {
        80, 138, 15}, {98, 136, 37}, {87, 115, 31}, {94, 118, 40}, {115, 138, 
        66}, {126, 148, 83}, {133, 154, 97}, {135, 158, 106}, {130, 151, 
        108}, {125, 149, 113}, {123, 148, 118}, {120, 148, 123}, {119, 151, 
        128}, {117, 152, 132}, {112, 149, 131}, {105, 146, 128}, {103, 142, 
        124}, {106, 139, 122}, {107, 136, 118}, {100, 127, 108}, {94, 119, 
        98}, {96, 118, 97}, {101, 121, 96}, {100, 118, 92}, {94, 113, 85}, {
        89, 108, 80}, {85, 104, 76}, {85, 105, 78}, {93, 116, 88}, {103, 127, 
        101}, {107, 133, 108}, {109, 137, 114}, {112, 140, 118}, {95, 122, 
        103}, {90, 117, 98}, {80, 105, 84}, {66, 90, 66}, {52, 75, 49}, {37, 
        60, 32}, {32, 50, 26}, {33, 51, 27}, {28, 46, 20}, {37, 56, 28}, {46, 
        68, 32}, {56, 79, 35}, {69, 96, 41}, {86, 115, 49}, {98, 130, 55}, {
        103, 135, 60}, {83, 115, 48}, {54, 85, 26}, {32, 60, 12}, {18, 42, 
        8}, {6, 23, 4}, {3, 16, 7}, {6, 15, 14}, {3, 8, 11}, {7, 11, 14}, {7, 
        11, 14}, {8, 9, 11}, {7, 8, 10}, {3, 7, 10}, {1, 4, 9}, {0, 1, 8}, {0,
         0, 5}, {0, 0, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 
        2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 4}, {0, 0, 2}, {0, 0, 2}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}}, {{133, 174, 54}, {114, 155, 35}, {107, 148, 28}, {122, 162, 
        40}, {135, 175, 52}, {133, 173, 41}, {128, 166, 27}, {129, 165, 17}, {
        143, 177, 20}, {147, 178, 14}, {149, 175, 6}, {147, 169, 0}, {153, 
        171, 1}, {164, 177, 9}, {172, 180, 17}, {167, 183, 22}, {138, 169, 
        13}, {120, 158, 19}, {98, 134, 26}, {69, 103, 19}, {39, 69, 5}, {18, 
        52, 0}, {22, 57, 0}, {33, 70, 1}, {53, 90, 20}, {50, 87, 20}, {51, 86,
         32}, {74, 108, 57}, {103, 136, 83}, {101, 136, 72}, {86, 121, 41}, {
        82, 117, 35}, {66, 98, 31}, {53, 84, 27}, {35, 63, 15}, {19, 46, 5}, {
        15, 39, 5}, {21, 45, 9}, {32, 59, 14}, {42, 71, 13}, {47, 81, 7}, {57,
         97, 8}, {76, 123, 19}, {91, 143, 32}, {96, 150, 38}, {89, 147, 35}, {
        87, 146, 38}, {90, 146, 45}, {72, 125, 33}, {69, 119, 34}, {67, 116, 
        34}, {70, 119, 38}, {78, 124, 49}, {81, 127, 55}, {78, 120, 56}, {72, 
        113, 55}, {64, 102, 51}, {58, 95, 52}, {50, 84, 49}, {43, 76, 47}, {
        41, 73, 50}, {45, 76, 58}, {54, 82, 68}, {57, 89, 68}, {50, 88, 51}, {
        65, 109, 50}, {84, 132, 48}, {91, 142, 39}, {87, 139, 28}, {75, 127, 
        19}, {62, 108, 20}, {49, 92, 23}, {34, 71, 20}, {32, 65, 22}, {28, 59,
         15}, {25, 52, 7}, {19, 45, 0}, {18, 39, 0}, {25, 42, 6}, {34, 50, 
        21}, {30, 48, 22}, {31, 49, 27}, {34, 48, 31}, {34, 48, 33}, {33, 43, 
        34}, {29, 39, 30}, {27, 35, 24}, {25, 31, 17}, {24, 32, 11}, {21, 31, 
        7}, {18, 28, 4}, {15, 27, 5}, {15, 26, 9}, {13, 25, 11}, {11, 22, 
        14}, {8, 19, 11}, {9, 21, 9}, {8, 20, 6}, {8, 18, 7}, {8, 18, 9}, {9, 
        16, 9}, {11, 16, 9}, {13, 16, 7}, {13, 16, 5}, {12, 16, 1}, {11, 15, 
        0}, {11, 15, 0}, {12, 19, 3}, {15, 23, 10}, {19, 27, 16}, {18, 28, 
        20}, {16, 28, 26}, {14, 29, 32}, {9, 27, 29}, {11, 26, 23}, {22, 36, 
        23}, {43, 57, 32}, {71, 88, 43}, {95, 121, 50}, {109, 143, 48}, {114, 
        158, 37}, {120, 171, 34}, {126, 181, 38}, {121, 175, 35}, {105, 154, 
        28}, {90, 132, 20}, {82, 118, 20}, {80, 112, 27}, {75, 105, 33}, {62, 
        93, 23}, {49, 82, 3}, {50, 86, 0}, {70, 110, 13}, {95, 138, 33}, {108,
         151, 46}, {106, 151, 48}, {85, 129, 34}, {70, 109, 26}, {55, 91, 
        21}, {53, 84, 27}, {55, 82, 39}, {52, 76, 42}, {46, 66, 38}, {43, 58, 
        39}, {43, 53, 44}, {40, 49, 44}, {36, 47, 41}, {30, 47, 37}, {27, 49, 
        36}, {25, 52, 35}, {28, 57, 35}, {30, 60, 32}, {46, 76, 42}, {99, 126,
         85}, {141, 165, 115}, {166, 184, 126}, {191, 201, 138}, {189, 195, 
        125}, {148, 150, 77}, {104, 105, 39}, {120, 123, 76}, {154, 160, 
        124}, {207, 212, 180}, {207, 213, 187}, {166, 170, 153}, {83, 89, 
        77}, {31, 38, 31}, {3, 9, 7}, {0, 7, 6}, {0, 7, 6}, {35, 47, 43}, {
        126, 139, 130}, {167, 183, 172}, {154, 171, 155}, {72, 91, 72}, {0, 
        17, 0}, {0, 9, 0}, {40, 49, 32}, {143, 151, 136}, {165, 177, 163}, {
        132, 146, 131}, {175, 189, 174}, {127, 141, 126}, {20, 33, 15}, {0, 5,
         0}, {24, 30, 2}, {120, 119, 88}, {171, 166, 126}, {194, 181, 136}, {
        178, 160, 110}, {154, 133, 80}, {125, 99, 48}, {111, 84, 41}, {105, 
        75, 37}, {98, 68, 34}, {108, 79, 49}, {125, 97, 73}, {172, 150, 
        127}, {218, 201, 183}, {197, 188, 173}, {74, 72, 59}, {19, 21, 10}, {
        7, 10, 3}, {6, 7, 2}, {3, 0, 0}, {17, 6, 10}, {25, 8, 14}, {34, 14, 
        16}, {43, 19, 15}, {46, 21, 14}, {50, 23, 16}, {51, 24, 15}, {52, 24, 
        13}, {53, 24, 10}, {57, 25, 10}, {60, 27, 8}, {67, 31, 9}, {64, 27, 
        1}, {62, 22, 0}, {65, 24, 0}, {75, 31, 2}, {84, 39, 8}, {88, 42, 9}, {
        86, 41, 10}, {82, 42, 17}, {94, 53, 33}, {95, 53, 31}, {81, 39, 15}, {
        71, 29, 7}, {66, 28, 9}, {54, 21, 6}, {35, 8, 0}, {21, 3, 0}, {15, 5, 
        3}, {56, 50, 50}, {204, 203, 201}, {225, 221, 218}, {122, 118, 109}, {
        49, 43, 31}, {41, 34, 16}, {69, 62, 36}, {117, 103, 76}, {117, 96, 
        69}, {69, 41, 17}, {55, 19, 0}, {109, 73, 49}, {212, 180, 157}, {219, 
        193, 170}, {197, 181, 156}, {205, 198, 172}, {145, 143, 120}, {34, 36,
         15}, {133, 131, 116}, {243, 236, 226}, {202, 191, 185}, {67, 52, 
        47}, {18, 4, 0}, {60, 47, 30}, {167, 151, 128}, {226, 209, 181}, {230,
         214, 181}, {233, 220, 188}, {206, 199, 171}, {164, 166, 145}, {92, 
        102, 93}, {64, 84, 82}, {53, 81, 85}, {53, 86, 93}, {45, 82, 90}, {40,
         79, 84}, {44, 82, 83}, {41, 80, 85}, {42, 84, 100}, {43, 89, 104}, {
        46, 96, 95}, {48, 101, 91}, {49, 103, 90}, {52, 103, 86}, {57, 105, 
        79}, {63, 108, 65}, {65, 106, 36}, {81, 121, 33}, {83, 123, 27}, {83, 
        125, 27}, {55, 100, 5}, {50, 101, 0}, {76, 133, 18}, {88, 142, 30}, {
        89, 125, 35}, {98, 127, 47}, {113, 139, 65}, {123, 148, 80}, {129, 
        151, 89}, {140, 161, 105}, {141, 161, 112}, {124, 145, 102}, {127, 
        147, 112}, {119, 143, 111}, {112, 136, 110}, {108, 136, 113}, {108, 
        137, 115}, {105, 137, 116}, {99, 132, 113}, {93, 126, 107}, {94, 123, 
        105}, {92, 119, 100}, {87, 112, 93}, {83, 107, 85}, {85, 107, 84}, {
        91, 111, 86}, {91, 109, 83}, {87, 106, 78}, {80, 99, 71}, {76, 95, 
        67}, {75, 95, 67}, {78, 101, 73}, {80, 104, 78}, {82, 108, 81}, {85, 
        113, 88}, {91, 120, 90}, {82, 112, 74}, {80, 111, 69}, {60, 88, 47}, {
        43, 69, 30}, {41, 65, 29}, {28, 52, 18}, {24, 43, 15}, {40, 58, 32}, {
        37, 55, 31}, {52, 71, 43}, {68, 90, 52}, {78, 102, 52}, {85, 114, 
        48}, {98, 129, 49}, {109, 144, 50}, {115, 149, 62}, {96, 128, 61}, {
        68, 98, 48}, {45, 72, 31}, {27, 50, 21}, {10, 27, 11}, {4, 17, 10}, {
        6, 14, 16}, {2, 7, 10}, {8, 12, 13}, {9, 11, 10}, {8, 11, 4}, {7, 10, 
        1}, {5, 8, 0}, {2, 5, 0}, {0, 3, 0}, {0, 2, 0}, {0, 1, 0}, {0, 1, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 
        2}, {0, 0, 4}, {0, 0, 2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 
        3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{112, 155, 48}, {92,
         135, 30}, {85, 125, 28}, {99, 139, 43}, {114, 151, 56}, {115, 153, 
        52}, {120, 159, 44}, {132, 169, 37}, {138, 174, 24}, {143, 178, 13}, {
        146, 179, 2}, {146, 176, 0}, {151, 176, 0}, {160, 180, 5}, {166, 183, 
        17}, {163, 185, 25}, {151, 186, 34}, {134, 174, 42}, {100, 135, 33}, {
        53, 85, 9}, {22, 53, 0}, {22, 52, 0}, {34, 69, 5}, {42, 79, 9}, {66, 
        104, 27}, {82, 119, 42}, {89, 124, 56}, {99, 131, 68}, {111, 141, 
        81}, {99, 129, 65}, {69, 99, 25}, {48, 80, 5}, {37, 67, 5}, {31, 61, 
        9}, {24, 51, 8}, {18, 44, 7}, {18, 41, 12}, {24, 49, 17}, {34, 61, 
        20}, {40, 70, 18}, {56, 92, 22}, {63, 102, 19}, {72, 117, 22}, {81, 
        132, 29}, {89, 141, 40}, {96, 151, 50}, {106, 162, 65}, {114, 169, 
        78}, {87, 136, 55}, {86, 134, 60}, {90, 137, 65}, {99, 146, 76}, {105,
         150, 83}, {96, 140, 77}, {77, 118, 62}, {59, 99, 49}, {52, 89, 46}, {
        51, 87, 51}, {50, 83, 56}, {47, 79, 58}, {45, 76, 61}, {45, 75, 65}, {
        49, 76, 69}, {49, 80, 62}, {45, 84, 40}, {51, 96, 29}, {63, 112, 
        23}, {73, 124, 21}, {75, 127, 17}, {64, 115, 10}, {45, 90, 5}, {28, 
        71, 0}, {34, 74, 14}, {36, 74, 17}, {36, 70, 10}, {28, 59, 0}, {19, 
        47, 0}, {17, 41, 0}, {26, 47, 6}, {38, 55, 21}, {29, 48, 18}, {30, 48,
         22}, {34, 49, 28}, {35, 48, 31}, {35, 45, 34}, {33, 41, 30}, {29, 35,
         23}, {27, 33, 19}, {24, 31, 13}, {22, 30, 7}, {19, 27, 4}, {16, 25, 
        4}, {16, 25, 8}, {12, 23, 9}, {10, 20, 12}, {6, 17, 9}, {7, 19, 7}, {
        6, 18, 6}, {7, 17, 8}, {8, 15, 7}, {9, 14, 8}, {9, 14, 8}, {12, 15, 
        8}, {12, 15, 6}, {12, 15, 4}, {12, 16, 2}, {13, 17, 3}, {13, 19, 5}, {
        15, 21, 11}, {17, 24, 16}, {16, 26, 18}, {15, 26, 20}, {8, 24, 21}, {
        8, 27, 23}, {12, 27, 22}, {20, 32, 22}, {37, 48, 31}, {57, 71, 38}, {
        68, 89, 33}, {68, 96, 21}, {70, 108, 9}, {86, 130, 17}, {104, 154, 
        33}, {108, 157, 39}, {98, 141, 33}, {81, 121, 24}, {71, 105, 21}, {67,
         97, 23}, {75, 106, 39}, {67, 100, 31}, {58, 93, 13}, {58, 97, 4}, {
        79, 122, 17}, {104, 151, 35}, {116, 164, 44}, {113, 161, 41}, {108, 
        155, 41}, {98, 143, 38}, {88, 128, 39}, {81, 117, 43}, {75, 106, 
        47}, {67, 94, 49}, {56, 80, 44}, {51, 71, 44}, {50, 61, 45}, {48, 58, 
        47}, {47, 59, 49}, {46, 62, 49}, {43, 64, 47}, {38, 63, 42}, {35, 63, 
        40}, {36, 65, 37}, {72, 99, 64}, {115, 140, 100}, {143, 163, 114}, {
        154, 169, 114}, {185, 195, 134}, {204, 209, 143}, {177, 178, 108}, {
        134, 136, 73}, {166, 172, 128}, {198, 205, 172}, {220, 226, 198}, {
        199, 207, 184}, {161, 168, 152}, {101, 109, 98}, {44, 51, 44}, {4, 13,
         10}, {0, 4, 3}, {0, 6, 2}, {27, 40, 33}, {111, 127, 117}, {166, 182, 
        169}, {156, 173, 157}, {84, 103, 83}, {2, 19, 0}, {2, 15, 0}, {41, 54,
         37}, {153, 167, 152}, {141, 157, 144}, {95, 113, 99}, {157, 175, 
        163}, {123, 141, 127}, {17, 34, 18}, {3, 16, 0}, {15, 23, 0}, {93, 96,
         65}, {179, 175, 138}, {180, 171, 128}, {159, 145, 98}, {130, 110, 
        60}, {107, 84, 34}, {85, 56, 12}, {94, 62, 23}, {97, 63, 26}, {120, 
        87, 54}, {136, 105, 77}, {149, 123, 98}, {169, 148, 129}, {160, 147, 
        130}, {79, 73, 59}, {24, 24, 12}, {12, 13, 5}, {9, 8, 3}, {7, 2, 0}, {
        23, 11, 13}, {34, 15, 19}, {41, 19, 21}, {43, 18, 14}, {48, 21, 12}, {
        51, 24, 15}, {53, 25, 14}, {54, 24, 13}, {57, 25, 12}, {63, 30, 13}, {
        69, 34, 15}, {72, 34, 13}, {75, 35, 10}, {77, 35, 10}, {82, 38, 9}, {
        89, 44, 13}, {94, 49, 16}, {91, 45, 11}, {84, 37, 7}, {83, 39, 14}, {
        97, 52, 31}, {101, 55, 32}, {89, 42, 22}, {80, 35, 16}, {72, 33, 
        16}, {52, 18, 6}, {26, 0, 0}, {18, 0, 0}, {15, 4, 2}, {42, 32, 31}, {
        188, 181, 175}, {226, 216, 206}, {125, 112, 96}, {54, 37, 17}, {69, 
        52, 26}, {66, 47, 15}, {81, 61, 26}, {57, 30, 0}, {54, 23, 0}, {82, 
        48, 23}, {159, 127, 104}, {242, 214, 193}, {194, 176, 156}, {131, 120,
         100}, {201, 198, 179}, {141, 144, 125}, {41, 45, 30}, {160, 160, 
        148}, {245, 241, 232}, {165, 156, 151}, {41, 30, 24}, {19, 9, 0}, {73,
         61, 49}, {181, 168, 149}, {238, 223, 200}, {243, 227, 201}, {249, 
        235, 208}, {231, 225, 201}, {206, 207, 189}, {110, 120, 109}, {75, 94,
         90}, {57, 83, 84}, {55, 86, 88}, {49, 83, 85}, {43, 79, 79}, {43, 78,
         74}, {38, 74, 74}, {39, 77, 88}, {42, 82, 94}, {43, 88, 91}, {44, 93,
         89}, {45, 95, 84}, {49, 98, 79}, {55, 100, 71}, {61, 102, 60}, {69, 
        107, 48}, {84, 120, 48}, {89, 124, 44}, {89, 125, 38}, {54, 94, 5}, {
        57, 104, 10}, {78, 130, 29}, {99, 149, 52}, {112, 149, 69}, {118, 148,
         76}, {129, 156, 89}, {132, 158, 95}, {129, 153, 95}, {135, 158, 
        106}, {139, 161, 115}, {130, 151, 112}, {126, 146, 111}, {116, 137, 
        106}, {106, 129, 101}, {103, 127, 101}, {105, 129, 105}, {103, 128, 
        106}, {95, 123, 101}, {88, 116, 94}, {82, 109, 90}, {81, 106, 85}, {
        79, 102, 82}, {79, 101, 80}, {83, 102, 80}, {84, 104, 77}, {83, 101, 
        75}, {79, 98, 70}, {75, 94, 66}, {72, 91, 63}, {69, 89, 61}, {66, 89, 
        60}, {63, 88, 59}, {61, 87, 60}, {67, 93, 68}, {73, 103, 67}, {94, 
        127, 70}, {103, 135, 70}, {69, 99, 37}, {35, 64, 8}, {38, 64, 16}, {
        33, 56, 14}, {25, 44, 12}, {41, 60, 32}, {53, 71, 45}, {64, 83, 53}, {
        77, 100, 58}, {92, 117, 60}, {106, 137, 61}, {118, 154, 58}, {122, 
        160, 51}, {119, 156, 53}, {101, 133, 58}, {76, 105, 49}, {55, 81, 
        36}, {37, 58, 27}, {18, 32, 15}, {9, 20, 14}, {11, 17, 17}, {7, 11, 
        14}, {11, 12, 14}, {10, 12, 9}, {8, 11, 4}, {7, 11, 0}, {4, 8, 0}, {2,
         6, 0}, {0, 4, 0}, {0, 3, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 4}, {0, 0, 
        2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}}, {{100, 145, 40}, {84, 128, 30}, {75, 117, 
        31}, {77, 118, 39}, {79, 120, 44}, {84, 123, 42}, {102, 142, 45}, {
        125, 166, 46}, {128, 170, 24}, {137, 178, 12}, {143, 182, 1}, {144, 
        180, 0}, {146, 177, 0}, {149, 178, 2}, {152, 177, 15}, {148, 174, 
        21}, {157, 192, 50}, {135, 173, 51}, {95, 129, 35}, {44, 75, 5}, {19, 
        49, 0}, {27, 57, 7}, {44, 78, 17}, {53, 89, 17}, {89, 127, 42}, {124, 
        160, 73}, {131, 164, 83}, {108, 139, 63}, {92, 119, 50}, {78, 105, 
        38}, {54, 79, 11}, {34, 60, 0}, {18, 47, 0}, {18, 47, 1}, {20, 46, 
        9}, {20, 45, 15}, {22, 46, 20}, {28, 53, 24}, {36, 62, 27}, {41, 70, 
        22}, {61, 96, 32}, {67, 105, 28}, {75, 119, 32}, {85, 132, 40}, {95, 
        144, 53}, {101, 154, 66}, {105, 158, 76}, {106, 158, 83}, {87, 133, 
        68}, {89, 133, 72}, {97, 141, 82}, {108, 152, 93}, {114, 157, 101}, {
        100, 143, 90}, {74, 113, 66}, {51, 90, 46}, {50, 86, 50}, {51, 86, 
        56}, {50, 84, 60}, {47, 80, 63}, {42, 72, 62}, {38, 67, 62}, {37, 66, 
        64}, {37, 68, 52}, {40, 80, 30}, {51, 95, 20}, {65, 114, 22}, {75, 
        126, 23}, {74, 125, 20}, {63, 114, 13}, {51, 99, 13}, {47, 91, 14}, {
        69, 111, 39}, {68, 108, 35}, {62, 99, 19}, {47, 82, 0}, {32, 63, 0}, {
        25, 52, 0}, {26, 49, 0}, {29, 50, 7}, {30, 47, 11}, {31, 47, 18}, {34,
         48, 23}, {35, 48, 30}, {35, 46, 32}, {34, 42, 29}, {32, 38, 26}, {32,
         36, 22}, {27, 31, 14}, {24, 29, 9}, {21, 26, 6}, {17, 24, 6}, {16, 
        22, 8}, {13, 21, 10}, {10, 17, 10}, {6, 16, 8}, {6, 16, 7}, {5, 15, 
        6}, {7, 14, 6}, {6, 13, 6}, {7, 12, 6}, {10, 12, 7}, {12, 13, 8}, {12,
         13, 7}, {13, 14, 8}, {13, 14, 8}, {12, 15, 6}, {10, 16, 6}, {11, 17, 
        7}, {11, 19, 8}, {11, 21, 12}, {11, 23, 13}, {6, 24, 12}, {12, 29, 
        19}, {20, 33, 26}, {23, 34, 26}, {32, 40, 29}, {41, 50, 31}, {41, 57, 
        21}, {35, 58, 4}, {39, 71, 0}, {57, 96, 7}, {78, 122, 24}, {88, 132, 
        34}, {83, 124, 32}, {73, 108, 26}, {68, 98, 28}, {66, 95, 31}, {71, 
        103, 38}, {69, 105, 35}, {68, 106, 23}, {72, 113, 17}, {92, 136, 
        25}, {114, 163, 38}, {119, 169, 36}, {109, 161, 24}, {118, 170, 36}, {
        121, 170, 45}, {120, 166, 57}, {113, 154, 60}, {98, 136, 59}, {83, 
        117, 56}, {69, 98, 50}, {62, 86, 50}, {63, 77, 54}, {59, 70, 53}, {57,
         70, 53}, {59, 74, 55}, {56, 75, 55}, {50, 74, 50}, {51, 75, 49}, {56,
         81, 51}, {97, 121, 87}, {131, 154, 112}, {150, 167, 122}, {163, 176, 
        123}, {197, 205, 148}, {213, 217, 156}, {176, 176, 112}, {126, 127, 
        70}, {165, 172, 131}, {201, 210, 181}, {211, 219, 195}, {200, 208, 
        187}, {181, 187, 173}, {140, 147, 139}, {62, 68, 64}, {2, 11, 8}, {0, 
        7, 6}, {0, 10, 6}, {24, 37, 30}, {102, 118, 107}, {170, 187, 171}, {
        163, 182, 163}, {105, 124, 102}, {11, 30, 8}, {0, 15, 0}, {39, 55, 
        42}, {157, 175, 161}, {138, 158, 146}, {94, 116, 104}, {152, 176, 
        163}, {127, 149, 137}, {19, 39, 27}, {0, 11, 0}, {0, 6, 0}, {46, 52, 
        26}, {171, 170, 139}, {167, 159, 122}, {152, 139, 95}, {126, 108, 
        62}, {132, 108, 60}, {118, 87, 41}, {127, 93, 48}, {123, 85, 46}, {
        133, 97, 61}, {137, 102, 72}, {124, 93, 65}, {124, 99, 77}, {115, 98, 
        78}, {74, 65, 48}, {22, 19, 4}, {12, 10, 0}, {8, 5, 0}, {6, 0, 0}, {
        24, 10, 10}, {33, 14, 16}, {39, 15, 15}, {46, 18, 14}, {50, 22, 11}, {
        54, 26, 15}, {56, 26, 15}, {58, 26, 13}, {61, 28, 13}, {68, 33, 14}, {
        74, 37, 18}, {80, 42, 19}, {87, 47, 21}, {92, 48, 21}, {93, 48, 19}, {
        96, 51, 20}, {100, 54, 21}, {99, 50, 17}, {91, 42, 10}, {90, 40, 
        15}, {95, 44, 23}, {98, 47, 26}, {92, 44, 24}, {83, 36, 20}, {70, 28, 
        14}, {52, 18, 8}, {37, 10, 3}, {21, 2, 0}, {17, 2, 0}, {32, 18, 15}, {
        180, 166, 157}, {248, 229, 212}, {179, 155, 131}, {102, 73, 43}, {87, 
        57, 21}, {93, 64, 22}, {109, 80, 38}, {96, 64, 26}, {133, 100, 67}, {
        178, 147, 119}, {233, 205, 183}, {235, 214, 197}, {120, 108, 92}, {65,
         61, 49}, {199, 203, 189}, {131, 139, 126}, {42, 50, 39}, {190, 193, 
        186}, {241, 240, 235}, {122, 114, 111}, {27, 18, 13}, {22, 15, 9}, {
        83, 76, 66}, {190, 180, 168}, {242, 231, 213}, {246, 234, 212}, {251, 
        240, 218}, {239, 232, 213}, {225, 226, 208}, {174, 184, 173}, {115, 
        132, 124}, {65, 90, 86}, {48, 77, 73}, {42, 73, 67}, {44, 75, 67}, {
        51, 81, 69}, {50, 81, 73}, {50, 84, 86}, {51, 86, 92}, {51, 90, 95}, {
        52, 94, 92}, {53, 97, 84}, {55, 99, 76}, {61, 102, 68}, {67, 104, 
        61}, {75, 107, 60}, {89, 118, 64}, {93, 122, 58}, {92, 124, 51}, {50, 
        88, 5}, {64, 106, 20}, {80, 125, 40}, {109, 153, 74}, {130, 167, 
        98}, {116, 150, 89}, {122, 153, 94}, {136, 165, 109}, {135, 162, 
        111}, {132, 158, 111}, {140, 162, 123}, {144, 164, 129}, {127, 146, 
        116}, {119, 138, 110}, {110, 130, 103}, {107, 127, 100}, {107, 127, 
        102}, {101, 124, 98}, {91, 114, 88}, {82, 106, 82}, {77, 100, 80}, {
        75, 96, 77}, {75, 96, 77}, {80, 99, 79}, {83, 102, 80}, {82, 100, 
        74}, {77, 95, 69}, {73, 92, 64}, {74, 93, 65}, {70, 89, 61}, {65, 85, 
        57}, {60, 83, 54}, {53, 78, 49}, {48, 74, 45}, {54, 80, 53}, {62, 91, 
        47}, {102, 136, 60}, {137, 173, 83}, {119, 153, 69}, {70, 102, 27}, {
        51, 80, 16}, {38, 62, 10}, {27, 48, 9}, {37, 56, 24}, {60, 79, 49}, {
        77, 97, 60}, {98, 122, 74}, {116, 142, 77}, {127, 160, 71}, {131, 169,
         60}, {127, 167, 42}, {120, 159, 40}, {105, 140, 48}, {83, 113, 41}, {
        64, 92, 33}, {47, 70, 26}, {24, 40, 14}, {11, 23, 11}, {12, 18, 16}, {
        8, 12, 15}, {12, 13, 17}, {12, 12, 14}, {10, 10, 8}, {7, 8, 2}, {4, 5,
         0}, {2, 4, 0}, {1, 3, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 
        4}, {0, 0, 2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{100, 148, 36}, {92, 141, 
        36}, {81, 125, 36}, {66, 110, 31}, {55, 98, 26}, {58, 100, 24}, {79, 
        122, 32}, {103, 147, 36}, {125, 172, 34}, {135, 181, 23}, {143, 187, 
        14}, {141, 184, 6}, {140, 178, 5}, {142, 174, 11}, {142, 171, 21}, {
        136, 167, 27}, {144, 179, 49}, {114, 151, 38}, {71, 105, 19}, {33, 63,
         0}, {19, 49, 0}, {33, 62, 14}, {55, 89, 29}, {71, 107, 33}, {135, 
        171, 81}, {166, 202, 106}, {157, 191, 97}, {109, 139, 51}, {70, 96, 
        22}, {53, 76, 8}, {39, 61, 0}, {29, 52, 0}, {17, 43, 0}, {17, 45, 
        4}, {19, 44, 12}, {19, 43, 17}, {21, 45, 23}, {26, 52, 27}, {35, 62, 
        31}, {40, 71, 29}, {55, 90, 32}, {66, 106, 36}, {81, 124, 45}, {93, 
        138, 57}, {98, 145, 65}, {98, 146, 72}, {88, 138, 69}, {78, 126, 
        66}, {71, 113, 63}, {69, 111, 65}, {71, 113, 67}, {80, 122, 76}, {86, 
        128, 82}, {79, 120, 76}, {62, 100, 59}, {44, 82, 43}, {53, 88, 55}, {
        52, 87, 57}, {46, 80, 55}, {38, 71, 52}, {31, 62, 47}, {28, 58, 48}, {
        30, 60, 52}, {33, 67, 43}, {39, 80, 22}, {61, 106, 25}, {84, 134, 
        39}, {90, 141, 38}, {77, 128, 25}, {64, 114, 15}, {70, 119, 30}, {83, 
        131, 47}, {114, 160, 72}, {109, 154, 61}, {99, 142, 37}, {82, 123, 
        17}, {68, 104, 4}, {54, 87, 0}, {39, 66, 0}, {27, 50, 0}, {30, 52, 
        6}, {33, 50, 14}, {34, 49, 20}, {34, 48, 25}, {35, 44, 27}, {33, 41, 
        28}, {34, 37, 26}, {33, 37, 23}, {28, 32, 17}, {25, 29, 12}, {22, 26, 
        9}, {20, 24, 7}, {18, 22, 8}, {14, 20, 10}, {11, 16, 10}, {7, 13, 
        9}, {6, 13, 6}, {3, 13, 5}, {5, 12, 5}, {6, 11, 5}, {8, 10, 5}, {9, 
        11, 6}, {11, 12, 7}, {11, 12, 7}, {10, 10, 8}, {10, 11, 6}, {9, 11, 
        6}, {5, 10, 3}, {4, 12, 1}, {4, 15, 1}, {8, 19, 5}, {10, 23, 6}, {5, 
        24, 4}, {8, 27, 8}, {16, 29, 19}, {21, 31, 23}, {25, 30, 26}, {24, 30,
         20}, {21, 33, 11}, {19, 37, 0}, {18, 46, 0}, {33, 67, 0}, {50, 89, 
        6}, {62, 102, 14}, {63, 101, 16}, {62, 96, 19}, {66, 96, 26}, {69, 98,
         32}, {75, 107, 40}, {77, 115, 40}, {79, 119, 33}, {82, 126, 28}, {
        101, 148, 36}, {122, 172, 47}, {125, 177, 41}, {114, 167, 25}, {116, 
        169, 27}, {125, 177, 41}, {131, 181, 58}, {126, 172, 63}, {113, 156, 
        64}, {96, 137, 59}, {80, 116, 52}, {70, 100, 50}, {80, 97, 65}, {72, 
        84, 60}, {65, 79, 54}, {66, 82, 56}, {65, 83, 57}, {60, 83, 55}, {67, 
        90, 61}, {76, 100, 68}, {113, 135, 99}, {134, 152, 112}, {146, 162, 
        117}, {169, 179, 129}, {203, 210, 156}, {207, 210, 153}, {163, 163, 
        103}, {115, 115, 63}, {162, 168, 134}, {202, 212, 187}, {205, 213, 
        192}, {201, 210, 193}, {198, 206, 193}, {169, 179, 170}, {77, 86, 
        81}, {10, 21, 17}, {0, 7, 5}, {0, 10, 6}, {14, 29, 22}, {89, 105, 
        94}, {168, 186, 170}, {168, 187, 167}, {123, 142, 120}, {19, 38, 
        16}, {0, 12, 0}, {43, 63, 51}, {166, 188, 175}, {167, 191, 178}, {137,
         163, 152}, {168, 195, 186}, {145, 171, 162}, {43, 66, 56}, {4, 24, 
        12}, {0, 13, 0}, {41, 51, 27}, {171, 174, 145}, {172, 168, 133}, {139,
         130, 91}, {111, 96, 55}, {127, 104, 60}, {120, 88, 41}, {128, 92, 
        44}, {118, 79, 38}, {124, 84, 48}, {127, 88, 55}, {123, 88, 60}, {127,
         99, 75}, {114, 93, 72}, {73, 60, 43}, {24, 17, 1}, {17, 11, 0}, {14, 
        7, 0}, {12, 1, 0}, {29, 14, 11}, {35, 15, 16}, {38, 14, 12}, {48, 21, 
        12}, {51, 23, 11}, {55, 25, 14}, {59, 27, 14}, {61, 28, 13}, {65, 29, 
        13}, {69, 32, 13}, {72, 34, 13}, {90, 49, 27}, {97, 55, 30}, {99, 53, 
        27}, {92, 45, 15}, {90, 44, 11}, {98, 49, 16}, {101, 52, 19}, {99, 48,
         17}, {100, 46, 20}, {97, 42, 21}, {97, 42, 21}, {93, 42, 23}, {82, 
        35, 19}, {64, 22, 10}, {50, 16, 7}, {46, 17, 11}, {27, 6, 3}, {30, 11,
         7}, {47, 28, 21}, {164, 142, 128}, {207, 179, 157}, {174, 139, 
        107}, {139, 100, 59}, {126, 83, 38}, {133, 93, 42}, {172, 134, 85}, {
        180, 143, 99}, {211, 177, 140}, {234, 203, 175}, {252, 230, 209}, {
        189, 173, 158}, {55, 48, 38}, {70, 73, 66}, {213, 222, 217}, {130, 
        141, 135}, {57, 68, 64}, {208, 214, 210}, {222, 222, 220}, {79, 74, 
        71}, {12, 7, 3}, {11, 7, 4}, {79, 76, 71}, {188, 181, 173}, {240, 230,
         220}, {250, 238, 224}, {252, 243, 226}, {238, 232, 216}, {230, 231, 
        215}, {199, 207, 194}, {129, 145, 134}, {73, 95, 83}, {54, 80, 67}, {
        51, 79, 65}, {54, 81, 66}, {60, 87, 68}, {60, 87, 70}, {65, 92, 85}, {
        64, 94, 92}, {63, 97, 99}, {63, 99, 97}, {61, 102, 84}, {65, 106, 
        74}, {70, 109, 65}, {74, 110, 64}, {82, 110, 70}, {93, 118, 78}, {99, 
        123, 73}, {97, 126, 62}, {52, 84, 9}, {71, 110, 29}, {74, 116, 42}, {
        105, 147, 81}, {66, 105, 48}, {53, 92, 39}, {81, 118, 67}, {133, 169, 
        121}, {155, 186, 144}, {148, 176, 136}, {141, 167, 132}, {140, 164, 
        132}, {128, 151, 122}, {126, 146, 119}, {122, 142, 115}, {119, 139, 
        112}, {116, 134, 108}, {107, 125, 99}, {93, 113, 86}, {83, 103, 78}, {
        74, 96, 75}, {71, 93, 72}, {72, 91, 71}, {77, 96, 74}, {81, 99, 75}, {
        76, 94, 70}, {71, 89, 63}, {68, 87, 59}, {69, 88, 60}, {64, 84, 56}, {
        57, 80, 51}, {53, 76, 47}, {46, 71, 42}, {41, 66, 37}, {44, 70, 43}, {
        51, 80, 32}, {81, 117, 30}, {143, 181, 78}, {166, 202, 106}, {130, 
        163, 76}, {87, 115, 41}, {50, 76, 13}, {32, 54, 5}, {35, 56, 13}, {54,
         75, 36}, {86, 108, 62}, {120, 145, 88}, {135, 165, 91}, {133, 169, 
        73}, {127, 167, 52}, {124, 167, 34}, {121, 163, 37}, {113, 149, 51}, {
        94, 125, 47}, {79, 105, 42}, {60, 82, 35}, {33, 47, 21}, {15, 26, 
        12}, {13, 17, 16}, {10, 11, 16}, {14, 13, 18}, {12, 12, 14}, {11, 10, 
        8}, {8, 7, 3}, {4, 5, 0}, {2, 4, 0}, {0, 2, 0}, {0, 2, 0}, {0, 1, 
        0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 
        2}, {0, 0, 2}, {0, 0, 4}, {0, 0, 2}, {1, 1, 3}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}}, {{93, 145,
         18}, {94, 148, 26}, {88, 137, 30}, {64, 114, 17}, {47, 95, 9}, {48, 
        96, 10}, {66, 113, 19}, {80, 127, 21}, {115, 164, 39}, {125, 174, 
        33}, {133, 179, 29}, {130, 175, 22}, {130, 170, 22}, {131, 168, 28}, {
        134, 167, 37}, {131, 165, 42}, {130, 165, 49}, {88, 123, 21}, {44, 77,
         0}, {25, 55, 0}, {27, 56, 8}, {46, 75, 27}, {79, 110, 50}, {108, 142,
         66}, {168, 203, 109}, {174, 211, 106}, {154, 187, 82}, {109, 139, 
        41}, {72, 97, 16}, {44, 65, 0}, {28, 45, 0}, {27, 44, 0}, {21, 46, 
        4}, {24, 50, 15}, {25, 51, 22}, {25, 50, 28}, {23, 48, 29}, {25, 50, 
        29}, {30, 56, 29}, {34, 64, 26}, {46, 80, 29}, {62, 101, 38}, {80, 
        121, 51}, {88, 131, 59}, {87, 132, 63}, {82, 128, 64}, {73, 118, 
        63}, {63, 106, 60}, {59, 99, 64}, {54, 91, 60}, {50, 87, 54}, {52, 89,
         55}, {57, 94, 60}, {57, 95, 58}, {49, 87, 48}, {40, 78, 39}, {53, 91,
         52}, {51, 89, 52}, {47, 82, 49}, {38, 73, 41}, {30, 64, 37}, {28, 62,
         37}, {34, 68, 44}, {40, 76, 40}, {58, 100, 34}, {74, 120, 32}, {90, 
        140, 43}, {95, 146, 43}, {82, 133, 30}, {71, 121, 22}, {79, 128, 
        36}, {95, 145, 50}, {128, 176, 74}, {126, 175, 60}, {124, 171, 41}, {
        122, 168, 34}, {121, 162, 34}, {108, 145, 31}, {76, 110, 16}, {48, 76,
         2}, {36, 59, 3}, {37, 55, 13}, {35, 50, 17}, {33, 47, 21}, {33, 42, 
        23}, {31, 39, 24}, {32, 35, 24}, {32, 36, 22}, {30, 32, 18}, {28, 31, 
        14}, {24, 27, 10}, {21, 25, 10}, {19, 23, 9}, {14, 20, 10}, {11, 16, 
        10}, {7, 13, 9}, {4, 10, 6}, {4, 10, 6}, {4, 9, 3}, {4, 9, 3}, {7, 10,
         3}, {8, 10, 5}, {10, 11, 6}, {10, 10, 8}, {9, 9, 9}, {9, 9, 9}, {8, 
        10, 7}, {4, 9, 2}, {3, 11, 0}, {5, 16, 0}, {12, 24, 4}, {15, 30, 7}, {
        12, 32, 4}, {5, 25, 0}, {7, 20, 3}, {13, 23, 14}, {16, 20, 19}, {11, 
        16, 12}, {11, 19, 6}, {13, 27, 1}, {9, 32, 0}, {22, 52, 0}, {41, 78, 
        0}, {57, 95, 10}, {63, 101, 14}, {68, 102, 16}, {71, 102, 24}, {73, 
        104, 28}, {84, 121, 43}, {84, 126, 42}, {80, 123, 33}, {77, 121, 
        23}, {93, 139, 31}, {117, 166, 48}, {124, 175, 46}, {114, 168, 31}, {
        108, 162, 24}, {115, 169, 32}, {120, 173, 43}, {121, 170, 52}, {117, 
        164, 58}, {107, 152, 57}, {89, 133, 48}, {76, 111, 43}, {87, 108, 
        65}, {82, 95, 65}, {79, 94, 63}, {84, 99, 68}, {82, 99, 67}, {75, 94, 
        62}, {78, 97, 65}, {87, 107, 72}, {110, 128, 90}, {120, 137, 95}, {
        138, 151, 108}, {176, 184, 137}, {211, 215, 165}, {201, 204, 151}, {
        156, 155, 101}, {118, 120, 73}, {165, 172, 141}, {210, 222, 202}, {
        210, 219, 202}, {205, 216, 202}, {199, 209, 200}, {172, 183, 175}, {
        74, 85, 81}, {10, 22, 20}, {0, 4, 0}, {0, 8, 1}, {7, 23, 13}, {80, 96,
         83}, {170, 189, 170}, {176, 195, 175}, {143, 162, 140}, {32, 54, 
        33}, {0, 14, 0}, {49, 73, 60}, {161, 187, 176}, {184, 211, 202}, {171,
         201, 193}, {178, 208, 200}, {170, 200, 192}, {88, 115, 106}, {0, 10, 
        0}, {0, 7, 0}, {11, 22, 5}, {97, 101, 78}, {118, 117, 87}, {62, 56, 
        22}, {52, 39, 4}, {62, 43, 1}, {93, 61, 14}, {103, 65, 16}, {101, 59, 
        17}, {107, 68, 29}, {117, 77, 42}, {133, 96, 67}, {147, 115, 90}, {
        120, 95, 73}, {70, 53, 33}, {27, 15, 0}, {22, 14, 1}, {22, 14, 3}, {
        24, 11, 3}, {43, 25, 21}, {46, 25, 24}, {46, 21, 17}, {47, 19, 8}, {
        49, 20, 6}, {55, 23, 10}, {60, 28, 13}, {66, 33, 16}, {71, 36, 17}, {
        73, 36, 17}, {74, 36, 13}, {94, 54, 29}, {106, 65, 37}, {111, 66, 
        37}, {100, 53, 23}, {95, 46, 14}, {101, 51, 18}, {105, 55, 22}, {107, 
        54, 22}, {110, 54, 27}, {108, 50, 28}, {103, 46, 26}, {97, 45, 24}, {
        88, 39, 24}, {74, 30, 19}, {59, 22, 14}, {47, 18, 14}, {22, 0, 0}, {
        30, 9, 4}, {66, 42, 32}, {164, 135, 117}, {169, 132, 103}, {155, 111, 
        72}, {162, 110, 62}, {144, 91, 37}, {131, 80, 23}, {158, 111, 57}, {
        173, 131, 83}, {212, 177, 137}, {230, 200, 172}, {224, 206, 186}, {
        131, 123, 112}, {34, 35, 29}, {120, 129, 128}, {220, 234, 235}, {127, 
        143, 143}, {91, 105, 106}, {222, 230, 232}, {200, 202, 201}, {53, 52, 
        50}, {3, 0, 0}, {7, 9, 6}, {76, 78, 75}, {182, 179, 174}, {235, 228, 
        222}, {250, 241, 232}, {255, 247, 236}, {243, 237, 225}, {238, 239, 
        225}, {196, 204, 189}, {132, 146, 129}, {82, 103, 84}, {73, 96, 76}, {
        73, 97, 75}, {73, 97, 73}, {79, 99, 74}, {77, 100, 74}, {84, 107, 
        87}, {83, 109, 96}, {82, 111, 107}, {82, 113, 105}, {82, 118, 90}, {
        83, 122, 78}, {87, 126, 73}, {94, 126, 77}, {98, 124, 89}, {108, 129, 
        98}, {113, 134, 95}, {111, 136, 81}, {56, 86, 16}, {74, 111, 34}, {60,
         99, 34}, {87, 128, 72}, {41, 84, 38}, {26, 71, 28}, {59, 101, 61}, {
        122, 164, 126}, {158, 195, 161}, {151, 186, 154}, {133, 166, 137}, {
        120, 150, 122}, {116, 142, 117}, {120, 144, 120}, {123, 147, 121}, {
        125, 148, 120}, {122, 142, 115}, {110, 130, 102}, {95, 115, 87}, {84, 
        104, 77}, {76, 95, 73}, {68, 87, 67}, {65, 84, 64}, {69, 88, 66}, {71,
         91, 66}, {66, 86, 61}, {63, 83, 56}, {63, 83, 56}, {60, 80, 53}, {54,
         74, 47}, {47, 70, 42}, {44, 67, 39}, {38, 63, 34}, {33, 58, 29}, {35,
         60, 31}, {39, 67, 19}, {55, 89, 3}, {108, 145, 40}, {161, 196, 96}, {
        165, 199, 105}, {129, 158, 74}, {80, 108, 34}, {52, 76, 14}, {44, 67, 
        11}, {51, 74, 22}, {78, 101, 45}, {107, 133, 68}, {119, 150, 72}, {
        120, 156, 58}, {119, 159, 44}, {121, 163, 35}, {123, 164, 42}, {120, 
        155, 61}, {104, 134, 62}, {92, 117, 60}, {73, 94, 53}, {43, 57, 34}, {
        22, 32, 23}, {18, 22, 25}, {13, 13, 21}, {15, 14, 20}, {14, 12, 15}, {
        11, 10, 8}, {7, 7, 0}, {4, 4, 0}, {2, 3, 0}, {1, 2, 0}, {1, 2, 0}, {0,
         1, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 
        2}, {0, 0, 2}, {0, 0, 4}, {0, 0, 2}, {1, 1, 3}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}}, {{81, 133,
         6}, {90, 144, 20}, {87, 139, 28}, {64, 115, 12}, {48, 97, 5}, {51, 
        101, 12}, {63, 112, 23}, {67, 117, 22}, {96, 145, 40}, {105, 153, 
        41}, {113, 158, 41}, {112, 156, 35}, {113, 154, 36}, {117, 156, 41}, {
        123, 159, 51}, {125, 161, 55}, {123, 158, 54}, {73, 107, 12}, {29, 61,
         0}, {23, 53, 0}, {36, 66, 14}, {61, 91, 39}, {102, 134, 71}, {142, 
        176, 99}, {165, 201, 105}, {154, 190, 84}, {132, 166, 56}, {109, 140, 
        37}, {87, 111, 27}, {50, 71, 4}, {29, 43, 0}, {28, 44, 7}, {25, 47, 
        11}, {29, 54, 24}, {35, 61, 36}, {36, 61, 42}, {31, 55, 41}, {25, 52, 
        35}, {23, 51, 26}, {23, 55, 18}, {38, 75, 24}, {57, 95, 36}, {73, 114,
         48}, {76, 117, 51}, {71, 112, 52}, {68, 111, 58}, {68, 109, 65}, {66,
         106, 72}, {62, 97, 75}, {55, 90, 70}, {48, 83, 61}, {47, 83, 57}, {
        50, 87, 56}, {51, 88, 54}, {46, 84, 43}, {41, 80, 36}, {51, 90, 43}, {
        52, 92, 42}, {52, 90, 41}, {47, 85, 36}, {40, 77, 33}, {38, 75, 31}, {
        43, 80, 36}, {48, 87, 34}, {87, 131, 56}, {85, 131, 41}, {86, 136, 
        37}, {92, 143, 40}, {90, 141, 38}, {83, 134, 33}, {81, 131, 32}, {84, 
        135, 32}, {116, 166, 51}, {119, 170, 39}, {128, 181, 31}, {144, 195, 
        38}, {161, 207, 56}, {153, 195, 57}, {114, 153, 36}, {76, 110, 16}, {
        40, 67, 0}, {38, 60, 11}, {36, 54, 14}, {32, 47, 16}, {29, 41, 19}, {
        29, 38, 21}, {28, 34, 22}, {30, 33, 22}, {31, 33, 20}, {29, 31, 17}, {
        25, 27, 13}, {22, 24, 10}, {19, 23, 9}, {16, 19, 10}, {11, 16, 10}, {
        8, 13, 9}, {3, 9, 7}, {3, 9, 7}, {4, 9, 3}, {4, 9, 2}, {6, 9, 2}, {7, 
        10, 3}, {9, 10, 5}, {10, 10, 8}, {10, 10, 12}, {10, 11, 13}, {7, 11, 
        10}, {5, 12, 4}, {4, 15, 0}, {8, 22, 0}, {17, 32, 3}, {24, 41, 7}, {
        26, 48, 10}, {8, 30, 0}, {3, 16, 0}, {12, 20, 9}, {15, 19, 18}, {11, 
        13, 12}, {9, 14, 7}, {15, 27, 7}, {10, 31, 0}, {27, 55, 0}, {53, 88, 
        8}, {74, 113, 22}, {86, 123, 27}, {86, 124, 25}, {83, 117, 22}, {79, 
        114, 20}, {87, 128, 34}, {84, 128, 33}, {72, 116, 21}, {61, 105, 8}, {
        74, 121, 19}, {101, 148, 42}, {113, 162, 47}, {107, 158, 37}, {104, 
        156, 30}, {106, 159, 29}, {107, 159, 32}, {110, 162, 38}, {115, 166, 
        48}, {112, 164, 54}, {97, 145, 43}, {79, 121, 37}, {88, 111, 57}, {87,
         103, 64}, {92, 108, 69}, {103, 119, 80}, {101, 119, 81}, {89, 107, 
        69}, {83, 101, 63}, {86, 104, 66}, {94, 110, 71}, {110, 122, 82}, {
        142, 153, 111}, {196, 203, 161}, {230, 233, 188}, {203, 205, 158}, {
        148, 147, 99}, {113, 115, 75}, {146, 154, 130}, {206, 219, 202}, {215,
         226, 212}, {216, 228, 216}, {202, 213, 205}, {165, 178, 171}, {57, 
        69, 65}, {0, 8, 5}, {0, 6, 1}, {0, 10, 3}, {8, 24, 14}, {82, 98, 
        85}, {180, 199, 180}, {191, 210, 190}, {167, 186, 164}, {53, 75, 
        54}, {0, 18, 5}, {53, 76, 66}, {149, 175, 166}, {180, 207, 200}, {177,
         206, 201}, {173, 204, 199}, {188, 219, 214}, {127, 156, 151}, {11, 
        36, 30}, {0, 14, 3}, {10, 24, 9}, {45, 53, 32}, {99, 99, 75}, {47, 43,
         14}, {79, 70, 39}, {98, 80, 42}, {98, 67, 21}, {110, 72, 23}, {109, 
        71, 26}, {112, 73, 32}, {114, 74, 39}, {132, 95, 66}, {140, 108, 
        83}, {96, 70, 47}, {62, 44, 24}, {22, 9, 0}, {21, 12, 0}, {25, 15, 
        3}, {30, 16, 7}, {50, 33, 26}, {56, 32, 28}, {55, 27, 23}, {44, 16, 
        4}, {46, 17, 1}, {53, 21, 6}, {61, 30, 12}, {74, 39, 20}, {79, 44, 
        24}, {82, 44, 23}, {80, 42, 19}, {96, 54, 30}, {116, 72, 45}, {125, 
        80, 51}, {117, 70, 40}, {109, 58, 27}, {109, 59, 26}, {110, 60, 27}, {
        109, 56, 24}, {117, 60, 33}, {120, 60, 36}, {113, 55, 33}, {104, 49, 
        29}, {98, 47, 30}, {90, 46, 33}, {71, 34, 26}, {50, 19, 14}, {50, 25, 
        20}, {30, 5, 0}, {53, 25, 13}, {150, 115, 93}, {156, 113, 79}, {169, 
        116, 72}, {190, 130, 76}, {157, 95, 36}, {167, 108, 48}, {151, 99, 
        41}, {159, 113, 63}, {218, 183, 141}, {239, 214, 184}, {202, 189, 
        170}, {80, 77, 68}, {16, 22, 20}, {149, 163, 166}, {205, 222, 229}, {
        119, 136, 143}, {120, 135, 140}, {234, 244, 246}, {192, 196, 197}, {
        53, 53, 53}, {2, 2, 0}, {23, 27, 26}, {87, 93, 91}, {183, 183, 181}, {
        230, 226, 223}, {248, 240, 237}, {255, 248, 242}, {243, 239, 228}, {
        243, 244, 230}, {219, 226, 210}, {152, 165, 145}, {100, 118, 94}, {85,
         105, 78}, {81, 101, 73}, {85, 104, 74}, {99, 116, 84}, {107, 124, 
        92}, {106, 125, 93}, {105, 128, 100}, {106, 130, 116}, {104, 133, 
        113}, {102, 139, 98}, {105, 144, 89}, {110, 149, 86}, {115, 148, 
        93}, {117, 141, 109}, {123, 143, 118}, {128, 147, 115}, {124, 146, 
        99}, {62, 91, 24}, {76, 109, 38}, {49, 85, 24}, {70, 110, 60}, {112, 
        160, 120}, {76, 128, 92}, {75, 125, 90}, {108, 157, 125}, {134, 179, 
        150}, {134, 177, 149}, {120, 160, 134}, {104, 139, 115}, {89, 123, 
        98}, {100, 130, 106}, {110, 138, 113}, {118, 144, 115}, {115, 140, 
        110}, {104, 128, 96}, {89, 113, 81}, {79, 102, 73}, {74, 96, 73}, {64,
         86, 65}, {57, 79, 56}, {59, 81, 58}, {60, 82, 59}, {57, 80, 54}, {55,
         78, 52}, {58, 81, 55}, {50, 73, 47}, {44, 67, 39}, {38, 61, 33}, {36,
         59, 31}, {32, 57, 28}, {28, 53, 24}, {27, 52, 23}, {31, 58, 13}, {40,
         73, 0}, {66, 102, 6}, {126, 160, 66}, {170, 203, 112}, {158, 188, 
        102}, {111, 140, 58}, {75, 101, 28}, {56, 81, 13}, {54, 79, 14}, {62, 
        88, 23}, {74, 101, 30}, {84, 118, 34}, {99, 136, 40}, {113, 155, 
        47}, {121, 165, 44}, {122, 162, 47}, {122, 157, 63}, {108, 139, 63}, {
        99, 125, 62}, {81, 103, 57}, {51, 65, 40}, {29, 39, 28}, {24, 28, 
        29}, {20, 20, 28}, {15, 14, 22}, {14, 12, 17}, {11, 9, 10}, {7, 6, 
        2}, {4, 4, 0}, {2, 2, 0}, {1, 1, 0}, {1, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 
        2}, {0, 0, 4}, {0, 0, 2}, {1, 1, 3}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}}, {{55, 103, 0}, {74, 
        123, 14}, {72, 121, 16}, {54, 104, 5}, {56, 105, 14}, {66, 114, 30}, {
        69, 118, 39}, {74, 120, 47}, {64, 110, 37}, {68, 112, 37}, {73, 115, 
        39}, {78, 119, 40}, {79, 118, 37}, {78, 116, 31}, {85, 121, 34}, {93, 
        129, 39}, {88, 121, 30}, {70, 103, 14}, {45, 77, 1}, {35, 66, 0}, {54,
         85, 25}, {94, 125, 66}, {133, 165, 98}, {154, 189, 109}, {145, 180, 
        86}, {107, 143, 37}, {98, 132, 22}, {113, 144, 40}, {100, 124, 38}, {
        65, 86, 19}, {49, 62, 18}, {44, 59, 26}, {38, 59, 28}, {39, 63, 37}, {
        41, 66, 45}, {39, 63, 47}, {33, 59, 46}, {29, 56, 41}, {27, 57, 33}, {
        26, 60, 25}, {39, 75, 27}, {52, 91, 34}, {68, 108, 46}, {76, 116, 
        56}, {75, 114, 61}, {71, 110, 65}, {68, 105, 71}, {65, 100, 76}, {62, 
        96, 82}, {52, 84, 73}, {56, 88, 73}, {59, 92, 71}, {45, 80, 50}, {39, 
        75, 37}, {51, 90, 45}, {64, 104, 51}, {68, 109, 49}, {79, 121, 57}, {
        89, 132, 63}, {86, 129, 58}, {71, 114, 43}, {53, 96, 25}, {41, 84, 
        13}, {36, 80, 5}, {69, 114, 31}, {86, 133, 41}, {96, 144, 44}, {100, 
        149, 42}, {99, 151, 43}, {87, 139, 31}, {74, 125, 20}, {74, 126, 
        15}, {100, 152, 26}, {107, 160, 16}, {123, 178, 12}, {146, 200, 24}, {
        160, 212, 41}, {159, 207, 46}, {140, 183, 42}, {124, 161, 48}, {94, 
        122, 45}, {48, 71, 15}, {25, 47, 0}, {26, 43, 7}, {19, 32, 6}, {22, 
        31, 14}, {28, 34, 22}, {21, 24, 13}, {29, 31, 20}, {29, 31, 18}, {27, 
        29, 16}, {25, 27, 14}, {20, 23, 12}, {15, 18, 9}, {11, 14, 7}, {7, 12,
         8}, {6, 12, 12}, {4, 10, 8}, {3, 8, 2}, {3, 8, 1}, {6, 9, 0}, {8, 11,
         2}, {9, 11, 6}, {9, 11, 8}, {13, 14, 16}, {6, 10, 11}, {7, 13, 11}, {
        8, 18, 9}, {5, 18, 0}, {13, 30, 0}, {47, 65, 25}, {84, 106, 60}, {63, 
        89, 41}, {32, 57, 15}, {8, 24, 0}, {4, 15, 0}, {14, 16, 13}, {15, 17, 
        16}, {10, 15, 8}, {6, 18, 0}, {18, 36, 0}, {48, 77, 11}, {88, 124, 
        36}, {110, 151, 47}, {112, 154, 42}, {111, 152, 34}, {120, 158, 39}, {
        129, 168, 51}, {114, 158, 45}, {94, 140, 32}, {65, 110, 9}, {44, 88, 
        0}, {53, 96, 6}, {79, 124, 33}, {95, 140, 47}, {94, 140, 42}, {88, 
        137, 30}, {92, 142, 27}, {93, 147, 25}, {94, 148, 24}, {95, 149, 
        25}, {93, 149, 26}, {89, 142, 24}, {86, 132, 33}, {92, 119, 52}, {104,
         124, 75}, {112, 132, 83}, {111, 130, 84}, {107, 126, 81}, {102, 121, 
        76}, {95, 112, 70}, {88, 103, 62}, {90, 102, 62}, {112, 123, 83}, {
        174, 182, 143}, {217, 224, 183}, {226, 228, 188}, {198, 199, 159}, {
        148, 149, 107}, {131, 135, 100}, {198, 207, 186}, {207, 221, 206}, {
        220, 232, 220}, {224, 237, 227}, {200, 213, 206}, {125, 140, 135}, {
        42, 57, 54}, {0, 13, 10}, {0, 9, 4}, {0, 7, 0}, {0, 15, 5}, {88, 106, 
        94}, {197, 215, 199}, {200, 219, 199}, {166, 185, 163}, {64, 86, 
        65}, {0, 16, 3}, {33, 56, 46}, {144, 170, 161}, {174, 201, 194}, {167,
         196, 192}, {193, 223, 221}, {177, 207, 205}, {164, 193, 189}, {62, 
        89, 84}, {0, 14, 7}, {0, 6, 0}, {53, 64, 47}, {133, 136, 115}, {159, 
        157, 132}, {115, 108, 80}, {79, 65, 30}, {84, 57, 12}, {105, 71, 
        23}, {118, 81, 37}, {127, 89, 50}, {117, 78, 45}, {131, 94, 65}, {135,
         103, 78}, {60, 34, 11}, {48, 27, 8}, {30, 14, 0}, {30, 18, 2}, {44, 
        32, 20}, {50, 36, 25}, {56, 37, 30}, {61, 38, 32}, {58, 31, 24}, {45, 
        17, 5}, {51, 22, 6}, {60, 28, 13}, {69, 38, 20}, {81, 46, 27}, {88, 
        53, 33}, {95, 57, 36}, {98, 60, 37}, {91, 49, 25}, {104, 60, 33}, {
        116, 71, 42}, {117, 70, 40}, {110, 59, 28}, {102, 52, 19}, {102, 52, 
        19}, {108, 55, 23}, {111, 54, 27}, {112, 52, 28}, {118, 60, 38}, {117,
         62, 41}, {101, 50, 31}, {89, 43, 28}, {74, 36, 25}, {55, 22, 13}, {
        47, 18, 10}, {41, 13, 2}, {69, 37, 22}, {128, 91, 65}, {169, 121, 
        85}, {170, 114, 67}, {170, 104, 46}, {180, 112, 51}, {168, 107, 44}, {
        189, 135, 75}, {189, 143, 93}, {170, 137, 94}, {194, 173, 142}, {183, 
        175, 156}, {36, 39, 30}, {13, 25, 25}, {125, 142, 149}, {239, 255, 
        255}, {99, 116, 126}, {148, 162, 171}, {243, 252, 255}, {182, 187, 
        190}, {42, 43, 45}, {2, 6, 5}, {14, 23, 22}, {134, 143, 142}, {207, 
        209, 208}, {232, 230, 231}, {253, 247, 247}, {252, 244, 242}, {247, 
        242, 236}, {240, 240, 228}, {233, 240, 222}, {191, 203, 179}, {134, 
        150, 121}, {106, 125, 93}, {111, 128, 94}, {113, 129, 93}, {115, 129, 
        94}, {127, 142, 103}, {128, 145, 101}, {120, 141, 100}, {126, 151, 
        121}, {128, 158, 124}, {111, 148, 94}, {104, 143, 76}, {118, 156, 
        83}, {131, 166, 102}, {119, 145, 108}, {96, 116, 91}, {98, 117, 87}, {
        109, 132, 88}, {57, 86, 22}, {93, 126, 57}, {52, 87, 29}, {35, 77, 
        29}, {65, 119, 83}, {120, 179, 147}, {139, 196, 164}, {94, 150, 
        121}, {78, 131, 103}, {110, 160, 133}, {121, 169, 143}, {99, 143, 
        118}, {78, 121, 94}, {70, 109, 82}, {89, 125, 97}, {92, 127, 95}, {
        104, 135, 103}, {90, 120, 86}, {90, 120, 84}, {75, 102, 69}, {69, 95, 
        68}, {64, 88, 66}, {61, 85, 63}, {60, 84, 62}, {58, 82, 60}, {54, 78, 
        54}, {53, 77, 53}, {56, 80, 56}, {47, 71, 47}, {47, 70, 44}, {43, 66, 
        40}, {37, 60, 34}, {30, 53, 25}, {25, 48, 20}, {23, 46, 18}, {23, 48, 
        8}, {17, 45, 0}, {38, 69, 0}, {77, 106, 26}, {115, 144, 62}, {136, 
        164, 79}, {127, 155, 70}, {97, 125, 41}, {71, 98, 19}, {55, 82, 5}, {
        55, 83, 8}, {61, 89, 12}, {71, 105, 21}, {86, 122, 32}, {98, 138, 
        41}, {106, 147, 43}, {110, 151, 45}, {110, 146, 46}, {106, 139, 48}, {
        85, 113, 38}, {62, 86, 28}, {50, 66, 30}, {32, 44, 24}, {20, 25, 
        19}, {21, 22, 26}, {8, 7, 15}, {13, 12, 20}, {14, 11, 20}, {10, 7, 
        16}, {5, 4, 12}, {5, 4, 12}, {4, 2, 13}, {2, 1, 7}, {0, 0, 0}, {0, 1, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 
        2}, {0, 0, 4}, {0, 0, 2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
        1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}}, {{25, 67, 0}, {57, 
        99, 13}, {72, 114, 30}, {66, 109, 29}, {64, 108, 31}, {62, 105, 36}, {
        51, 95, 36}, {47, 89, 39}, {38, 79, 35}, {44, 82, 41}, {50, 87, 44}, {
        47, 85, 38}, {39, 76, 22}, {36, 72, 8}, {47, 83, 13}, {63, 97, 20}, {
        85, 119, 35}, {72, 104, 19}, {60, 93, 12}, {69, 101, 25}, {101, 134, 
        63}, {136, 169, 100}, {153, 186, 115}, {154, 189, 109}, {107, 142, 
        50}, {75, 111, 11}, {71, 104, 0}, {85, 115, 15}, {78, 103, 19}, {58, 
        79, 14}, {49, 64, 23}, {48, 63, 34}, {46, 66, 39}, {47, 71, 47}, {49, 
        74, 55}, {45, 69, 55}, {35, 61, 48}, {29, 57, 42}, {28, 60, 36}, {31, 
        65, 30}, {44, 82, 33}, {60, 99, 44}, {77, 117, 57}, {83, 122, 65}, {
        79, 117, 68}, {72, 108, 70}, {63, 98, 68}, {57, 90, 71}, {57, 88, 
        80}, {48, 79, 73}, {49, 81, 66}, {49, 83, 59}, {42, 77, 44}, {52, 89, 
        45}, {77, 117, 64}, {92, 134, 70}, {83, 127, 52}, {90, 135, 54}, {97, 
        143, 55}, {97, 144, 52}, {88, 135, 43}, {73, 120, 26}, {60, 107, 
        13}, {53, 100, 6}, {54, 100, 10}, {75, 122, 28}, {91, 140, 35}, {103, 
        153, 42}, {108, 161, 47}, {98, 151, 37}, {82, 134, 23}, {80, 133, 
        15}, {112, 165, 35}, {116, 172, 23}, {130, 188, 16}, {151, 209, 27}, {
        167, 222, 41}, {166, 218, 47}, {151, 198, 44}, {135, 175, 50}, {116, 
        149, 62}, {67, 93, 30}, {34, 58, 6}, {26, 47, 6}, {20, 35, 6}, {22, 
        34, 14}, {27, 35, 22}, {19, 25, 15}, {26, 29, 20}, {26, 28, 17}, {26, 
        28, 17}, {24, 26, 13}, {20, 23, 12}, {16, 19, 10}, {12, 15, 8}, {8, 
        13, 9}, {5, 11, 11}, {4, 10, 10}, {3, 10, 3}, {4, 10, 0}, {5, 11, 
        0}, {6, 12, 0}, {8, 11, 4}, {6, 11, 5}, {3, 7, 6}, {2, 8, 8}, {3, 12, 
        7}, {7, 19, 5}, {13, 29, 2}, {31, 52, 11}, {71, 96, 41}, {107, 135, 
        76}, {95, 124, 68}, {57, 83, 35}, {20, 39, 7}, {7, 18, 1}, {11, 13, 
        8}, {11, 13, 10}, {10, 15, 8}, {12, 21, 0}, {19, 38, 0}, {60, 90, 
        20}, {105, 142, 47}, {121, 164, 49}, {125, 169, 45}, {134, 180, 45}, {
        147, 189, 51}, {148, 192, 57}, {131, 178, 50}, {108, 156, 38}, {74, 
        119, 14}, {48, 92, 0}, {50, 92, 10}, {72, 113, 35}, {87, 128, 52}, {
        88, 131, 51}, {80, 125, 34}, {78, 126, 24}, {80, 130, 17}, {81, 135, 
        13}, {81, 137, 10}, {80, 137, 8}, {79, 135, 8}, {82, 132, 21}, {90, 
        122, 46}, {105, 129, 71}, {114, 137, 81}, {116, 136, 83}, {112, 132, 
        79}, {108, 126, 76}, {103, 119, 72}, {100, 113, 69}, {108, 119, 77}, {
        125, 133, 94}, {176, 182, 144}, {212, 218, 180}, {226, 230, 193}, {
        215, 217, 180}, {182, 184, 147}, {174, 179, 149}, {208, 219, 202}, {
        211, 227, 214}, {214, 227, 217}, {208, 224, 214}, {188, 203, 196}, {
        127, 144, 138}, {54, 69, 66}, {10, 26, 23}, {0, 10, 4}, {0, 15, 9}, {
        18, 35, 27}, {98, 116, 104}, {189, 207, 191}, {201, 220, 201}, {185, 
        204, 184}, {92, 111, 92}, {6, 26, 14}, {22, 42, 33}, {123, 144, 
        139}, {171, 196, 192}, {172, 198, 195}, {182, 211, 209}, {172, 202, 
        202}, {184, 212, 213}, {147, 173, 170}, {106, 129, 123}, {94, 111, 
        101}, {101, 113, 99}, {126, 130, 113}, {136, 135, 115}, {101, 97, 
        72}, {76, 63, 31}, {95, 72, 30}, {121, 90, 44}, {115, 82, 41}, {120, 
        84, 48}, {123, 87, 55}, {122, 87, 59}, {111, 79, 56}, {63, 36, 15}, {
        44, 23, 4}, {29, 13, 0}, {32, 19, 3}, {46, 32, 19}, {51, 34, 24}, {55,
         37, 27}, {60, 37, 31}, {56, 29, 20}, {47, 19, 5}, {54, 25, 9}, {64, 
        33, 15}, {71, 40, 22}, {77, 44, 25}, {84, 49, 29}, {90, 54, 32}, {95, 
        57, 34}, {87, 47, 22}, {97, 55, 30}, {110, 64, 38}, {112, 65, 37}, {
        108, 59, 29}, {104, 53, 22}, {103, 52, 21}, {107, 54, 23}, {103, 47, 
        20}, {108, 51, 24}, {120, 62, 38}, {122, 68, 44}, {111, 60, 39}, {102,
         55, 37}, {86, 44, 30}, {60, 24, 12}, {50, 18, 7}, {43, 11, 0}, {65, 
        30, 11}, {124, 82, 57}, {170, 120, 83}, {171, 110, 63}, {169, 100, 
        43}, {185, 115, 53}, {183, 119, 58}, {167, 112, 55}, {169, 126, 75}, {
        152, 120, 79}, {140, 123, 93}, {132, 130, 109}, {38, 45, 37}, {35, 51,
         51}, {161, 178, 186}, {223, 241, 253}, {116, 132, 145}, {146, 158, 
        170}, {237, 246, 255}, {187, 192, 196}, {49, 53, 54}, {7, 13, 11}, {
        19, 30, 26}, {138, 149, 145}, {208, 214, 214}, {232, 232, 234}, {249, 
        243, 247}, {246, 237, 240}, {243, 238, 235}, {241, 238, 229}, {233, 
        238, 218}, {194, 204, 177}, {141, 156, 123}, {117, 133, 96}, {122, 
        138, 99}, {126, 141, 102}, {131, 141, 104}, {140, 151, 109}, {135, 
        152, 98}, {151, 171, 118}, {146, 169, 123}, {112, 142, 92}, {83, 120, 
        51}, {75, 116, 38}, {79, 120, 41}, {84, 121, 52}, {90, 116, 77}, {86, 
        109, 81}, {106, 126, 98}, {110, 132, 93}, {81, 111, 51}, {159, 194, 
        128}, {115, 150, 92}, {36, 80, 31}, {35, 91, 54}, {95, 159, 125}, {
        129, 190, 159}, {99, 160, 129}, {82, 141, 111}, {112, 168, 139}, {135,
         190, 161}, {131, 181, 152}, {76, 125, 95}, {64, 111, 79}, {80, 124, 
        89}, {86, 128, 90}, {98, 136, 97}, {83, 120, 79}, {81, 116, 74}, {63, 
        98, 58}, {71, 100, 72}, {63, 91, 68}, {60, 88, 65}, {67, 95, 73}, {73,
         101, 79}, {69, 97, 75}, {59, 87, 65}, {52, 80, 58}, {55, 80, 58}, {
        52, 76, 54}, {45, 69, 45}, {39, 62, 36}, {32, 55, 29}, {29, 49, 22}, {
        26, 46, 19}, {24, 45, 12}, {21, 44, 0}, {25, 53, 0}, {40, 66, 1}, {61,
         89, 15}, {84, 111, 30}, {97, 125, 40}, {100, 128, 41}, {97, 125, 
        40}, {63, 91, 7}, {54, 83, 1}, {50, 81, 1}, {61, 94, 13}, {81, 116, 
        32}, {91, 129, 42}, {88, 129, 37}, {81, 121, 25}, {100, 136, 40}, {94,
         127, 36}, {73, 104, 28}, {55, 81, 20}, {46, 64, 24}, {33, 47, 22}, {
        23, 31, 20}, {23, 28, 24}, {21, 22, 24}, {16, 15, 20}, {10, 9, 14}, {
        6, 5, 11}, {1, 0, 8}, {0, 0, 9}, {0, 0, 11}, {4, 3, 11}, {11, 11, 
        11}, {9, 10, 5}, {5, 5, 3}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
        1}, {4, 4, 4}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 
        2}, {0, 0, 2}, {0, 0, 4}, {0, 0, 2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 
        0}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}}, {{20, 50, 
        0}, {47, 80, 27}, {57, 90, 37}, {47, 82, 28}, {38, 75, 24}, {31, 66, 
        24}, {19, 54, 22}, {14, 49, 25}, {15, 49, 33}, {22, 54, 41}, {26, 58, 
        43}, {19, 53, 29}, {6, 40, 3}, {2, 39, 0}, {21, 57, 0}, {44, 80, 8}, {
        77, 110, 31}, {74, 106, 23}, {78, 112, 25}, {105, 140, 50}, {144, 180,
         92}, {169, 204, 120}, {159, 196, 118}, {140, 177, 97}, {72, 107, 
        23}, {49, 84, 0}, {44, 78, 0}, {53, 84, 0}, {51, 78, 0}, {48, 70, 
        8}, {49, 67, 27}, {48, 64, 37}, {45, 68, 42}, {50, 74, 52}, {51, 76, 
        57}, {45, 69, 55}, {32, 58, 45}, {27, 56, 38}, {29, 62, 35}, {35, 71, 
        33}, {59, 97, 46}, {73, 112, 55}, {84, 124, 62}, {82, 121, 64}, {75, 
        111, 63}, {66, 100, 63}, {58, 90, 66}, {51, 82, 66}, {49, 79, 69}, {
        45, 75, 65}, {45, 76, 58}, {42, 75, 46}, {41, 78, 37}, {67, 106, 
        53}, {101, 142, 76}, {114, 157, 78}, {89, 135, 45}, {90, 138, 39}, {
        91, 142, 37}, {96, 148, 38}, {96, 149, 35}, {88, 141, 27}, {73, 126, 
        12}, {64, 113, 4}, {69, 116, 20}, {81, 126, 31}, {87, 137, 26}, {100, 
        151, 32}, {118, 172, 48}, {124, 178, 56}, {119, 174, 55}, {122, 177, 
        57}, {131, 186, 58}, {132, 187, 44}, {136, 192, 29}, {149, 206, 31}, {
        163, 217, 43}, {164, 216, 46}, {151, 200, 46}, {140, 183, 52}, {123, 
        160, 65}, {76, 107, 37}, {36, 64, 5}, {21, 44, 0}, {16, 33, 1}, {19, 
        33, 10}, {22, 33, 17}, {16, 24, 13}, {20, 26, 16}, {22, 25, 16}, {22, 
        25, 14}, {21, 24, 13}, {19, 22, 13}, {17, 20, 11}, {12, 17, 10}, {10, 
        15, 11}, {4, 9, 12}, {2, 11, 10}, {2, 12, 4}, {4, 12, 0}, {4, 12, 
        0}, {4, 13, 0}, {5, 11, 0}, {4, 11, 3}, {2, 8, 4}, {4, 13, 8}, {6, 18,
         8}, {7, 22, 1}, {15, 37, 0}, {46, 73, 18}, {91, 122, 52}, {127, 159, 
        86}, {114, 146, 83}, {72, 100, 49}, {29, 49, 14}, {8, 21, 1}, {7, 12, 
        5}, {10, 12, 9}, {12, 17, 10}, {17, 27, 3}, {19, 38, 0}, {69, 99, 
        25}, {116, 154, 55}, {126, 172, 50}, {132, 180, 44}, {148, 196, 50}, {
        161, 207, 57}, {159, 205, 57}, {144, 192, 54}, {125, 174, 48}, {93, 
        136, 28}, {60, 101, 9}, {50, 88, 13}, {63, 100, 33}, {78, 114, 52}, {
        82, 121, 54}, {78, 119, 40}, {75, 120, 27}, {78, 127, 18}, {85, 139, 
        19}, {84, 140, 13}, {76, 133, 2}, {71, 131, 0}, {76, 129, 13}, {83, 
        121, 36}, {99, 128, 61}, {110, 136, 71}, {110, 134, 72}, {105, 126, 
        67}, {102, 121, 65}, {101, 118, 66}, {101, 114, 68}, {110, 121, 78}, {
        127, 135, 94}, {175, 181, 143}, {208, 214, 178}, {224, 230, 196}, {
        224, 227, 196}, {205, 208, 177}, {205, 211, 185}, {205, 218, 201}, {
        212, 230, 218}, {216, 232, 222}, {212, 229, 219}, {195, 212, 204}, {
        135, 154, 148}, {55, 71, 68}, {1, 20, 16}, {0, 6, 0}, {0, 6, 0}, {35, 
        55, 46}, {123, 143, 132}, {190, 211, 196}, {195, 216, 199}, {198, 219,
         202}, {130, 148, 132}, {26, 42, 32}, {16, 31, 24}, {104, 120, 117}, {
        177, 197, 195}, {185, 209, 209}, {172, 198, 199}, {160, 188, 191}, {
        190, 218, 219}, {211, 237, 238}, {198, 220, 218}, {189, 206, 200}, {
        171, 183, 173}, {178, 184, 170}, {184, 185, 167}, {137, 135, 114}, {
        97, 87, 60}, {91, 73, 35}, {116, 93, 51}, {110, 82, 45}, {118, 87, 
        56}, {135, 101, 74}, {112, 77, 55}, {80, 49, 28}, {56, 29, 10}, {39, 
        18, 1}, {29, 13, 0}, {35, 22, 6}, {47, 33, 20}, {51, 34, 24}, {54, 34,
         25}, {58, 33, 26}, {53, 26, 17}, {50, 22, 8}, {57, 30, 13}, {66, 37, 
        19}, {72, 41, 23}, {74, 41, 22}, {78, 43, 23}, {84, 48, 26}, {90, 52, 
        29}, {85, 45, 20}, {91, 49, 24}, {101, 55, 31}, {105, 58, 32}, {104, 
        57, 29}, {103, 54, 24}, {101, 52, 22}, {101, 50, 21}, {93, 39, 11}, {
        103, 49, 21}, {121, 67, 39}, {128, 74, 48}, {123, 73, 48}, {121, 73, 
        51}, {101, 58, 41}, {68, 29, 14}, {57, 21, 7}, {52, 16, 0}, {60, 24, 
        2}, {112, 68, 41}, {170, 118, 81}, {173, 115, 69}, {166, 99, 44}, {
        179, 110, 51}, {184, 123, 66}, {175, 122, 68}, {176, 136, 87}, {166, 
        138, 98}, {153, 142, 112}, {106, 108, 87}, {11, 23, 13}, {41, 57, 
        57}, {205, 222, 230}, {214, 230, 243}, {134, 146, 162}, {155, 165, 
        177}, {236, 245, 254}, {189, 196, 202}, {48, 53, 56}, {1, 10, 7}, {24,
         37, 30}, {145, 158, 151}, {216, 222, 220}, {234, 235, 237}, {246, 
        241, 247}, {240, 234, 238}, {241, 235, 235}, {243, 240, 231}, {229, 
        234, 214}, {195, 206, 176}, {147, 161, 125}, {124, 139, 98}, {133, 
        146, 103}, {140, 151, 109}, {145, 151, 113}, {151, 160, 115}, {148, 
        163, 106}, {151, 171, 108}, {121, 147, 86}, {87, 118, 51}, {77, 116, 
        35}, {68, 110, 24}, {53, 95, 11}, {52, 92, 22}, {70, 99, 55}, {116, 
        141, 109}, {164, 187, 158}, {123, 147, 111}, {65, 95, 43}, {150, 186, 
        125}, {160, 198, 139}, {116, 163, 109}, {96, 153, 110}, {114, 176, 
        137}, {107, 169, 132}, {73, 135, 98}, {68, 130, 93}, {105, 165, 
        129}, {135, 192, 157}, {137, 193, 156}, {99, 154, 115}, {66, 118, 
        79}, {66, 114, 72}, {68, 115, 69}, {86, 129, 83}, {75, 117, 67}, {83, 
        123, 71}, {75, 114, 69}, {81, 114, 85}, {72, 104, 81}, {66, 100, 
        76}, {72, 105, 84}, {78, 111, 90}, {79, 112, 91}, {77, 109, 88}, {75, 
        107, 86}, {64, 93, 73}, {57, 84, 65}, {48, 71, 51}, {40, 62, 41}, {35,
         54, 32}, {32, 50, 26}, {27, 45, 21}, {23, 41, 15}, {14, 35, 4}, {14, 
        36, 0}, {20, 42, 0}, {31, 55, 0}, {50, 73, 1}, {68, 93, 12}, {83, 108,
         24}, {89, 117, 30}, {78, 106, 21}, {58, 87, 3}, {43, 74, 0}, {53, 86,
         7}, {79, 114, 34}, {95, 132, 52}, {92, 131, 48}, {81, 120, 37}, {87, 
        122, 42}, {86, 118, 43}, {80, 109, 45}, {70, 94, 44}, {57, 74, 38}, {
        36, 50, 25}, {14, 25, 9}, {3, 11, 0}, {15, 21, 11}, {12, 15, 6}, {9, 
        12, 1}, {11, 14, 3}, {11, 14, 5}, {8, 11, 4}, {7, 9, 6}, {9, 11, 8}, {
        0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
        0, 0}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 
        2}, {0, 0, 2}, {0, 0, 4}, {0, 0, 2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 
        0}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}}, {{25, 48, 
        6}, {40, 65, 23}, {39, 64, 24}, {24, 50, 13}, {17, 44, 11}, {9, 37, 
        12}, {0, 29, 11}, {0, 27, 17}, {8, 37, 33}, {13, 42, 38}, {16, 46, 
        38}, {10, 41, 23}, {2, 33, 0}, {4, 37, 0}, {26, 62, 1}, {50, 86, 
        16}, {64, 96, 21}, {72, 104, 21}, {90, 124, 29}, {116, 153, 50}, {143,
         181, 78}, {151, 188, 92}, {132, 170, 83}, {109, 146, 68}, {63, 100, 
        23}, {48, 82, 5}, {40, 74, 0}, {38, 69, 0}, {35, 62, 0}, {40, 65, 
        7}, {46, 67, 26}, {41, 61, 33}, {44, 67, 41}, {48, 72, 50}, {49, 73, 
        57}, {39, 66, 51}, {26, 54, 39}, {20, 52, 31}, {28, 63, 31}, {38, 75, 
        32}, {64, 103, 50}, {75, 115, 53}, {77, 117, 54}, {65, 105, 45}, {52, 
        88, 40}, {46, 80, 43}, {47, 77, 53}, {45, 74, 56}, {43, 71, 56}, {46, 
        77, 59}, {52, 85, 58}, {48, 82, 45}, {49, 87, 36}, {79, 119, 56}, {
        108, 150, 74}, {112, 156, 67}, {82, 130, 30}, {80, 130, 19}, {80, 133,
         15}, {92, 146, 24}, {103, 157, 33}, {103, 158, 31}, {90, 145, 18}, {
        76, 129, 11}, {87, 135, 35}, {90, 136, 37}, {90, 141, 23}, {108, 161, 
        31}, {141, 197, 62}, {159, 215, 82}, {159, 215, 92}, {161, 216, 97}, {
        145, 199, 79}, {133, 188, 58}, {122, 177, 31}, {118, 173, 17}, {121, 
        175, 15}, {124, 175, 18}, {120, 168, 22}, {113, 158, 31}, {99, 139, 
        42}, {67, 101, 25}, {32, 62, 0}, {12, 39, 0}, {7, 27, 0}, {11, 26, 
        3}, {14, 27, 10}, {12, 22, 11}, {16, 23, 15}, {17, 22, 15}, {18, 24, 
        14}, {18, 24, 12}, {19, 22, 13}, {15, 21, 11}, {13, 18, 11}, {11, 17, 
        13}, {2, 10, 12}, {1, 11, 10}, {3, 13, 5}, {2, 13, 0}, {0, 12, 0}, {0,
         12, 0}, {2, 11, 0}, {1, 12, 0}, {4, 14, 6}, {10, 21, 13}, {12, 26, 
        11}, {8, 28, 0}, {19, 45, 0}, {56, 87, 19}, {103, 138, 54}, {132, 170,
         83}, {128, 164, 94}, {87, 117, 63}, {41, 63, 25}, {17, 31, 8}, {10, 
        17, 9}, {10, 12, 9}, {11, 16, 9}, {14, 26, 4}, {23, 42, 0}, {64, 94, 
        22}, {106, 146, 47}, {120, 166, 44}, {123, 171, 35}, {132, 182, 35}, {
        142, 191, 39}, {146, 195, 44}, {146, 195, 52}, {138, 188, 57}, {117, 
        161, 50}, {82, 123, 31}, {56, 94, 21}, {54, 90, 28}, {69, 102, 45}, {
        80, 116, 52}, {81, 119, 42}, {80, 123, 33}, {89, 136, 30}, {102, 153, 
        34}, {99, 154, 27}, {79, 138, 9}, {69, 128, 0}, {71, 126, 9}, {84, 
        124, 35}, {96, 128, 53}, {102, 132, 60}, {98, 125, 56}, {92, 117, 
        51}, {92, 112, 51}, {94, 111, 56}, {95, 109, 58}, {102, 111, 66}, {
        128, 136, 95}, {185, 191, 155}, {215, 221, 187}, {226, 233, 202}, {
        223, 229, 201}, {203, 209, 183}, {200, 210, 186}, {200, 217, 201}, {
        210, 230, 218}, {215, 232, 222}, {209, 229, 218}, {193, 212, 206}, {
        135, 154, 148}, {49, 68, 64}, {0, 10, 6}, {0, 6, 0}, {0, 6, 0}, {57, 
        76, 70}, {154, 174, 165}, {198, 218, 206}, {184, 205, 190}, {189, 210,
         195}, {141, 159, 145}, {33, 44, 36}, {12, 21, 16}, {79, 91, 87}, {
        159, 175, 174}, {173, 193, 194}, {141, 162, 165}, {116, 140, 144}, {
        140, 165, 169}, {187, 211, 213}, {204, 224, 225}, {219, 235, 232}, {
        204, 217, 208}, {199, 207, 194}, {186, 189, 172}, {130, 129, 111}, {
        93, 87, 63}, {111, 98, 64}, {112, 94, 58}, {106, 86, 53}, {115, 90, 
        60}, {117, 87, 63}, {90, 59, 39}, {63, 34, 16}, {50, 24, 9}, {33, 14, 
        0}, {30, 14, 0}, {39, 27, 13}, {49, 37, 23}, {49, 32, 22}, {51, 31, 
        22}, {55, 30, 23}, {49, 22, 13}, {50, 24, 9}, {59, 32, 15}, {67, 40, 
        23}, {70, 41, 23}, {69, 38, 20}, {69, 36, 17}, {76, 41, 21}, {83, 47, 
        25}, {84, 46, 23}, {87, 47, 22}, {92, 47, 24}, {97, 51, 27}, {99, 53, 
        27}, {100, 53, 27}, {98, 48, 23}, {94, 44, 17}, {86, 36, 9}, {99, 50, 
        20}, {119, 68, 39}, {128, 77, 48}, {132, 81, 54}, {136, 86, 61}, {118,
         72, 49}, {82, 39, 20}, {67, 29, 10}, {67, 29, 10}, {62, 21, 0}, {95, 
        51, 22}, {164, 114, 79}, {190, 133, 88}, {174, 111, 60}, {166, 101, 
        47}, {162, 105, 52}, {179, 131, 82}, {162, 125, 80}, {160, 138, 99}, {
        205, 200, 170}, {138, 143, 123}, {26, 39, 29}, {92, 108, 108}, {223, 
        237, 246}, {217, 229, 243}, {121, 130, 145}, {169, 177, 190}, {244, 
        251, 255}, {196, 203, 209}, {42, 50, 52}, {0, 9, 5}, {23, 39, 28}, {
        147, 163, 152}, {222, 228, 226}, {240, 241, 243}, {248, 243, 250}, {
        241, 234, 241}, {243, 237, 239}, {246, 243, 236}, {235, 240, 218}, {
        207, 216, 185}, {161, 173, 133}, {134, 147, 103}, {139, 150, 107}, {
        149, 158, 115}, {154, 158, 121}, {158, 165, 121}, {158, 172, 113}, {
        145, 166, 97}, {108, 136, 61}, {90, 125, 43}, {93, 133, 44}, {67, 112,
         21}, {51, 94, 12}, {75, 116, 46}, {125, 159, 109}, {148, 178, 142}, {
        159, 184, 155}, {100, 127, 96}, {80, 111, 69}, {144, 181, 129}, {152, 
        193, 135}, {145, 193, 135}, {132, 189, 138}, {152, 211, 163}, {142, 
        201, 153}, {88, 147, 101}, {42, 104, 57}, {56, 118, 71}, {111, 170, 
        124}, {153, 212, 164}, {132, 190, 140}, {76, 133, 82}, {66, 119, 
        65}, {81, 132, 75}, {102, 152, 93}, {82, 130, 70}, {88, 132, 71}, {87,
         130, 77}, {73, 113, 79}, {80, 118, 95}, {94, 132, 109}, {106, 144, 
        123}, {106, 144, 123}, {95, 132, 114}, {86, 120, 103}, {82, 115, 
        98}, {69, 100, 84}, {59, 88, 70}, {47, 72, 53}, {38, 59, 40}, {34, 53,
         33}, {33, 48, 27}, {27, 42, 21}, {22, 37, 14}, {12, 30, 8}, {13, 33, 
        5}, {18, 39, 0}, {23, 46, 0}, {33, 55, 0}, {43, 66, 0}, {53, 77, 0}, {
        58, 85, 4}, {83, 110, 29}, {61, 92, 12}, {45, 76, 0}, {47, 81, 4}, {
        68, 105, 27}, {91, 130, 49}, {98, 140, 56}, {98, 139, 63}, {71, 104, 
        47}, {63, 92, 46}, {55, 81, 42}, {42, 66, 34}, {28, 46, 22}, {23, 38, 
        17}, {24, 37, 17}, {23, 35, 13}, {7, 17, 0}, {13, 23, 0}, {12, 22, 
        0}, {9, 20, 0}, {18, 26, 0}, {28, 38, 1}, {31, 41, 6}, {25, 34, 7}, {
        20, 23, 12}, {15, 16, 11}, {7, 7, 5}, {3, 3, 1}, {3, 3, 1}, {2, 2, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 
        2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 4}, {0, 0, 2}, {0, 0, 2}, {0, 0, 
        0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}}, {{34, 53, 0}, {44, 64, 11}, {38, 57, 12}, {24, 44, 7}, {20, 43, 
        15}, {15, 38, 18}, {4, 28, 15}, {0, 25, 16}, {7, 33, 24}, {8, 36, 
        22}, {12, 41, 19}, {13, 44, 12}, {12, 43, 0}, {16, 49, 0}, {32, 67, 
        3}, {52, 85, 16}, {50, 80, 8}, {67, 99, 14}, {89, 124, 20}, {105, 144,
         27}, {112, 153, 33}, {107, 147, 35}, {87, 126, 33}, {70, 109, 30}, {
        65, 102, 33}, {54, 89, 25}, {46, 82, 12}, {39, 72, 3}, {31, 61, 0}, {
        36, 65, 9}, {43, 68, 26}, {36, 60, 28}, {45, 69, 43}, {48, 72, 50}, {
        45, 70, 51}, {32, 59, 42}, {17, 46, 28}, {13, 45, 21}, {21, 57, 21}, {
        32, 71, 24}, {53, 94, 36}, {68, 110, 44}, {72, 113, 45}, {53, 93, 
        30}, {34, 71, 19}, {30, 62, 23}, {32, 60, 35}, {31, 60, 38}, {40, 70, 
        44}, {54, 85, 53}, {69, 104, 64}, {71, 108, 57}, {74, 113, 50}, {96, 
        137, 61}, {111, 155, 66}, {103, 149, 50}, {75, 125, 14}, {73, 124, 
        6}, {78, 132, 8}, {97, 152, 25}, {118, 175, 46}, {126, 183, 54}, {116,
         173, 44}, {104, 158, 38}, {87, 136, 31}, {92, 139, 33}, {97, 149, 
        22}, {125, 179, 39}, {165, 223, 76}, {180, 237, 96}, {167, 223, 96}, {
        158, 212, 98}, {143, 196, 88}, {122, 174, 64}, {95, 146, 27}, {73, 
        124, 0}, {65, 115, 0}, {66, 116, 0}, {71, 118, 0}, {74, 119, 2}, {74, 
        116, 18}, {61, 100, 17}, {35, 71, 1}, {12, 42, 0}, {4, 29, 0}, {4, 24,
         0}, {7, 21, 6}, {11, 23, 13}, {13, 23, 15}, {16, 23, 15}, {17, 25, 
        14}, {17, 25, 14}, {17, 23, 13}, {15, 23, 12}, {13, 20, 12}, {11, 17, 
        13}, {1, 11, 12}, {1, 13, 13}, {1, 13, 3}, {0, 12, 0}, {0, 11, 0}, {0,
         12, 0}, {3, 15, 0}, {6, 19, 2}, {2, 15, 5}, {7, 23, 10}, {12, 31, 
        11}, {19, 43, 7}, {41, 70, 12}, {77, 114, 34}, {115, 157, 57}, {135, 
        179, 81}, {141, 182, 106}, {99, 134, 78}, {51, 76, 37}, {23, 38, 
        17}, {13, 20, 13}, {9, 13, 14}, {12, 17, 13}, {15, 26, 9}, {31, 49, 
        9}, {54, 83, 17}, {87, 126, 33}, {106, 153, 39}, {107, 156, 28}, {104,
         155, 16}, {114, 166, 21}, {130, 179, 35}, {142, 191, 50}, {149, 196, 
        66}, {142, 184, 74}, {107, 146, 53}, {67, 103, 29}, {50, 85, 21}, {64,
         96, 33}, {79, 115, 45}, {84, 122, 39}, {85, 126, 30}, {93, 141, 
        29}, {103, 154, 33}, {98, 152, 28}, {81, 140, 14}, {73, 131, 10}, {75,
         129, 17}, {92, 135, 43}, {96, 134, 51}, {94, 129, 49}, {89, 120, 
        44}, {87, 114, 43}, {91, 113, 48}, {94, 112, 54}, {94, 108, 55}, {109,
         118, 71}, {145, 153, 112}, {205, 213, 176}, {229, 236, 203}, {229, 
        238, 209}, {221, 229, 205}, {195, 205, 181}, {188, 201, 181}, {200, 
        218, 202}, {203, 225, 212}, {199, 219, 208}, {188, 210, 198}, {170, 
        191, 184}, {117, 138, 131}, {43, 64, 59}, {0, 16, 11}, {0, 16, 12}, {
        2, 21, 15}, {75, 94, 88}, {145, 165, 156}, {178, 198, 189}, {173, 193,
         182}, {168, 188, 177}, {110, 126, 115}, {23, 30, 23}, {5, 7, 4}, {39,
         45, 43}, {94, 104, 105}, {106, 120, 123}, {72, 90, 94}, {41, 60, 
        66}, {46, 67, 72}, {131, 152, 155}, {170, 190, 191}, {203, 219, 
        218}, {175, 188, 181}, {127, 135, 124}, {83, 87, 72}, {57, 58, 42}, {
        84, 79, 57}, {139, 132, 103}, {106, 95, 63}, {106, 91, 62}, {104, 84, 
        59}, {76, 51, 31}, {63, 37, 20}, {59, 36, 20}, {46, 24, 11}, {32, 14, 
        2}, {32, 18, 5}, {45, 33, 21}, {51, 39, 27}, {46, 29, 19}, {46, 28, 
        18}, {50, 26, 16}, {45, 18, 7}, {50, 24, 11}, {57, 31, 14}, {65, 39, 
        22}, {66, 39, 20}, {63, 34, 16}, {64, 33, 13}, {70, 37, 18}, {77, 42, 
        22}, {86, 48, 27}, {85, 44, 22}, {86, 44, 22}, {91, 46, 23}, {96, 50, 
        27}, {96, 50, 26}, {92, 44, 21}, {87, 40, 14}, {84, 40, 11}, {93, 50, 
        18}, {113, 66, 36}, {126, 77, 45}, {133, 82, 51}, {141, 90, 61}, {129,
         79, 54}, {99, 53, 29}, {78, 36, 14}, {82, 41, 19}, {70, 28, 6}, {85, 
        41, 14}, {155, 106, 73}, {209, 156, 116}, {201, 140, 95}, {168, 107, 
        60}, {143, 91, 43}, {146, 105, 59}, {128, 99, 57}, {143, 127, 91}, {
        226, 225, 197}, {200, 209, 188}, {136, 149, 139}, {195, 211, 210}, {
        225, 235, 244}, {220, 228, 241}, {87, 90, 105}, {182, 185, 200}, {246,
         250, 255}, {199, 206, 212}, {41, 51, 53}, {4, 16, 12}, {21, 37, 
        24}, {146, 162, 149}, {224, 230, 226}, {242, 243, 245}, {250, 245, 
        252}, {242, 235, 242}, {243, 237, 239}, {247, 244, 237}, {247, 250, 
        229}, {225, 235, 201}, {179, 192, 149}, {144, 157, 111}, {142, 154, 
        108}, {152, 161, 118}, {157, 161, 124}, {162, 167, 126}, {160, 173, 
        117}, {163, 185, 113}, {139, 169, 83}, {113, 150, 55}, {91, 135, 
        40}, {57, 104, 12}, {56, 103, 23}, {106, 148, 82}, {154, 192, 141}, {
        162, 197, 157}, {136, 165, 137}, {72, 102, 76}, {113, 146, 115}, {149,
         187, 146}, {121, 165, 106}, {125, 174, 109}, {125, 177, 115}, {146, 
        200, 140}, {153, 209, 148}, {124, 179, 121}, {85, 143, 84}, {78, 136, 
        77}, {101, 161, 101}, {128, 186, 125}, {135, 193, 132}, {83, 139, 
        74}, {86, 141, 74}, {121, 174, 104}, {147, 199, 127}, {114, 164, 
        91}, {107, 153, 80}, {101, 147, 85}, {91, 135, 99}, {84, 128, 105}, {
        82, 126, 103}, {88, 131, 111}, {92, 135, 116}, {87, 128, 110}, {80, 
        118, 103}, {76, 112, 98}, {66, 98, 83}, {55, 86, 71}, {42, 69, 54}, {
        34, 57, 41}, {32, 49, 31}, {30, 45, 26}, {26, 37, 20}, {21, 34, 14}, {
        21, 36, 17}, {18, 36, 10}, {16, 35, 3}, {16, 37, 0}, {22, 42, 0}, {32,
         54, 0}, {45, 67, 2}, {53, 78, 10}, {74, 99, 31}, {64, 94, 22}, {56, 
        86, 14}, {51, 85, 9}, {55, 92, 12}, {66, 106, 20}, {76, 119, 27}, {84,
         124, 53}, {73, 103, 75}, {61, 86, 82}, {57, 79, 76}, {43, 64, 59}, {
        20, 37, 31}, {13, 29, 16}, {19, 34, 11}, {15, 31, 0}, {14, 30, 0}, {
        40, 56, 0}, {52, 70, 0}, {51, 70, 0}, {71, 89, 5}, {106, 126, 39}, {
        118, 138, 53}, {106, 122, 57}, {98, 103, 80}, {71, 72, 67}, {33, 33, 
        31}, {7, 7, 5}, {0, 0, 0}, {1, 1, 0}, {2, 2, 2}, {2, 2, 2}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 
        4}, {0, 0, 2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 
        1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{80, 100, 15}, {79, 98, 19}, {
        55, 74, 10}, {30, 48, 0}, {20, 37, 3}, {11, 30, 8}, {5, 26, 9}, {7, 
        30, 12}, {5, 30, 8}, {10, 37, 6}, {20, 48, 8}, {29, 59, 9}, {31, 62, 
        3}, {28, 60, 0}, {30, 62, 0}, {36, 67, 0}, {44, 71, 0}, {61, 91, 5}, {
        82, 119, 6}, {97, 138, 10}, {102, 144, 10}, {89, 133, 9}, {66, 106, 
        7}, {45, 84, 5}, {58, 94, 33}, {50, 85, 31}, {48, 83, 25}, {42, 78, 
        17}, {34, 68, 8}, {37, 70, 15}, {44, 73, 29}, {38, 65, 30}, {44, 69, 
        40}, {42, 67, 45}, {35, 60, 41}, {17, 46, 26}, {4, 33, 13}, {0, 33, 
        6}, {8, 44, 6}, {18, 58, 8}, {44, 86, 23}, {70, 113, 44}, {83, 124, 
        54}, {63, 104, 38}, {39, 74, 20}, {27, 60, 17}, {26, 55, 27}, {25, 54,
         26}, {37, 69, 32}, {55, 88, 45}, {80, 117, 65}, {92, 130, 69}, {97, 
        137, 64}, {111, 153, 67}, {116, 162, 64}, {103, 151, 42}, {72, 122, 
        7}, {74, 125, 4}, {83, 138, 11}, {107, 162, 34}, {130, 187, 58}, {141,
         198, 69}, {135, 192, 63}, {125, 179, 59}, {104, 153, 46}, {106, 154, 
        44}, {105, 158, 24}, {123, 179, 30}, {153, 213, 57}, {164, 223, 73}, {
        152, 209, 80}, {145, 199, 88}, {133, 184, 89}, {111, 162, 70}, {79, 
        129, 32}, {50, 98, 0}, {35, 83, 0}, {37, 84, 0}, {51, 94, 0}, {59, 
        104, 0}, {73, 117, 20}, {74, 117, 28}, {51, 89, 16}, {19, 53, 0}, {9, 
        36, 0}, {4, 27, 0}, {4, 21, 5}, {13, 26, 16}, {14, 25, 17}, {15, 25, 
        17}, {18, 25, 17}, {18, 26, 15}, {17, 25, 14}, {14, 22, 11}, {12, 19, 
        11}, {9, 18, 13}, {2, 12, 13}, {1, 13, 13}, {0, 12, 2}, {0, 11, 0}, {
        0, 11, 0}, {3, 18, 0}, {13, 27, 2}, {20, 35, 14}, {5, 22, 6}, {3, 22, 
        3}, {13, 36, 10}, {43, 70, 27}, {81, 116, 48}, {113, 153, 64}, {127, 
        174, 62}, {129, 177, 68}, {117, 160, 80}, {76, 114, 57}, {35, 61, 
        24}, {13, 30, 11}, {9, 18, 13}, {13, 17, 20}, {23, 27, 28}, {30, 41, 
        27}, {40, 60, 25}, {49, 79, 19}, {72, 112, 26}, {92, 139, 33}, {95, 
        144, 26}, {90, 141, 12}, {103, 153, 20}, {124, 174, 39}, {135, 183, 
        47}, {148, 195, 67}, {148, 190, 80}, {118, 155, 62}, {73, 107, 31}, {
        50, 83, 14}, {61, 92, 22}, {80, 114, 37}, {94, 131, 38}, {94, 137, 
        30}, {95, 143, 25}, {93, 145, 21}, {87, 141, 19}, {82, 140, 20}, {82, 
        139, 26}, {87, 140, 36}, {91, 136, 41}, {89, 129, 41}, {83, 121, 
        36}, {83, 116, 35}, {93, 121, 46}, {104, 127, 59}, {104, 122, 60}, {
        98, 113, 58}, {126, 138, 90}, {161, 170, 127}, {213, 220, 186}, {225, 
        234, 203}, {224, 234, 207}, {216, 228, 204}, {191, 203, 183}, {182, 
        196, 179}, {184, 205, 190}, {189, 211, 198}, {187, 209, 197}, {180, 
        202, 190}, {157, 178, 169}, {97, 118, 111}, {29, 50, 45}, {0, 14, 
        9}, {0, 6, 2}, {6, 25, 21}, {61, 80, 74}, {92, 111, 105}, {137, 156, 
        150}, {165, 185, 176}, {147, 167, 158}, {65, 78, 69}, {13, 15, 10}, {
        1, 0, 0}, {6, 6, 6}, {26, 30, 33}, {30, 39, 44}, {8, 21, 27}, {0, 4, 
        11}, {0, 6, 13}, {59, 78, 84}, {85, 103, 105}, {104, 118, 118}, {75, 
        87, 83}, {32, 39, 31}, {0, 3, 0}, {13, 14, 0}, {90, 89, 69}, {106, 
        104, 79}, {78, 73, 44}, {98, 88, 63}, {93, 78, 57}, {53, 34, 17}, {53,
         31, 17}, {53, 31, 18}, {33, 13, 2}, {34, 17, 7}, {38, 26, 14}, {51, 
        41, 29}, {54, 42, 30}, {41, 27, 16}, {41, 23, 13}, {46, 22, 12}, {38, 
        14, 2}, {45, 22, 8}, {51, 28, 12}, {59, 33, 18}, {61, 35, 18}, {60, 
        33, 16}, {61, 32, 14}, {66, 35, 17}, {71, 38, 19}, {85, 48, 29}, {83, 
        45, 24}, {83, 42, 22}, {86, 44, 22}, {93, 48, 27}, {94, 48, 25}, {91, 
        43, 21}, {85, 39, 15}, {86, 47, 18}, {89, 50, 19}, {107, 64, 30}, {
        122, 76, 42}, {129, 79, 46}, {137, 84, 52}, {131, 80, 49}, {110, 63, 
        35}, {85, 39, 15}, {89, 47, 23}, {82, 40, 16}, {84, 40, 13}, {134, 87,
         57}, {208, 156, 119}, {224, 169, 128}, {190, 136, 92}, {158, 111, 
        69}, {137, 102, 60}, {163, 139, 101}, {181, 170, 138}, {220, 223, 
        196}, {239, 251, 231}, {239, 255, 244}, {238, 253, 250}, {236, 245, 
        252}, {207, 211, 223}, {70, 69, 83}, {196, 195, 209}, {236, 238, 
        250}, {196, 203, 209}, {41, 52, 56}, {0, 13, 8}, {25, 43, 27}, {150, 
        167, 149}, {225, 232, 225}, {242, 243, 245}, {250, 245, 252}, {241, 
        234, 242}, {242, 236, 238}, {245, 242, 235}, {247, 250, 229}, {234, 
        244, 210}, {194, 205, 163}, {150, 163, 117}, {142, 151, 106}, {148, 
        155, 113}, {153, 157, 120}, {158, 163, 123}, {157, 170, 116}, {164, 
        186, 114}, {141, 172, 79}, {103, 144, 42}, {84, 130, 31}, {71, 120, 
        29}, {74, 122, 48}, {96, 142, 80}, {134, 174, 122}, {162, 199, 158}, {
        144, 177, 150}, {62, 94, 73}, {114, 149, 129}, {137, 177, 143}, {116, 
        164, 106}, {133, 183, 112}, {132, 179, 107}, {129, 176, 104}, {126, 
        176, 105}, {130, 182, 110}, {135, 188, 116}, {126, 182, 109}, {102, 
        158, 85}, {78, 136, 62}, {114, 170, 97}, {80, 136, 61}, {95, 149, 
        71}, {123, 176, 96}, {150, 202, 120}, {136, 185, 103}, {139, 187, 
        103}, {133, 180, 110}, {120, 168, 130}, {95, 143, 119}, {80, 128, 
        106}, {88, 135, 115}, {104, 151, 133}, {105, 149, 134}, {86, 128, 
        114}, {68, 109, 95}, {54, 90, 78}, {48, 78, 66}, {38, 64, 51}, {31, 
        53, 40}, {29, 46, 30}, {28, 41, 24}, {27, 35, 20}, {23, 34, 17}, {17, 
        32, 11}, {19, 37, 11}, {25, 44, 12}, {31, 52, 13}, {40, 59, 14}, {47, 
        67, 16}, {55, 75, 22}, {58, 81, 25}, {63, 87, 29}, {67, 95, 34}, {73, 
        104, 37}, {70, 104, 30}, {60, 98, 13}, {53, 97, 2}, {55, 100, 0}, {58,
         101, 19}, {74, 108, 73}, {53, 81, 69}, {45, 71, 60}, {34, 58, 44}, {
        11, 32, 13}, {14, 34, 7}, {26, 47, 8}, {20, 40, 0}, {67, 88, 23}, {
        104, 125, 48}, {126, 148, 63}, {122, 145, 54}, {129, 150, 59}, {141, 
        164, 73}, {131, 154, 64}, {105, 122, 54}, {82, 87, 64}, {56, 57, 
        52}, {22, 22, 20}, {2, 2, 0}, {0, 0, 0}, {2, 2, 0}, {3, 3, 3}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 
        2}, {0, 0, 4}, {0, 0, 2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
        1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{134, 155, 24}, {
        127, 148, 29}, {93, 113, 14}, {52, 70, 0}, {25, 42, 0}, {7, 25, 0}, {
        2, 21, 0}, {11, 33, 0}, {10, 36, 0}, {24, 53, 0}, {47, 78, 10}, {65, 
        97, 22}, {64, 96, 21}, {49, 81, 8}, {35, 66, 0}, {30, 59, 0}, {44, 71,
         0}, {55, 85, 0}, {75, 113, 0}, {107, 149, 11}, {132, 176, 31}, {123, 
        169, 34}, {83, 124, 18}, {42, 81, 2}, {38, 75, 21}, {33, 69, 25}, {40,
         76, 28}, {44, 81, 30}, {40, 75, 21}, {40, 74, 23}, {46, 77, 33}, {43,
         73, 35}, {40, 66, 37}, {35, 60, 38}, {25, 50, 29}, {8, 37, 17}, {0, 
        27, 5}, {0, 31, 1}, {6, 43, 2}, {15, 55, 2}, {41, 86, 19}, {76, 119, 
        47}, {94, 136, 62}, {71, 112, 42}, {39, 74, 18}, {24, 57, 12}, {25, 
        54, 24}, {27, 56, 25}, {32, 65, 20}, {48, 83, 27}, {75, 114, 51}, {94,
         134, 63}, {101, 143, 61}, {110, 153, 61}, {113, 160, 56}, {102, 150, 
        38}, {81, 132, 13}, {86, 138, 14}, {97, 152, 25}, {117, 172, 45}, {
        134, 190, 65}, {139, 195, 70}, {132, 188, 65}, {124, 177, 61}, {123, 
        172, 65}, {124, 173, 58}, {114, 168, 28}, {112, 169, 12}, {120, 181, 
        16}, {122, 181, 27}, {117, 174, 45}, {121, 174, 68}, {115, 164, 82}, {
        101, 148, 76}, {78, 124, 51}, {55, 99, 22}, {40, 84, 0}, {42, 86, 
        0}, {59, 102, 13}, {74, 117, 27}, {91, 136, 41}, {94, 139, 48}, {62, 
        103, 27}, {23, 59, 0}, {12, 41, 0}, {8, 31, 3}, {7, 24, 8}, {16, 29, 
        19}, {17, 28, 20}, {17, 28, 20}, {18, 28, 19}, {17, 27, 18}, {15, 25, 
        14}, {12, 22, 11}, {9, 19, 10}, {7, 18, 12}, {0, 12, 12}, {0, 12, 
        12}, {0, 12, 1}, {0, 11, 0}, {0, 14, 0}, {10, 27, 0}, {27, 43, 16}, {
        38, 56, 32}, {29, 46, 28}, {13, 32, 12}, {21, 46, 16}, {72, 101, 
        53}, {125, 163, 88}, {141, 185, 87}, {119, 169, 48}, {92, 142, 27}, {
        63, 108, 27}, {35, 73, 16}, {11, 39, 1}, {6, 25, 5}, {15, 24, 23}, {
        23, 28, 34}, {33, 38, 42}, {41, 51, 43}, {49, 68, 40}, {56, 84, 33}, {
        68, 106, 31}, {78, 123, 30}, {83, 130, 24}, {88, 138, 23}, {104, 153, 
        35}, {120, 168, 46}, {120, 167, 39}, {129, 173, 50}, {128, 167, 60}, {
        102, 139, 46}, {67, 100, 21}, {49, 81, 5}, {63, 94, 14}, {82, 117, 
        27}, {101, 140, 34}, {106, 149, 33}, {102, 148, 23}, {87, 138, 11}, {
        77, 131, 9}, {79, 136, 23}, {83, 138, 36}, {81, 135, 39}, {84, 131, 
        37}, {78, 121, 29}, {75, 114, 25}, {86, 121, 37}, {112, 140, 63}, {
        130, 153, 81}, {126, 145, 81}, {113, 128, 71}, {139, 151, 101}, {162, 
        173, 130}, {201, 211, 176}, {212, 221, 190}, {218, 228, 203}, {219, 
        231, 209}, {193, 206, 188}, {176, 193, 175}, {183, 204, 189}, {185, 
        209, 195}, {187, 211, 198}, {182, 206, 193}, {151, 172, 163}, {80, 
        101, 92}, {15, 36, 29}, {0, 12, 5}, {0, 7, 2}, {0, 15, 10}, {32, 51, 
        47}, {58, 77, 73}, {125, 144, 140}, {157, 176, 170}, {116, 135, 
        129}, {29, 42, 35}, {6, 5, 1}, {8, 3, 0}, {3, 0, 0}, {0, 0, 2}, {1, 6,
         10}, {0, 3, 9}, {0, 8, 15}, {1, 18, 26}, {1, 18, 25}, {0, 14, 18}, {
        0, 11, 11}, {0, 5, 1}, {0, 7, 0}, {0, 2, 0}, {12, 14, 0}, {88, 89, 
        71}, {62, 64, 40}, {63, 63, 37}, {91, 85, 63}, {73, 62, 44}, {48, 30, 
        16}, {51, 31, 20}, {38, 18, 9}, {29, 10, 3}, {37, 23, 14}, {45, 32, 
        23}, {57, 47, 37}, {55, 42, 33}, {38, 24, 13}, {36, 18, 8}, {41, 19, 
        8}, {34, 10, 0}, {42, 19, 5}, {45, 24, 7}, {51, 28, 12}, {56, 30, 
        13}, {59, 32, 15}, {61, 32, 14}, {66, 35, 17}, {69, 36, 17}, {83, 46, 
        27}, {81, 43, 22}, {82, 41, 21}, {85, 43, 21}, {91, 46, 25}, {93, 48, 
        25}, {92, 46, 23}, {88, 44, 19}, {88, 51, 22}, {83, 48, 16}, {101, 61,
         26}, {122, 76, 42}, {126, 76, 39}, {128, 76, 39}, {127, 74, 40}, {
        118, 69, 37}, {88, 41, 15}, {88, 44, 19}, {93, 51, 27}, {88, 44, 
        19}, {101, 56, 27}, {172, 123, 91}, {228, 176, 139}, {218, 169, 
        129}, {190, 148, 110}, {176, 144, 106}, {202, 182, 147}, {164, 158, 
        126}, {143, 149, 123}, {187, 200, 180}, {244, 255, 249}, {226, 241, 
        238}, {234, 242, 245}, {151, 154, 163}, {74, 72, 85}, {215, 213, 
        226}, {236, 236, 246}, {205, 212, 218}, {58, 69, 73}, {0, 10, 4}, {45,
         64, 44}, {164, 182, 160}, {232, 240, 229}, {245, 247, 246}, {251, 
        246, 253}, {243, 236, 244}, {244, 238, 240}, {247, 244, 237}, {243, 
        246, 225}, {240, 250, 216}, {207, 218, 175}, {162, 175, 129}, {147, 
        156, 111}, {150, 157, 116}, {154, 158, 123}, {157, 161, 124}, {156, 
        168, 118}, {135, 158, 88}, {107, 141, 44}, {90, 131, 25}, {88, 136, 
        36}, {92, 142, 55}, {91, 141, 72}, {89, 136, 81}, {131, 174, 121}, {
        126, 164, 123}, {118, 152, 127}, {50, 82, 67}, {110, 146, 134}, {138, 
        178, 152}, {124, 173, 118}, {116, 166, 93}, {111, 156, 75}, {116, 158,
         74}, {118, 161, 79}, {120, 165, 82}, {120, 169, 87}, {115, 167, 
        84}, {102, 155, 73}, {90, 144, 60}, {93, 148, 64}, {91, 145, 59}, {
        101, 155, 67}, {86, 139, 49}, {97, 148, 56}, {107, 156, 64}, {131, 
        178, 86}, {117, 165, 89}, {86, 137, 96}, {85, 137, 114}, {102, 154, 
        132}, {133, 185, 163}, {151, 200, 181}, {130, 178, 162}, {84, 130, 
        117}, {48, 90, 78}, {42, 80, 69}, {40, 72, 61}, {35, 61, 50}, {29, 51,
         39}, {27, 43, 30}, {26, 38, 24}, {28, 36, 21}, {28, 37, 18}, {18, 34,
         8}, {24, 43, 13}, {39, 56, 22}, {51, 68, 32}, {58, 76, 38}, {57, 75, 
        35}, {51, 69, 29}, {44, 65, 22}, {47, 69, 23}, {59, 86, 33}, {78, 108,
         46}, {89, 123, 49}, {89, 128, 39}, {82, 127, 24}, {80, 127, 11}, {78,
         126, 17}, {72, 115, 35}, {33, 72, 7}, {17, 53, 0}, {15, 49, 0}, {20, 
        50, 0}, {59, 88, 24}, {100, 125, 59}, {102, 125, 55}, {128, 150, 
        77}, {142, 164, 89}, {142, 164, 91}, {118, 139, 70}, {88, 106, 46}, {
        60, 79, 24}, {31, 48, 3}, {8, 22, 0}, {12, 16, 2}, {6, 7, 2}, {0, 0, 
        0}, {0, 0, 0}, {1, 1, 0}, {3, 3, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 
        4}, {0, 0, 2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 
        1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}}, {{141, 170, 16}, {147, 174, 
        31}, {129, 153, 31}, {91, 113, 13}, {54, 72, 0}, {21, 39, 0}, {6, 27, 
        0}, {10, 33, 0}, {19, 48, 0}, {42, 74, 0}, {76, 111, 27}, {97, 135, 
        48}, {94, 132, 45}, {70, 108, 25}, {48, 82, 6}, {37, 69, 0}, {48, 75, 
        4}, {52, 80, 0}, {74, 109, 0}, {123, 164, 24}, {171, 213, 65}, {170, 
        213, 72}, {111, 151, 39}, {49, 87, 4}, {26, 61, 5}, {22, 57, 15}, {35,
         70, 30}, {46, 83, 39}, {42, 81, 28}, {40, 79, 22}, {45, 85, 25}, {44,
         81, 27}, {42, 70, 32}, {36, 62, 33}, {23, 51, 26}, {11, 41, 17}, {5, 
        35, 11}, {7, 42, 10}, {19, 55, 17}, {28, 68, 18}, {40, 84, 21}, {76, 
        119, 50}, {91, 132, 62}, {63, 104, 38}, {25, 62, 8}, {13, 46, 1}, {20,
         50, 16}, {26, 56, 20}, {28, 62, 12}, {38, 74, 13}, {63, 103, 33}, {
        85, 126, 47}, {92, 135, 45}, {99, 146, 44}, {104, 152, 42}, {97, 148, 
        30}, {97, 148, 29}, {101, 155, 33}, {112, 166, 42}, {125, 181, 56}, {
        135, 191, 66}, {131, 190, 64}, {123, 179, 54}, {114, 170, 47}, {113, 
        166, 48}, {125, 177, 51}, {120, 178, 31}, {111, 171, 11}, {104, 165, 
        0}, {89, 150, 0}, {79, 136, 5}, {82, 138, 31}, {92, 143, 64}, {87, 
        136, 70}, {76, 122, 60}, {58, 104, 39}, {47, 93, 18}, {50, 98, 14}, {
        70, 116, 26}, {87, 134, 38}, {103, 154, 53}, {104, 151, 55}, {64, 107,
         27}, {18, 57, 0}, {8, 41, 0}, {8, 34, 5}, {5, 26, 9}, {15, 33, 21}, {
        16, 32, 21}, {18, 31, 21}, {19, 31, 19}, {17, 29, 17}, {15, 25, 14}, {
        12, 22, 11}, {9, 19, 10}, {7, 16, 11}, {1, 11, 10}, {0, 11, 9}, {0, 9,
         0}, {0, 9, 0}, {3, 15, 0}, {18, 32, 6}, {39, 55, 28}, {53, 72, 44}, {
        57, 77, 49}, {27, 53, 16}, {29, 61, 12}, {90, 126, 62}, {150, 192, 
        106}, {151, 198, 92}, {99, 149, 26}, {50, 99, 0}, {32, 75, 0}, {14, 
        52, 0}, {5, 36, 0}, {12, 37, 7}, {25, 42, 26}, {29, 42, 35}, {29, 44, 
        39}, {31, 48, 38}, {50, 73, 53}, {60, 92, 55}, {66, 105, 52}, {65, 
        108, 37}, {72, 117, 32}, {89, 137, 38}, {106, 153, 47}, {112, 161, 
        46}, {102, 150, 28}, {106, 151, 34}, {100, 141, 37}, {81, 117, 27}, {
        56, 88, 12}, {49, 79, 5}, {65, 96, 18}, {85, 120, 30}, {99, 138, 
        32}, {108, 153, 36}, {104, 152, 30}, {83, 135, 11}, {70, 123, 7}, {73,
         126, 22}, {73, 124, 32}, {64, 114, 25}, {83, 130, 36}, {75, 121, 
        23}, {74, 117, 25}, {96, 135, 46}, {131, 165, 81}, {154, 182, 105}, {
        146, 172, 101}, {130, 150, 87}, {139, 158, 103}, {157, 173, 126}, {
        190, 205, 164}, {202, 216, 181}, {218, 231, 203}, {228, 240, 218}, {
        198, 211, 191}, {176, 190, 173}, {208, 228, 216}, {200, 222, 210}, {
        189, 210, 201}, {174, 195, 186}, {134, 155, 146}, {63, 84, 77}, {12, 
        33, 26}, {5, 26, 19}, {12, 33, 28}, {0, 15, 10}, {19, 40, 35}, {63, 
        84, 79}, {143, 162, 158}, {147, 168, 163}, {81, 102, 97}, {8, 20, 
        16}, {1, 0, 0}, {11, 6, 3}, {4, 0, 0}, {3, 3, 3}, {4, 9, 12}, {2, 12, 
        14}, {20, 34, 37}, {41, 56, 59}, {7, 22, 25}, {0, 13, 13}, {0, 9, 
        6}, {6, 19, 12}, {34, 44, 36}, {30, 38, 27}, {28, 34, 22}, {86, 90, 
        75}, {70, 75, 53}, {86, 89, 68}, {91, 88, 71}, {46, 36, 24}, {32, 18, 
        9}, {43, 24, 17}, {29, 10, 3}, {43, 25, 15}, {42, 25, 15}, {52, 35, 
        25}, {64, 50, 39}, {57, 43, 32}, {39, 22, 12}, {34, 15, 8}, {36, 16, 
        9}, {29, 9, 2}, {38, 16, 5}, {41, 19, 6}, {46, 22, 10}, {53, 27, 
        14}, {58, 30, 16}, {62, 33, 17}, {66, 35, 17}, {67, 34, 15}, {79, 44, 
        24}, {79, 43, 21}, {79, 41, 20}, {84, 43, 21}, {89, 47, 25}, {92, 50, 
        26}, {93, 48, 25}, {89, 47, 22}, {89, 54, 24}, {82, 47, 15}, {102, 59,
         25}, {125, 76, 43}, {127, 74, 40}, {122, 68, 34}, {120, 70, 37}, {
        119, 70, 38}, {88, 43, 14}, {84, 40, 13}, {102, 56, 33}, {92, 46, 
        22}, {74, 28, 4}, {132, 87, 58}, {213, 168, 137}, {228, 189, 156}, {
        199, 168, 137}, {199, 178, 149}, {174, 163, 135}, {57, 55, 32}, {19, 
        27, 6}, {88, 102, 87}, {201, 216, 209}, {234, 248, 248}, {208, 217, 
        222}, {82, 86, 95}, {78, 78, 90}, {229, 229, 241}, {242, 244, 255}, {
        226, 233, 241}, {87, 98, 102}, {2, 19, 13}, {64, 82, 66}, {179, 196, 
        177}, {239, 249, 238}, {247, 252, 248}, {252, 250, 253}, {245, 240, 
        244}, {248, 242, 244}, {250, 247, 240}, {245, 246, 230}, {252, 255, 
        229}, {225, 233, 196}, {181, 190, 147}, {161, 168, 124}, {160, 168, 
        121}, {163, 169, 125}, {165, 173, 124}, {154, 172, 114}, {113, 141, 
        66}, {96, 132, 36}, {102, 144, 42}, {98, 143, 52}, {90, 137, 59}, {99,
         144, 87}, {113, 155, 109}, {113, 152, 108}, {82, 117, 84}, {106, 139,
         118}, {65, 97, 84}, {106, 139, 130}, {112, 149, 131}, {112, 155, 
        112}, {96, 140, 77}, {89, 132, 53}, {80, 122, 36}, {75, 117, 33}, {88,
         132, 47}, {116, 161, 78}, {132, 180, 96}, {122, 169, 88}, {101, 150, 
        68}, {85, 135, 50}, {111, 161, 74}, {121, 171, 82}, {66, 117, 24}, {
        49, 99, 2}, {62, 110, 11}, {81, 129, 29}, {50, 97, 16}, {43, 92, 
        47}, {50, 100, 73}, {71, 121, 96}, {94, 144, 119}, {101, 149, 127}, {
        85, 132, 112}, {63, 106, 89}, {47, 88, 72}, {36, 72, 58}, {36, 68, 
        55}, {34, 60, 47}, {29, 51, 39}, {26, 42, 31}, {26, 38, 26}, {27, 37, 
        26}, {29, 40, 23}, {33, 47, 22}, {34, 51, 19}, {40, 57, 23}, {45, 62, 
        28}, {47, 64, 30}, {43, 60, 28}, {33, 52, 24}, {25, 46, 15}, {28, 50, 
        12}, {41, 69, 20}, {66, 98, 33}, {91, 129, 46}, {112, 152, 55}, {122, 
        166, 55}, {122, 170, 50}, {121, 169, 51}, {94, 142, 33}, {65, 112, 
        10}, {77, 118, 22}, {103, 142, 49}, {119, 155, 68}, {147, 179, 96}, {
        159, 186, 109}, {134, 158, 84}, {135, 156, 87}, {119, 138, 74}, {91, 
        108, 53}, {58, 74, 27}, {24, 38, 2}, {3, 16, 0}, {6, 15, 0}, {16, 24, 
        13}, {5, 7, 2}, {5, 5, 5}, {4, 4, 4}, {2, 2, 2}, {0, 0, 0}, {0, 0, 
        0}, {2, 2, 2}, {3, 3, 3}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 
        2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 4}, {0, 0, 2}, {0, 0, 0}, {1, 0, 
        0}, {1, 0, 0}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 4}, {2, 2, 4}, 
        {2, 2, 4}, {2, 2, 4}, {2, 2, 4}, {1, 1, 3}, {1, 1, 3}, {0, 0, 2}, {0, 
        0, 2}, {0, 0, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}}, {{126, 
        165, 10}, {130, 168, 20}, {140, 172, 35}, {133, 161, 40}, {93, 116, 
        10}, {43, 64, 0}, {25, 49, 0}, {34, 61, 0}, {50, 84, 0}, {55, 93, 
        8}, {66, 110, 23}, {83, 129, 39}, {93, 139, 49}, {84, 130, 40}, {62, 
        106, 17}, {46, 84, 1}, {58, 88, 16}, {53, 80, 0}, {74, 106, 0}, {126, 
        161, 33}, {175, 212, 72}, {184, 222, 83}, {133, 168, 50}, {63, 97, 
        3}, {23, 55, 0}, {21, 52, 8}, {28, 59, 25}, {31, 67, 29}, {59, 99, 
        46}, {76, 123, 53}, {62, 112, 23}, {63, 111, 27}, {67, 102, 46}, {61, 
        89, 51}, {30, 60, 26}, {2, 33, 2}, {0, 30, 2}, {5, 40, 8}, {17, 52, 
        19}, {32, 70, 29}, {44, 84, 34}, {57, 97, 44}, {52, 91, 36}, {23, 62, 
        7}, {9, 46, 0}, {18, 51, 8}, {23, 55, 18}, {16, 48, 9}, {27, 60, 
        13}, {38, 76, 15}, {66, 106, 35}, {95, 137, 53}, {103, 149, 50}, {98, 
        146, 36}, {100, 149, 32}, {109, 160, 39}, {103, 157, 37}, {104, 159, 
        39}, {102, 157, 38}, {99, 157, 36}, {105, 164, 38}, {112, 174, 41}, {
        114, 175, 38}, {109, 170, 31}, {116, 174, 38}, {102, 161, 19}, {99, 
        160, 5}, {107, 172, 10}, {106, 171, 7}, {90, 154, 0}, {83, 143, 9}, {
        88, 146, 34}, {86, 140, 54}, {87, 138, 69}, {77, 127, 64}, {57, 108, 
        41}, {46, 99, 19}, {57, 112, 18}, {78, 136, 24}, {93, 152, 34}, {103, 
        160, 45}, {82, 135, 29}, {49, 97, 11}, {20, 65, 0}, {6, 45, 0}, {3, 
        38, 6}, {10, 39, 19}, {14, 41, 26}, {18, 40, 27}, {19, 40, 25}, {21, 
        38, 22}, {21, 35, 18}, {18, 30, 18}, {13, 23, 14}, {11, 18, 11}, {8, 
        14, 10}, {5, 14, 9}, {2, 8, 4}, {0, 4, 0}, {6, 11, 5}, {12, 15, 6}, {
        7, 14, 0}, {26, 38, 14}, {64, 81, 47}, {61, 87, 39}, {55, 90, 26}, {
        69, 110, 32}, {115, 162, 70}, {151, 198, 96}, {127, 175, 63}, {81, 
        129, 11}, {61, 104, 0}, {51, 89, 12}, {49, 83, 23}, {32, 65, 8}, {19, 
        52, 0}, {23, 56, 11}, {25, 56, 22}, {22, 54, 30}, {26, 58, 43}, {42, 
        75, 64}, {52, 88, 76}, {59, 97, 74}, {60, 100, 63}, {73, 114, 56}, {
        89, 133, 54}, {92, 138, 40}, {82, 130, 20}, {83, 137, 17}, {88, 141, 
        25}, {88, 132, 35}, {72, 110, 27}, {51, 82, 14}, {46, 74, 13}, {66, 
        95, 29}, {90, 122, 47}, {105, 144, 55}, {102, 147, 46}, {95, 143, 
        33}, {81, 133, 22}, {73, 124, 21}, {68, 118, 23}, {59, 104, 23}, {48, 
        93, 12}, {56, 103, 7}, {72, 120, 18}, {92, 138, 40}, {110, 155, 60}, {
        131, 174, 82}, {143, 183, 97}, {129, 166, 86}, {108, 142, 68}, {118, 
        149, 82}, {142, 170, 111}, {197, 219, 170}, {220, 238, 196}, {222, 
        237, 204}, {226, 239, 211}, {208, 218, 194}, {192, 203, 186}, {209, 
        225, 215}, {198, 214, 211}, {184, 203, 197}, {170, 189, 183}, {143, 
        162, 156}, {95, 114, 110}, {40, 59, 55}, {4, 23, 19}, {13, 34, 27}, {
        4, 25, 18}, {21, 42, 35}, {63, 86, 78}, {126, 147, 140}, {132, 155, 
        147}, {54, 77, 69}, {0, 16, 8}, {5, 7, 4}, {1, 0, 0}, {6, 6, 4}, {1, 
        3, 0}, {0, 2, 0}, {38, 49, 43}, {98, 111, 104}, {121, 138, 130}, {92, 
        109, 101}, {55, 72, 62}, {21, 38, 28}, {42, 59, 49}, {119, 135, 
        125}, {124, 137, 128}, {128, 141, 132}, {115, 127, 115}, {112, 121, 
        104}, {100, 104, 87}, {50, 48, 35}, {25, 18, 8}, {30, 17, 11}, {35, 
        18, 11}, {41, 21, 12}, {33, 11, 0}, {50, 27, 13}, {63, 40, 26}, {65, 
        43, 29}, {48, 29, 15}, {33, 15, 5}, {29, 11, 7}, {27, 11, 11}, {28, 
        10, 10}, {30, 6, 4}, {38, 13, 9}, {47, 19, 15}, {50, 23, 16}, {52, 24,
         13}, {55, 26, 12}, {63, 32, 14}, {70, 37, 18}, {73, 38, 16}, {76, 40,
         16}, {81, 44, 18}, {83, 46, 19}, {84, 44, 18}, {83, 43, 17}, {83, 43,
         17}, {81, 44, 15}, {84, 49, 17}, {84, 45, 12}, {108, 57, 28}, {120, 
        63, 34}, {118, 57, 29}, {126, 69, 40}, {127, 78, 48}, {104, 61, 29}, {
        79, 38, 10}, {89, 45, 18}, {100, 49, 28}, {115, 63, 42}, {95, 44, 
        23}, {109, 67, 43}, {174, 143, 115}, {177, 156, 129}, {162, 151, 
        129}, {114, 111, 92}, {83, 81, 66}, {18, 21, 10}, {10, 20, 12}, {19, 
        31, 27}, {138, 152, 153}, {183, 196, 202}, {116, 129, 137}, {0, 8, 
        18}, {114, 122, 133}, {218, 226, 237}, {234, 242, 253}, {239, 249, 
        255}, {125, 136, 142}, {25, 39, 39}, {82, 99, 91}, {194, 212, 200}, {
        236, 249, 239}, {232, 242, 234}, {243, 248, 242}, {240, 240, 238}, {
        241, 237, 234}, {244, 241, 236}, {249, 245, 236}, {250, 247, 230}, {
        238, 238, 212}, {212, 214, 177}, {182, 185, 138}, {162, 170, 111}, {
        157, 166, 99}, {155, 171, 96}, {147, 176, 94}, {127, 163, 75}, {109, 
        148, 57}, {104, 144, 55}, {105, 143, 66}, {96, 135, 72}, {82, 118, 
        74}, {70, 104, 71}, {56, 86, 60}, {52, 81, 61}, {47, 76, 58}, {36, 64,
         50}, {37, 65, 51}, {67, 98, 82}, {95, 127, 106}, {97, 133, 95}, {67, 
        109, 43}, {67, 111, 32}, {65, 109, 32}, {72, 116, 39}, {94, 138, 
        63}, {114, 156, 84}, {110, 151, 81}, {94, 136, 64}, {75, 117, 43}, {
        96, 139, 60}, {113, 158, 75}, {78, 124, 34}, {70, 117, 21}, {55, 103, 
        1}, {62, 111, 6}, {46, 95, 6}, {56, 103, 51}, {49, 94, 63}, {52, 95, 
        65}, {64, 107, 77}, {71, 112, 82}, {62, 103, 73}, {51, 87, 61}, {43, 
        77, 52}, {36, 68, 45}, {29, 58, 38}, {24, 48, 32}, {21, 44, 28}, {22, 
        40, 28}, {22, 38, 27}, {28, 41, 32}, {36, 48, 36}, {35, 47, 27}, {44, 
        57, 31}, {36, 49, 19}, {32, 47, 16}, {38, 54, 27}, {23, 41, 17}, {9, 
        27, 11}, {18, 41, 21}, {17, 42, 10}, {48, 78, 26}, {76, 113, 35}, {84,
         124, 27}, {84, 126, 14}, {95, 138, 20}, {115, 158, 43}, {130, 175, 
        58}, {116, 164, 44}, {112, 161, 43}, {117, 161, 48}, {118, 159, 53}, {
        116, 151, 57}, {124, 153, 69}, {129, 153, 79}, {119, 139, 76}, {90, 
        104, 51}, {51, 62, 19}, {17, 27, 0}, {15, 20, 0}, {20, 24, 7}, {15, 
        18, 9}, {10, 11, 6}, {11, 11, 11}, {7, 6, 11}, {6, 5, 10}, {3, 2, 
        7}, {1, 0, 5}, {0, 0, 2}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 2}, {0, 0, 2}, {0, 1, 4}, {0, 0, 
        5}, {0, 0, 2}, {1, 0, 0}, {3, 0, 0}, {3, 0, 0}, {1, 0, 0}, {1, 0, 
        0}, {1, 0, 2}, {0, 0, 4}, {0, 0, 5}, {3, 3, 11}, {2, 2, 10}, {1, 2, 
        7}, {1, 2, 7}, {1, 0, 5}, {0, 0, 4}, {0, 0, 4}, {0, 0, 4}, {0, 0, 
        2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{122, 167, 12}, {131, 174, 
        22}, {146, 184, 39}, {144, 176, 39}, {110, 136, 11}, {68, 92, 0}, {56,
         82, 0}, {66, 96, 0}, {63, 99, 3}, {54, 98, 3}, {54, 104, 9}, {69, 
        120, 25}, {87, 139, 41}, {92, 144, 46}, {81, 131, 32}, {70, 113, 
        23}, {70, 104, 28}, {58, 89, 9}, {75, 110, 8}, {121, 156, 36}, {152, 
        189, 57}, {148, 185, 53}, {108, 143, 25}, {61, 92, 0}, {24, 53, 0}, {
        24, 53, 9}, {26, 55, 24}, {22, 56, 21}, {56, 94, 43}, {95, 141, 69}, {
        106, 157, 62}, {124, 174, 79}, {98, 135, 68}, {72, 105, 52}, {27, 59, 
        12}, {0, 32, 0}, {0, 33, 0}, {1, 38, 0}, {7, 46, 2}, {22, 61, 14}, {
        40, 80, 28}, {48, 89, 33}, {43, 83, 23}, {22, 62, 2}, {11, 49, 0}, {
        16, 53, 0}, {22, 55, 8}, {18, 52, 2}, {18, 56, 0}, {39, 78, 11}, {72, 
        113, 34}, {97, 142, 49}, {105, 153, 44}, {101, 152, 34}, {102, 153, 
        32}, {105, 159, 37}, {100, 155, 35}, {92, 147, 28}, {89, 146, 29}, {
        101, 159, 38}, {112, 173, 46}, {111, 173, 38}, {103, 166, 23}, {96, 
        160, 12}, {104, 166, 21}, {104, 166, 19}, {112, 176, 20}, {122, 186, 
        29}, {117, 183, 25}, {99, 163, 14}, {84, 145, 15}, {81, 139, 27}, {87,
         143, 56}, {89, 142, 70}, {82, 134, 68}, {66, 119, 51}, {57, 112, 
        29}, {65, 123, 23}, {81, 142, 25}, {92, 154, 29}, {100, 158, 38}, {79,
         132, 26}, {47, 97, 8}, {23, 68, 1}, {12, 54, 8}, {13, 50, 19}, {17, 
        48, 30}, {20, 48, 34}, {20, 44, 30}, {19, 42, 26}, {20, 39, 20}, {19, 
        33, 16}, {16, 26, 15}, {13, 20, 12}, {10, 15, 11}, {7, 12, 8}, {2, 9, 
        2}, {6, 11, 5}, {4, 6, 3}, {4, 4, 2}, {10, 9, 5}, {11, 14, 3}, {21, 
        31, 7}, {41, 59, 21}, {63, 92, 34}, {81, 122, 44}, {109, 156, 62}, {
        136, 187, 82}, {148, 200, 89}, {124, 174, 59}, {91, 138, 24}, {79, 
        121, 19}, {75, 112, 34}, {83, 118, 50}, {75, 112, 42}, {54, 94, 24}, {
        36, 78, 12}, {21, 64, 10}, {24, 66, 28}, {41, 83, 59}, {59, 99, 90}, {
        63, 102, 99}, {63, 100, 93}, {57, 96, 75}, {65, 104, 59}, {78, 121, 
        52}, {81, 124, 34}, {71, 120, 11}, {75, 130, 13}, {76, 133, 18}, {77, 
        124, 28}, {63, 102, 23}, {45, 75, 11}, {41, 69, 11}, {62, 90, 31}, {
        84, 116, 49}, {100, 139, 58}, {99, 144, 51}, {95, 146, 45}, {92, 143, 
        42}, {92, 142, 47}, {85, 133, 47}, {68, 110, 38}, {46, 88, 14}, {53, 
        99, 11}, {67, 114, 20}, {87, 134, 40}, {108, 155, 63}, {123, 170, 
        78}, {125, 172, 80}, {110, 154, 67}, {93, 135, 53}, {105, 143, 66}, {
        125, 158, 89}, {181, 209, 151}, {213, 237, 189}, {216, 234, 196}, {
        205, 218, 190}, {181, 190, 169}, {172, 183, 169}, {202, 214, 210}, {
        190, 204, 204}, {179, 195, 192}, {177, 193, 190}, {169, 185, 182}, {
        131, 147, 144}, {61, 80, 76}, {4, 23, 19}, {0, 15, 8}, {3, 24, 17}, {
        33, 54, 47}, {67, 90, 82}, {113, 136, 128}, {116, 139, 131}, {43, 66, 
        56}, {0, 7, 0}, {0, 2, 0}, {0, 0, 0}, {0, 1, 0}, {0, 2, 0}, {14, 24, 
        16}, {79, 91, 81}, {137, 153, 140}, {150, 168, 154}, {149, 167, 
        153}, {132, 150, 136}, {113, 133, 121}, {111, 131, 119}, {145, 162, 
        154}, {147, 164, 156}, {163, 180, 174}, {144, 157, 148}, {81, 89, 
        76}, {70, 74, 59}, {31, 31, 19}, {27, 20, 12}, {36, 23, 17}, {32, 15, 
        8}, {39, 16, 8}, {40, 13, 2}, {50, 22, 8}, {60, 34, 17}, {65, 39, 
        22}, {52, 31, 14}, {32, 14, 4}, {19, 4, 0}, {16, 2, 2}, {17, 2, 5}, {
        23, 3, 4}, {28, 7, 4}, {37, 13, 9}, {42, 17, 12}, {47, 20, 11}, {52, 
        24, 12}, {61, 30, 12}, {66, 34, 13}, {81, 46, 24}, {86, 50, 24}, {91, 
        54, 28}, {92, 55, 28}, {91, 52, 23}, {88, 49, 20}, {87, 48, 19}, {85, 
        48, 19}, {96, 61, 29}, {95, 56, 25}, {116, 62, 36}, {126, 64, 41}, {
        122, 57, 35}, {128, 68, 44}, {127, 80, 54}, {108, 69, 40}, {84, 44, 
        18}, {72, 28, 3}, {100, 45, 25}, {107, 50, 33}, {88, 35, 17}, {107, 
        64, 45}, {154, 128, 105}, {183, 168, 145}, {129, 127, 112}, {119, 122,
         111}, {89, 95, 85}, {12, 19, 12}, {0, 8, 7}, {9, 20, 22}, {56, 67, 
        73}, {49, 62, 70}, {29, 43, 54}, {0, 5, 16}, {86, 98, 110}, {204, 216,
         228}, {229, 242, 251}, {226, 239, 247}, {143, 154, 160}, {52, 66, 
        69}, {125, 141, 138}, {211, 228, 220}, {243, 255, 247}, {238, 250, 
        240}, {238, 245, 237}, {236, 239, 232}, {245, 244, 240}, {250, 246, 
        243}, {249, 244, 240}, {249, 242, 232}, {231, 228, 209}, {200, 200, 
        166}, {168, 172, 122}, {152, 163, 97}, {156, 169, 90}, {158, 181, 
        93}, {144, 179, 87}, {125, 166, 74}, {109, 149, 61}, {104, 143, 64}, {
        100, 137, 68}, {82, 117, 61}, {53, 84, 42}, {29, 58, 27}, {9, 37, 
        12}, {16, 44, 22}, {24, 51, 32}, {19, 46, 29}, {15, 42, 25}, {37, 64, 
        47}, {62, 89, 74}, {62, 95, 64}, {74, 116, 52}, {64, 111, 31}, {69, 
        115, 40}, {86, 129, 57}, {88, 129, 59}, {74, 115, 47}, {63, 102, 
        35}, {64, 103, 36}, {66, 103, 34}, {81, 122, 46}, {99, 140, 61}, {72, 
        116, 27}, {69, 116, 20}, {60, 111, 8}, {76, 128, 20}, {73, 122, 30}, {
        88, 131, 75}, {76, 116, 79}, {70, 108, 71}, {73, 111, 74}, {74, 110, 
        72}, {65, 101, 65}, {51, 85, 50}, {45, 76, 44}, {41, 67, 38}, {34, 58,
         32}, {27, 49, 28}, {26, 45, 26}, {24, 41, 25}, {21, 37, 24}, {26, 39,
         29}, {32, 44, 32}, {24, 35, 18}, {33, 45, 21}, {26, 39, 11}, {21, 36,
         5}, {25, 41, 15}, {15, 34, 14}, {7, 27, 16}, {18, 42, 28}, {25, 54, 
        24}, {61, 94, 41}, {93, 130, 50}, {92, 133, 31}, {72, 115, 0}, {62, 
        105, 0}, {75, 114, 8}, {86, 128, 20}, {112, 160, 38}, {123, 172, 
        46}, {128, 173, 54}, {100, 142, 32}, {64, 100, 2}, {55, 85, 0}, {62, 
        85, 15}, {58, 76, 18}, {27, 40, 0}, {20, 30, 0}, {11, 16, 0}, {5, 7, 
        0}, {7, 8, 2}, {13, 13, 11}, {15, 13, 16}, {10, 9, 14}, {7, 6, 12}, {
        5, 4, 10}, {3, 2, 7}, {1, 0, 5}, {0, 0, 2}, {0, 1, 0}, {0, 1, 0}, {0, 
        1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 2}, {0, 1, 
        4}, {0, 0, 4}, {0, 0, 2}, {3, 0, 0}, {3, 0, 0}, {3, 0, 0}, {1, 0, 
        0}, {1, 0, 0}, {1, 0, 2}, {0, 0, 4}, {0, 0, 5}, {2, 3, 8}, {2, 3, 
        8}, {1, 2, 7}, {0, 1, 6}, {0, 0, 4}, {0, 0, 4}, {0, 0, 4}, {0, 0, 
        4}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{102, 149, 0}, {118,
         163, 8}, {144, 182, 34}, {152, 185, 44}, {129, 159, 27}, {97, 125, 
        2}, {89, 118, 2}, {95, 129, 17}, {84, 123, 14}, {68, 114, 6}, {59, 
        110, 5}, {68, 124, 17}, {90, 146, 39}, {104, 157, 51}, {99, 150, 
        45}, {90, 138, 39}, {79, 122, 40}, {64, 106, 22}, {74, 116, 16}, {102,
         144, 32}, {111, 152, 30}, {98, 137, 18}, {74, 111, 5}, {51, 84, 0}, {
        17, 45, 0}, {16, 43, 2}, {17, 42, 12}, {8, 35, 4}, {34, 65, 21}, {80, 
        116, 55}, {108, 149, 70}, {142, 184, 100}, {119, 155, 81}, {89, 124, 
        56}, {37, 73, 9}, {0, 37, 0}, {0, 30, 0}, {0, 34, 0}, {8, 49, 0}, {27,
         72, 7}, {52, 98, 26}, {50, 96, 21}, {45, 89, 10}, {33, 77, 0}, {28, 
        70, 0}, {30, 72, 0}, {34, 73, 6}, {35, 75, 5}, {45, 85, 14}, {64, 105,
         26}, {83, 128, 35}, {96, 143, 39}, {103, 152, 37}, {111, 162, 41}, {
        118, 170, 46}, {118, 172, 48}, {108, 163, 43}, {86, 141, 22}, {82, 
        139, 22}, {110, 168, 47}, {126, 187, 60}, {114, 176, 41}, {98, 163, 
        21}, {94, 159, 13}, {103, 166, 23}, {114, 178, 32}, {127, 191, 42}, {
        132, 196, 47}, {123, 187, 39}, {106, 168, 31}, {89, 149, 27}, {78, 
        135, 30}, {87, 141, 57}, {86, 138, 64}, {79, 130, 63}, {65, 116, 
        47}, {58, 111, 29}, {64, 119, 25}, {77, 135, 25}, {86, 143, 28}, {95, 
        149, 37}, {78, 129, 28}, {53, 101, 17}, {37, 79, 15}, {28, 67, 23}, {
        26, 60, 33}, {24, 53, 35}, {22, 48, 35}, {22, 44, 32}, {21, 41, 29}, {
        20, 37, 21}, {17, 31, 16}, {13, 23, 12}, {11, 18, 11}, {9, 14, 10}, {
        7, 12, 8}, {1, 8, 0}, {12, 17, 10}, {10, 12, 7}, {4, 5, 0}, {9, 10, 
        4}, {12, 16, 2}, {14, 24, 0}, {17, 38, 0}, {57, 88, 28}, {109, 152, 
        73}, {151, 201, 106}, {155, 208, 102}, {142, 196, 84}, {120, 173, 
        57}, {101, 150, 35}, {93, 138, 33}, {99, 142, 53}, {122, 164, 82}, {
        129, 172, 90}, {105, 150, 69}, {62, 108, 33}, {27, 73, 8}, {30, 76, 
        29}, {62, 107, 76}, {91, 134, 117}, {84, 124, 116}, {71, 109, 98}, {
        57, 97, 73}, {61, 100, 56}, {71, 113, 47}, {76, 118, 34}, {69, 118, 
        13}, {69, 124, 7}, {68, 125, 8}, {70, 118, 19}, {58, 97, 16}, {41, 72,
         5}, {36, 64, 5}, {54, 84, 24}, {76, 108, 41}, {98, 137, 58}, {96, 
        142, 52}, {93, 145, 47}, {94, 146, 48}, {101, 151, 62}, {100, 147, 
        67}, {79, 120, 52}, {52, 92, 29}, {44, 87, 18}, {52, 98, 25}, {73, 
        120, 42}, {96, 143, 62}, {105, 153, 67}, {100, 146, 56}, {86, 133, 
        39}, {79, 124, 33}, {89, 129, 43}, {105, 142, 64}, {162, 193, 126}, {
        198, 225, 172}, {202, 222, 185}, {178, 193, 170}, {146, 158, 146}, {
        147, 158, 152}, {178, 193, 190}, {179, 195, 192}, {181, 197, 194}, {
        186, 202, 199}, {189, 205, 202}, {160, 176, 173}, {84, 103, 97}, {14, 
        33, 27}, {0, 16, 10}, {4, 25, 18}, {30, 51, 44}, {52, 73, 66}, {95, 
        116, 109}, {115, 138, 130}, {59, 82, 72}, {3, 23, 14}, {4, 13, 10}, {
        4, 8, 7}, {1, 7, 3}, {5, 15, 7}, {44, 55, 47}, {117, 130, 120}, {162, 
        178, 165}, {158, 176, 162}, {175, 193, 179}, {165, 186, 171}, {146, 
        166, 154}, {101, 121, 109}, {71, 88, 80}, {71, 88, 80}, {93, 110, 
        104}, {53, 66, 57}, {34, 42, 27}, {37, 39, 25}, {23, 21, 9}, {37, 30, 
        20}, {47, 34, 26}, {32, 13, 6}, {35, 11, 1}, {40, 14, 1}, {51, 24, 
        7}, {60, 35, 15}, {69, 44, 24}, {63, 42, 25}, {43, 25, 15}, {22, 7, 
        2}, {17, 3, 3}, {23, 9, 9}, {24, 10, 9}, {26, 13, 7}, {30, 15, 8}, {
        38, 20, 10}, {44, 25, 11}, {52, 29, 13}, {60, 33, 14}, {66, 35, 14}, {
        81, 46, 24}, {88, 52, 26}, {95, 58, 32}, {97, 57, 31}, {93, 52, 24}, {
        88, 47, 19}, {87, 46, 18}, {87, 48, 19}, {92, 57, 27}, {96, 57, 28}, {
        116, 62, 38}, {126, 64, 43}, {123, 58, 38}, {124, 66, 44}, {121, 75, 
        51}, {109, 69, 43}, {80, 40, 15}, {52, 7, 0}, {100, 44, 27}, {115, 57,
         43}, {97, 44, 28}, {102, 56, 40}, {114, 83, 62}, {153, 137, 114}, {
        155, 152, 137}, {188, 191, 180}, {174, 180, 170}, {91, 98, 91}, {43, 
        52, 51}, {28, 39, 41}, {13, 24, 30}, {5, 18, 26}, {0, 8, 19}, {29, 43,
         54}, {80, 94, 105}, {201, 215, 226}, {226, 239, 248}, {196, 209, 
        217}, {158, 169, 175}, {122, 133, 137}, {178, 193, 190}, {219, 234, 
        227}, {236, 249, 240}, {241, 251, 243}, {239, 244, 237}, {238, 239, 
        233}, {250, 249, 245}, {244, 240, 237}, {253, 248, 244}, {252, 248, 
        237}, {235, 234, 214}, {201, 205, 172}, {171, 179, 130}, {159, 174, 
        109}, {164, 181, 103}, {166, 192, 105}, {147, 184, 91}, {126, 169, 
        79}, {109, 151, 69}, {100, 140, 67}, {94, 133, 68}, {74, 112, 53}, {
        43, 78, 24}, {14, 47, 0}, {13, 45, 4}, {22, 53, 19}, {33, 63, 35}, {
        26, 56, 32}, {9, 39, 15}, {12, 42, 16}, {21, 51, 23}, {17, 53, 9}, {
        32, 75, 4}, {46, 91, 8}, {71, 115, 36}, {90, 132, 56}, {82, 124, 
        52}, {64, 104, 34}, {63, 100, 33}, {72, 109, 42}, {83, 120, 51}, {89, 
        130, 54}, {102, 143, 64}, {88, 132, 43}, {88, 135, 39}, {81, 132, 
        31}, {96, 147, 42}, {100, 149, 57}, {96, 138, 75}, {84, 123, 76}, {76,
         113, 69}, {77, 114, 70}, {79, 115, 71}, {72, 105, 62}, {58, 89, 
        48}, {50, 78, 40}, {43, 67, 33}, {38, 59, 28}, {33, 51, 25}, {31, 46, 
        23}, {28, 41, 21}, {24, 37, 19}, {25, 36, 20}, {29, 40, 24}, {19, 30, 
        14}, {28, 40, 20}, {23, 36, 8}, {12, 28, 0}, {11, 29, 3}, {4, 26, 
        5}, {2, 24, 12}, {11, 35, 21}, {21, 50, 22}, {58, 90, 41}, {90, 128, 
        51}, {84, 125, 29}, {55, 96, 0}, {37, 78, 0}, {45, 82, 0}, {57, 97, 
        0}, {67, 111, 0}, {94, 142, 20}, {119, 163, 48}, {100, 139, 33}, {55, 
        89, 0}, {31, 59, 0}, {25, 48, 0}, {15, 32, 0}, {0, 10, 0}, {2, 11, 
        0}, {6, 11, 0}, {5, 9, 0}, {8, 11, 4}, {11, 13, 12}, {12, 12, 14}, {7,
         8, 12}, {5, 6, 8}, {4, 6, 5}, {3, 5, 4}, {1, 3, 2}, {1, 1, 0}, {0, 0,
         0}, {0, 0, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {0, 1, 
        0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {1, 0, 0}, {1, 0, 
        0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {0, 0, 2}, {0, 0, 
        2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}}, {{78, 125, 0}, {96, 141, 0}, {125, 165, 16}, {144, 179, 35}, {
        141, 172, 35}, {124, 154, 22}, {115, 146, 19}, {114, 150, 28}, {108, 
        152, 31}, {95, 144, 26}, {85, 140, 21}, {89, 146, 29}, {101, 158, 
        43}, {105, 162, 47}, {100, 153, 39}, {90, 141, 36}, {90, 141, 49}, {
        76, 129, 41}, {78, 128, 29}, {81, 130, 23}, {75, 121, 12}, {71, 114, 
        7}, {63, 102, 9}, {50, 84, 7}, {18, 45, 0}, {10, 35, 0}, {13, 33, 
        5}, {5, 28, 0}, {14, 39, 0}, {32, 60, 11}, {57, 87, 23}, {105, 139, 
        65}, {133, 170, 92}, {122, 161, 82}, {77, 118, 42}, {23, 65, 0}, {4, 
        45, 0}, {13, 56, 0}, {37, 83, 10}, {63, 112, 31}, {76, 124, 38}, {65, 
        114, 23}, {54, 103, 11}, {54, 101, 7}, {57, 102, 11}, {60, 104, 17}, {
        64, 106, 24}, {68, 110, 28}, {84, 126, 40}, {91, 136, 43}, {92, 139, 
        37}, {90, 140, 29}, {105, 156, 37}, {130, 184, 60}, {147, 201, 77}, {
        148, 204, 81}, {119, 174, 55}, {88, 145, 28}, {88, 145, 28}, {123, 
        182, 62}, {139, 200, 73}, {116, 178, 43}, {96, 161, 19}, {98, 163, 
        17}, {108, 171, 28}, {121, 184, 43}, {129, 192, 51}, {123, 186, 46}, {
        114, 176, 43}, {104, 164, 42}, {91, 149, 39}, {79, 135, 38}, {82, 135,
         53}, {77, 127, 54}, {64, 114, 45}, {51, 101, 30}, {49, 98, 19}, {57, 
        107, 18}, {73, 125, 27}, {84, 137, 33}, {94, 145, 42}, {85, 132, 
        38}, {68, 110, 34}, {51, 91, 31}, {38, 73, 33}, {29, 59, 35}, {20, 47,
         32}, {17, 40, 30}, {20, 40, 31}, {19, 36, 26}, {18, 31, 21}, {13, 25,
         13}, {10, 20, 11}, {10, 17, 10}, {10, 15, 11}, {9, 14, 10}, {5, 13, 
        2}, {13, 21, 10}, {14, 17, 10}, {9, 10, 4}, {9, 10, 2}, {3, 10, 0}, {
        5, 18, 0}, {15, 38, 0}, {60, 95, 31}, {124, 169, 88}, {163, 214, 
        119}, {147, 202, 98}, {125, 181, 70}, {114, 168, 54}, {103, 153, 
        40}, {92, 141, 32}, {102, 149, 53}, {137, 184, 92}, {157, 206, 114}, {
        139, 188, 97}, {89, 139, 54}, {38, 88, 15}, {36, 85, 29}, {69, 115, 
        76}, {105, 149, 126}, {87, 129, 115}, {66, 104, 89}, {50, 90, 64}, {
        55, 94, 50}, {65, 107, 44}, {75, 116, 37}, {74, 122, 23}, {72, 126, 
        12}, {69, 126, 11}, {70, 118, 19}, {60, 102, 20}, {44, 76, 9}, {34, 
        64, 4}, {47, 77, 17}, {65, 100, 34}, {95, 136, 58}, {93, 141, 55}, {
        88, 139, 46}, {82, 135, 43}, {89, 141, 56}, {97, 145, 69}, {86, 128, 
        64}, {64, 105, 47}, {37, 80, 24}, {42, 85, 29}, {62, 106, 43}, {86, 
        132, 60}, {91, 138, 57}, {79, 128, 37}, {74, 121, 25}, {77, 125, 
        25}, {95, 139, 42}, {120, 160, 71}, {173, 207, 133}, {203, 232, 
        174}, {209, 231, 193}, {187, 204, 185}, {154, 166, 162}, {157, 169, 
        169}, {172, 188, 185}, {189, 205, 202}, {198, 214, 211}, {195, 211, 
        208}, {188, 204, 201}, {159, 175, 172}, {88, 107, 101}, {20, 39, 
        33}, {9, 28, 22}, {1, 20, 14}, {11, 32, 25}, {26, 47, 40}, {74, 95, 
        88}, {115, 136, 129}, {75, 96, 87}, {18, 38, 29}, {1, 12, 8}, {0, 5, 
        0}, {0, 6, 0}, {16, 29, 20}, {68, 81, 71}, {129, 145, 134}, {159, 177,
         163}, {154, 175, 160}, {166, 187, 172}, {152, 173, 158}, {113, 133, 
        121}, {48, 68, 56}, {8, 25, 15}, {44, 61, 53}, {75, 92, 86}, {14, 27, 
        18}, {0, 3, 0}, {19, 22, 5}, {28, 26, 13}, {46, 37, 28}, {51, 36, 
        29}, {35, 16, 9}, {38, 14, 4}, {42, 16, 3}, {53, 26, 9}, {60, 33, 
        12}, {72, 47, 27}, {73, 52, 33}, {54, 36, 24}, {32, 15, 8}, {26, 10, 
        10}, {31, 19, 19}, {27, 19, 16}, {26, 19, 11}, {27, 18, 9}, {33, 21, 
        9}, {41, 25, 10}, {48, 29, 12}, {56, 31, 11}, {60, 32, 10}, {72, 40, 
        17}, {81, 47, 20}, {91, 54, 28}, {94, 54, 28}, {91, 50, 22}, {89, 45, 
        18}, {89, 45, 18}, {89, 49, 23}, {77, 43, 15}, {86, 49, 23}, {109, 57,
         36}, {123, 62, 44}, {124, 61, 44}, {120, 63, 44}, {112, 67, 44}, {
        103, 65, 42}, {77, 39, 16}, {46, 4, 0}, {86, 30, 15}, {125, 66, 52}, {
        119, 63, 50}, {97, 50, 34}, {95, 63, 42}, {128, 110, 88}, {178, 175, 
        160}, {229, 235, 223}, {234, 241, 233}, {183, 193, 185}, {119, 129, 
        128}, {70, 81, 83}, {8, 21, 27}, {25, 38, 46}, {68, 82, 93}, {93, 107,
         118}, {97, 111, 122}, {205, 219, 228}, {214, 227, 236}, {137, 150, 
        158}, {121, 132, 138}, {173, 184, 188}, {218, 230, 228}, {220, 232, 
        228}, {226, 237, 231}, {245, 252, 245}, {240, 245, 239}, {240, 241, 
        235}, {253, 252, 248}, {238, 234, 231}, {253, 249, 246}, {254, 251, 
        242}, {240, 241, 223}, {213, 220, 187}, {189, 201, 153}, {177, 196, 
        132}, {172, 194, 119}, {164, 193, 109}, {146, 185, 96}, {129, 173, 
        86}, {111, 153, 81}, {99, 140, 74}, {94, 134, 74}, {86, 126, 64}, {69,
         110, 44}, {53, 92, 27}, {40, 78, 17}, {38, 75, 23}, {44, 76, 37}, {
        41, 72, 41}, {28, 58, 30}, {26, 57, 25}, {28, 60, 19}, {18, 56, 0}, {
        20, 63, 0}, {64, 108, 21}, {99, 143, 58}, {96, 137, 58}, {78, 119, 
        43}, {75, 112, 42}, {78, 115, 46}, {79, 116, 47}, {99, 136, 66}, {93, 
        134, 58}, {93, 134, 55}, {88, 134, 46}, {87, 134, 40}, {80, 130, 
        31}, {84, 137, 33}, {89, 138, 46}, {83, 126, 57}, {78, 117, 62}, {76, 
        113, 59}, {81, 115, 64}, {84, 118, 67}, {77, 109, 60}, {62, 89, 44}, {
        49, 74, 32}, {47, 69, 30}, {41, 61, 26}, {38, 53, 22}, {36, 49, 21}, {
        33, 43, 18}, {28, 38, 14}, {28, 36, 15}, {30, 39, 20}, {27, 38, 22}, {
        32, 45, 25}, {26, 40, 14}, {11, 27, 0}, {3, 23, 0}, {5, 27, 4}, {10, 
        34, 20}, {15, 42, 25}, {28, 57, 29}, {51, 83, 36}, {70, 108, 35}, {64,
         104, 16}, {45, 84, 0}, {35, 74, 0}, {48, 82, 5}, {61, 99, 16}, {50, 
        93, 0}, {67, 112, 0}, {95, 137, 27}, {99, 137, 34}, {68, 101, 10}, {
        36, 63, 0}, {15, 37, 0}, {0, 17, 0}, {17, 29, 0}, {12, 21, 0}, {10, 
        15, 0}, {12, 15, 4}, {13, 15, 10}, {9, 11, 10}, {5, 6, 8}, {4, 5, 
        7}, {4, 6, 3}, {4, 6, 1}, {3, 5, 0}, {2, 4, 0}, {2, 3, 0}, {1, 2, 
        0}, {1, 2, 0}, {1, 2, 0}, {1, 2, 0}, {1, 2, 0}, {1, 1, 0}, {1, 1, 
        0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 3}, {1, 1, 3}, {0, 0, 0}, {1, 0, 
        0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {2, 3, 0}, {1, 2, 0}, {1, 2, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}}, {{80, 130, 0}, {91, 138, 0}, {109, 152, 2}, {128, 166, 19}, {140,
         173, 32}, {142, 175, 36}, {139, 173, 37}, {132, 172, 39}, {126, 174, 
        39}, {120, 173, 41}, {113, 170, 39}, {106, 167, 38}, {102, 163, 36}, {
        98, 157, 31}, {94, 150, 27}, {87, 144, 29}, {93, 153, 53}, {90, 151, 
        56}, {84, 141, 44}, {62, 118, 19}, {53, 105, 7}, {69, 116, 24}, {75, 
        116, 37}, {60, 95, 27}, {25, 53, 2}, {8, 30, 0}, {11, 30, 0}, {15, 34,
         4}, {12, 32, 0}, {6, 24, 0}, {25, 44, 0}, {84, 109, 51}, {163, 200, 
        122}, {165, 209, 122}, {126, 169, 87}, {64, 109, 28}, {43, 87, 8}, {
        60, 107, 27}, {82, 131, 49}, {92, 145, 55}, {81, 132, 37}, {63, 115, 
        14}, {51, 102, 0}, {55, 106, 3}, {69, 117, 17}, {78, 126, 27}, {84, 
        129, 36}, {88, 133, 40}, {90, 136, 37}, {94, 141, 37}, {93, 141, 
        31}, {94, 145, 27}, {118, 169, 48}, {148, 202, 78}, {158, 212, 90}, {
        149, 204, 84}, {113, 168, 51}, {90, 147, 32}, {98, 155, 40}, {133, 
        192, 72}, {141, 202, 75}, {107, 171, 35}, {81, 146, 4}, {81, 146, 
        2}, {94, 159, 17}, {104, 168, 30}, {108, 171, 40}, {101, 163, 38}, {
        99, 158, 42}, {98, 155, 50}, {89, 143, 49}, {76, 128, 43}, {71, 122, 
        45}, {63, 110, 38}, {47, 94, 24}, {35, 82, 10}, {35, 82, 4}, {48, 95, 
        14}, {70, 118, 32}, {90, 136, 46}, {102, 147, 56}, {92, 136, 51}, {73,
         113, 43}, {51, 86, 32}, {30, 60, 26}, {18, 43, 22}, {14, 36, 24}, {
        15, 34, 28}, {16, 31, 26}, {15, 27, 23}, {12, 23, 17}, {10, 20, 12}, {
        10, 17, 10}, {10, 17, 10}, {11, 16, 12}, {12, 17, 11}, {14, 22, 9}, {
        15, 23, 8}, {17, 20, 9}, {18, 21, 10}, {13, 17, 3}, {0, 7, 0}, {8, 23,
         0}, {36, 62, 14}, {95, 132, 65}, {139, 184, 103}, {145, 199, 103}, {
        115, 172, 67}, {100, 158, 48}, {103, 161, 48}, {96, 150, 38}, {80, 
        134, 23}, {87, 140, 36}, {126, 181, 80}, {158, 213, 112}, {151, 205, 
        107}, {109, 164, 73}, {63, 116, 36}, {53, 105, 41}, {76, 125, 78}, {
        97, 142, 111}, {72, 116, 93}, {48, 87, 66}, {37, 78, 48}, {47, 86, 
        42}, {60, 101, 41}, {74, 115, 39}, {79, 126, 34}, {78, 132, 21}, {72, 
        128, 17}, {74, 121, 27}, {66, 107, 28}, {48, 83, 17}, {33, 64, 5}, {
        40, 71, 12}, {54, 90, 26}, {86, 128, 54}, {89, 138, 56}, {84, 137, 
        49}, {73, 127, 39}, {75, 127, 45}, {86, 134, 60}, {84, 126, 63}, {70, 
        110, 57}, {41, 83, 37}, {43, 85, 39}, {58, 102, 49}, {80, 126, 62}, {
        83, 132, 53}, {72, 123, 31}, {73, 124, 23}, {86, 135, 28}, {101, 150, 
        43}, {138, 184, 85}, {185, 224, 141}, {200, 235, 171}, {210, 236, 
        197}, {197, 218, 201}, {165, 181, 181}, {165, 180, 185}, {188, 204, 
        203}, {202, 221, 215}, {205, 224, 218}, {193, 212, 206}, {181, 200, 
        194}, {154, 173, 167}, {91, 110, 104}, {26, 45, 39}, {18, 37, 31}, {0,
         15, 9}, {1, 20, 14}, {10, 29, 23}, {46, 65, 59}, {91, 110, 104}, {75,
         94, 88}, {36, 55, 49}, {9, 24, 17}, {1, 14, 7}, {2, 17, 10}, {36, 53,
         43}, {91, 109, 97}, {130, 150, 138}, {151, 174, 158}, {163, 186, 
        170}, {166, 189, 173}, {139, 162, 146}, {68, 90, 77}, {6, 26, 14}, {2,
         19, 9}, {81, 98, 88}, {110, 125, 118}, {33, 46, 36}, {7, 14, 0}, {48,
         49, 33}, {53, 49, 37}, {48, 40, 29}, {42, 28, 19}, {35, 15, 6}, {48, 
        21, 10}, {49, 21, 7}, {55, 26, 8}, {59, 33, 10}, {69, 44, 22}, {71, 
        49, 28}, {55, 36, 22}, {33, 16, 8}, {26, 10, 10}, {28, 18, 16}, {26, 
        23, 16}, {21, 21, 11}, {22, 18, 7}, {24, 18, 4}, {31, 19, 3}, {38, 23,
         4}, {45, 24, 3}, {50, 24, 1}, {64, 34, 10}, {74, 40, 13}, {84, 47, 
        21}, {90, 50, 24}, {89, 49, 23}, {89, 47, 22}, {91, 49, 24}, {90, 53, 
        26}, {76, 44, 19}, {84, 50, 25}, {98, 50, 30}, {110, 53, 36}, {116, 
        57, 41}, {110, 57, 39}, {100, 58, 36}, {99, 63, 41}, {83, 47, 25}, {
        57, 14, 0}, {64, 8, 0}, {122, 63, 49}, {133, 74, 60}, {102, 51, 34}, {
        115, 79, 57}, {135, 114, 93}, {157, 154, 139}, {220, 226, 214}, {231, 
        238, 230}, {224, 233, 228}, {192, 202, 201}, {147, 158, 160}, {66, 79,
         85}, {67, 82, 89}, {152, 166, 177}, {109, 123, 134}, {101, 115, 
        126}, {207, 221, 230}, {211, 224, 233}, {95, 105, 114}, {68, 77, 
        84}, {179, 189, 191}, {237, 247, 248}, {228, 237, 234}, {233, 239, 
        235}, {246, 251, 245}, {226, 228, 223}, {218, 219, 214}, {247, 246, 
        244}, {246, 245, 241}, {248, 247, 243}, {246, 247, 239}, {231, 235, 
        218}, {207, 218, 186}, {190, 208, 160}, {182, 204, 142}, {166, 194, 
        120}, {149, 182, 101}, {132, 174, 90}, {126, 170, 91}, {114, 155, 
        95}, {101, 141, 88}, {97, 137, 85}, {99, 140, 80}, {97, 141, 64}, {93,
         136, 54}, {76, 119, 39}, {54, 95, 25}, {41, 77, 29}, {37, 71, 34}, {
        34, 68, 33}, {37, 72, 30}, {38, 76, 19}, {29, 69, 0}, {42, 84, 0}, {
        87, 130, 38}, {117, 160, 71}, {107, 147, 61}, {83, 122, 43}, {79, 115,
         41}, {84, 120, 48}, {85, 121, 51}, {95, 133, 60}, {79, 120, 44}, {66,
         107, 28}, {66, 111, 26}, {68, 114, 24}, {71, 121, 24}, {72, 124, 
        24}, {79, 130, 37}, {85, 127, 53}, {82, 121, 56}, {80, 116, 54}, {80, 
        116, 55}, {81, 115, 55}, {78, 108, 54}, {66, 93, 42}, {55, 78, 32}, {
        53, 71, 29}, {47, 63, 26}, {43, 54, 20}, {40, 49, 18}, {38, 44, 16}, {
        33, 39, 13}, {35, 39, 14}, {38, 43, 21}, {38, 49, 32}, {34, 49, 30}, {
        24, 40, 11}, {5, 24, 0}, {0, 24, 0}, {24, 48, 22}, {50, 75, 56}, {56, 
        83, 64}, {58, 87, 57}, {56, 89, 42}, {51, 88, 19}, {42, 81, 0}, {34, 
        73, 0}, {37, 75, 0}, {53, 87, 26}, {67, 102, 34}, {85, 127, 29}, {75, 
        119, 8}, {86, 127, 23}, {95, 131, 35}, {67, 99, 14}, {29, 55, 0}, {11,
         33, 0}, {7, 23, 0}, {50, 62, 24}, {56, 66, 39}, {45, 52, 34}, {17, 
        23, 11}, {0, 5, 0}, {3, 7, 6}, {5, 9, 10}, {0, 2, 1}, {4, 6, 1}, {4, 
        7, 0}, {3, 6, 0}, {3, 6, 0}, {3, 4, 0}, {2, 3, 0}, {2, 3, 0}, {1, 2, 
        0}, {2, 1, 0}, {2, 1, 0}, {2, 1, 0}, {2, 1, 0}, {2, 0, 1}, {2, 0, 
        1}, {2, 0, 1}, {1, 1, 3}, {0, 0, 4}, {0, 0, 4}, {0, 0, 2}, {0, 0, 
        0}, {0, 0, 0}, {0, 1, 0}, {0, 1, 0}, {0, 2, 0}, {1, 3, 0}, {0, 2, 0},
         {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0,
         0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{104, 152, 4}, {106, 152, 4}, {
        108, 150, 4}, {116, 154, 9}, {131, 164, 23}, {143, 176, 37}, {148, 
        182, 44}, {142, 183, 45}, {125, 174, 33}, {123, 177, 37}, {116, 177, 
        38}, {105, 167, 30}, {93, 155, 22}, {87, 148, 18}, {91, 148, 19}, {92,
         152, 30}, {87, 151, 41}, {89, 154, 52}, {79, 141, 42}, {47, 106, 
        12}, {39, 92, 4}, {68, 115, 35}, {85, 126, 56}, {71, 107, 45}, {28, 
        58, 6}, {3, 29, 0}, {5, 27, 0}, {12, 32, 0}, {11, 28, 0}, {0, 17, 
        0}, {22, 38, 2}, {89, 111, 64}, {175, 213, 138}, {175, 220, 135}, {
        137, 182, 99}, {84, 131, 50}, {74, 121, 41}, {91, 140, 59}, {92, 144, 
        59}, {85, 138, 48}, {65, 119, 21}, {47, 102, 0}, {34, 87, 0}, {42, 93,
         0}, {63, 111, 9}, {77, 125, 26}, {79, 124, 31}, {76, 121, 26}, {70, 
        117, 15}, {79, 126, 20}, {87, 137, 26}, {101, 151, 38}, {122, 175, 
        59}, {139, 192, 74}, {128, 183, 66}, {106, 160, 46}, {93, 150, 37}, {
        87, 144, 31}, {101, 160, 44}, {129, 188, 68}, {130, 192, 65}, {98, 
        162, 26}, {67, 132, 0}, {57, 122, 0}, {69, 133, 0}, {73, 136, 6}, {76,
         137, 16}, {79, 138, 28}, {88, 144, 45}, {92, 146, 58}, {82, 133, 
        54}, {68, 116, 42}, {57, 104, 32}, {50, 96, 24}, {39, 85, 13}, {33, 
        76, 4}, {32, 74, 0}, {43, 85, 11}, {65, 107, 33}, {85, 127, 51}, {101,
         142, 63}, {87, 125, 50}, {61, 97, 35}, {33, 65, 18}, {14, 41, 10}, {
        6, 29, 9}, {9, 29, 20}, {15, 31, 28}, {9, 21, 19}, {9, 19, 18}, {8, 
        17, 14}, {6, 15, 10}, {8, 15, 8}, {9, 16, 9}, {12, 17, 13}, {12, 19, 
        11}, {23, 34, 18}, {22, 34, 14}, {24, 31, 15}, {31, 35, 20}, {27, 31, 
        14}, {14, 24, 0}, {32, 49, 13}, {72, 99, 48}, {130, 167, 98}, {137, 
        185, 101}, {113, 169, 72}, {80, 139, 33}, {82, 141, 33}, {96, 155, 
        45}, {89, 145, 34}, {69, 125, 16}, {82, 139, 36}, {126, 184, 82}, {
        160, 218, 116}, {155, 212, 115}, {124, 180, 89}, {89, 144, 63}, {81, 
        133, 67}, {98, 146, 96}, {90, 136, 100}, {62, 105, 77}, {37, 77, 
        51}, {35, 74, 43}, {48, 87, 42}, {63, 102, 45}, {77, 117, 46}, {85, 
        129, 44}, {77, 129, 29}, {70, 122, 22}, {67, 112, 27}, {61, 101, 
        28}, {44, 78, 17}, {29, 59, 5}, {32, 65, 10}, {46, 84, 23}, {76, 119, 
        48}, {89, 138, 59}, {89, 143, 59}, {75, 131, 44}, {70, 123, 41}, {77, 
        128, 53}, {77, 122, 57}, {67, 108, 50}, {46, 88, 40}, {47, 89, 43}, {
        58, 103, 48}, {73, 119, 55}, {75, 123, 47}, {68, 119, 27}, {72, 124, 
        23}, {84, 136, 26}, {103, 155, 44}, {148, 197, 92}, {191, 234, 145}, {
        198, 235, 166}, {208, 236, 195}, {193, 216, 198}, {155, 173, 175}, {
        154, 171, 178}, {182, 201, 199}, {189, 209, 200}, {188, 207, 201}, {
        184, 203, 197}, {188, 207, 201}, {175, 194, 188}, {122, 141, 135}, {
        63, 82, 76}, {44, 63, 57}, {5, 24, 18}, {0, 18, 12}, {0, 16, 10}, {12,
         29, 23}, {61, 78, 72}, {93, 110, 104}, {102, 119, 113}, {82, 99, 
        91}, {70, 87, 79}, {66, 83, 73}, {90, 110, 99}, {125, 147, 134}, {132,
         156, 140}, {133, 157, 141}, {147, 171, 155}, {161, 185, 169}, {136, 
        160, 144}, {40, 62, 49}, {0, 8, 0}, {21, 41, 30}, {115, 132, 122}, {
        117, 132, 125}, {39, 51, 41}, {79, 86, 70}, {109, 110, 92}, {88, 85, 
        70}, {55, 45, 35}, {37, 20, 12}, {34, 14, 5}, {54, 27, 16}, {54, 27, 
        10}, {66, 38, 17}, {68, 42, 19}, {70, 46, 22}, {67, 45, 22}, {52, 33, 
        18}, {36, 19, 9}, {28, 13, 10}, {24, 14, 12}, {27, 27, 19}, {25, 27, 
        14}, {26, 24, 12}, {28, 22, 8}, {32, 23, 6}, {41, 26, 7}, {48, 30, 
        8}, {57, 33, 9}, {62, 34, 10}, {69, 37, 12}, {76, 42, 15}, {82, 47, 
        19}, {84, 48, 22}, {86, 51, 23}, {88, 52, 26}, {88, 54, 27}, {82, 55, 
        28}, {86, 54, 31}, {87, 40, 22}, {91, 38, 22}, {102, 46, 31}, {95, 46,
         29}, {85, 47, 26}, {90, 58, 35}, {82, 47, 25}, {68, 27, 5}, {65, 9, 
        0}, {128, 66, 51}, {147, 85, 70}, {108, 56, 35}, {118, 78, 53}, {120, 
        98, 74}, {123, 120, 105}, {216, 224, 213}, {222, 232, 224}, {222, 233,
         227}, {221, 233, 231}, {219, 233, 234}, {179, 194, 199}, {155, 169, 
        178}, {143, 157, 168}, {70, 84, 95}, {102, 116, 127}, {212, 226, 
        235}, {220, 230, 239}, {98, 109, 115}, {80, 89, 94}, {191, 201, 
        203}, {236, 244, 246}, {239, 245, 245}, {243, 247, 246}, {242, 244, 
        241}, {200, 201, 196}, {183, 184, 179}, {229, 228, 226}, {253, 253, 
        251}, {250, 250, 248}, {242, 247, 240}, {222, 231, 214}, {192, 207, 
        178}, {174, 197, 151}, {167, 197, 137}, {154, 187, 116}, {134, 172, 
        95}, {114, 158, 79}, {117, 164, 96}, {116, 160, 111}, {106, 148, 
        108}, {100, 143, 98}, {103, 147, 88}, {102, 149, 68}, {99, 146, 50}, {
        86, 133, 39}, {52, 95, 13}, {29, 68, 13}, {28, 65, 22}, {36, 70, 
        33}, {51, 87, 41}, {64, 103, 36}, {65, 107, 23}, {79, 120, 26}, {97, 
        138, 42}, {115, 154, 61}, {112, 151, 62}, {87, 125, 42}, {62, 99, 
        21}, {60, 94, 20}, {66, 102, 30}, {60, 96, 24}, {49, 87, 14}, {31, 72,
         0}, {39, 82, 0}, {42, 88, 0}, {63, 112, 20}, {71, 122, 27}, {83, 134,
         41}, {88, 133, 52}, {86, 126, 53}, {79, 119, 48}, {74, 111, 44}, {75,
         110, 46}, {79, 110, 51}, {80, 107, 54}, {78, 102, 54}, {58, 76, 
        34}, {50, 66, 27}, {44, 56, 20}, {41, 51, 17}, {39, 46, 15}, {38, 45, 
        14}, {42, 46, 19}, {46, 54, 30}, {45, 58, 38}, {34, 52, 30}, {22, 41, 
        9}, {5, 27, 0}, {8, 34, 0}, {53, 80, 47}, {94, 122, 97}, {102, 132, 
        106}, {67, 98, 64}, {50, 87, 36}, {35, 72, 5}, {24, 62, 0}, {23, 61, 
        0}, {32, 69, 2}, {49, 81, 34}, {63, 96, 41}, {80, 120, 31}, {75, 117, 
        15}, {95, 132, 36}, {110, 145, 55}, {86, 117, 37}, {55, 80, 12}, {46, 
        67, 10}, {50, 67, 22}, {79, 93, 57}, {111, 121, 96}, {97, 104, 88}, {
        32, 38, 28}, {0, 2, 0}, {4, 10, 8}, {12, 18, 18}, {0, 2, 0}, {1, 6, 
        0}, {3, 6, 0}, {4, 7, 0}, {4, 7, 0}, {4, 5, 0}, {3, 4, 0}, {2, 2, 
        0}, {1, 1, 0}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {3, 1, 
        2}, {3, 1, 2}, {3, 1, 2}, {2, 2, 4}, {0, 0, 7}, {0, 0, 7}, {0, 0, 
        5}, {0, 0, 2}, {0, 0, 0}, {0, 1, 0}, {0, 1, 0}, {0, 2, 0}, {0, 2, 
        0}, {0, 2, 0}, {0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{110, 
        158, 22}, {113, 159, 24}, {113, 153, 18}, {109, 145, 9}, {113, 147, 
        11}, {121, 155, 19}, {122, 158, 22}, {116, 158, 20}, {101, 150, 9}, {
        104, 158, 18}, {103, 164, 24}, {96, 159, 19}, {86, 148, 11}, {81, 143,
         8}, {88, 145, 14}, {93, 152, 26}, {82, 146, 26}, {84, 148, 38}, {74, 
        137, 33}, {48, 104, 13}, {34, 87, 5}, {61, 108, 36}, {86, 128, 64}, {
        81, 121, 59}, {47, 82, 26}, {26, 56, 4}, {18, 46, 0}, {10, 36, 0}, {7,
         30, 0}, {5, 25, 0}, {27, 44, 12}, {82, 107, 65}, {133, 172, 105}, {
        130, 177, 99}, {107, 153, 78}, {78, 126, 52}, {74, 121, 49}, {73, 124,
         49}, {66, 117, 38}, {59, 113, 29}, {61, 114, 22}, {44, 98, 2}, {31, 
        83, 0}, {35, 85, 0}, {56, 103, 9}, {68, 115, 23}, {61, 105, 18}, {45, 
        89, 2}, {39, 84, 0}, {51, 97, 0}, {68, 116, 16}, {89, 137, 35}, {107, 
        158, 53}, {116, 167, 62}, {103, 156, 50}, {86, 139, 33}, {86, 142, 
        35}, {87, 143, 34}, {96, 154, 41}, {113, 172, 52}, {118, 181, 51}, {
        104, 168, 32}, {81, 146, 4}, {65, 129, 0}, {61, 124, 0}, {53, 114, 
        0}, {49, 108, 0}, {60, 117, 20}, {79, 132, 50}, {87, 137, 64}, {78, 
        125, 57}, {63, 109, 44}, {57, 102, 35}, {58, 101, 32}, {59, 101, 
        29}, {56, 98, 26}, {49, 89, 19}, {46, 85, 18}, {58, 94, 30}, {72, 108,
         44}, {79, 116, 47}, {62, 97, 33}, {39, 69, 15}, {20, 47, 6}, {10, 33,
         5}, {8, 26, 10}, {8, 23, 16}, {10, 22, 20}, {5, 15, 16}, {5, 13, 
        15}, {4, 13, 12}, {6, 12, 10}, {6, 12, 8}, {7, 14, 7}, {9, 16, 9}, {
        10, 18, 7}, {22, 34, 14}, {25, 37, 13}, {26, 35, 14}, {27, 35, 14}, {
        31, 39, 16}, {35, 45, 18}, {57, 75, 37}, {90, 119, 65}, {113, 153, 
        83}, {104, 152, 68}, {76, 132, 35}, {61, 122, 18}, {82, 144, 37}, {
        100, 159, 51}, {86, 141, 37}, {63, 120, 17}, {89, 146, 51}, {136, 195,
         103}, {164, 223, 131}, {148, 204, 115}, {115, 170, 86}, {91, 145, 
        69}, {92, 142, 79}, {109, 157, 107}, {93, 138, 99}, {63, 104, 72}, {
        38, 77, 46}, {41, 78, 44}, {54, 93, 48}, {66, 105, 48}, {76, 115, 
        48}, {84, 127, 48}, {67, 115, 31}, {55, 103, 19}, {49, 91, 19}, {45, 
        81, 19}, {30, 63, 10}, {19, 49, 0}, {26, 58, 8}, {44, 82, 25}, {81, 
        126, 59}, {94, 145, 70}, {94, 149, 66}, {78, 133, 49}, {71, 125, 
        41}, {78, 129, 50}, {78, 124, 52}, {66, 111, 44}, {57, 101, 40}, {59, 
        103, 42}, {67, 113, 48}, {75, 122, 50}, {73, 125, 43}, {68, 121, 
        29}, {69, 124, 22}, {77, 130, 22}, {111, 165, 53}, {154, 206, 98}, {
        195, 242, 150}, {205, 247, 175}, {211, 244, 197}, {178, 206, 183}, {
        129, 151, 149}, {133, 154, 157}, {151, 172, 167}, {163, 185, 173}, {
        174, 195, 186}, {182, 203, 194}, {193, 213, 204}, {189, 209, 200}, {
        153, 173, 164}, {112, 132, 123}, {72, 89, 81}, {10, 27, 19}, {0, 12, 
        6}, {0, 7, 2}, {0, 7, 2}, {34, 49, 44}, {87, 102, 97}, {126, 141, 
        136}, {132, 152, 143}, {132, 153, 144}, {127, 149, 137}, {138, 162, 
        149}, {152, 176, 162}, {129, 156, 139}, {98, 125, 108}, {92, 119, 
        100}, {126, 153, 134}, {133, 160, 141}, {41, 65, 49}, {7, 29, 16}, {
        71, 91, 80}, {154, 171, 161}, {125, 140, 133}, {61, 73, 63}, {116, 
        120, 103}, {124, 123, 103}, {87, 81, 65}, {53, 43, 31}, {42, 25, 
        15}, {43, 21, 10}, {62, 36, 23}, {66, 39, 20}, {77, 49, 27}, {77, 51, 
        26}, {73, 49, 23}, {61, 41, 17}, {50, 33, 17}, {42, 28, 17}, {35, 22, 
        16}, {26, 17, 12}, {34, 31, 22}, {33, 33, 21}, {38, 34, 23}, {41, 33, 
        20}, {46, 34, 20}, {56, 40, 24}, {68, 50, 30}, {78, 56, 33}, {78, 52, 
        29}, {78, 51, 24}, {79, 52, 25}, {82, 55, 26}, {86, 59, 32}, {89, 62, 
        33}, {89, 62, 35}, {86, 60, 33}, {86, 62, 34}, {90, 60, 34}, {85, 43, 
        21}, {92, 41, 22}, {107, 56, 37}, {98, 53, 32}, {81, 47, 22}, {85, 58,
         31}, {84, 54, 28}, {76, 39, 13}, {91, 39, 17}, {136, 75, 56}, {152, 
        91, 70}, {124, 70, 44}, {108, 67, 35}, {113, 90, 59}, {111, 110, 
        92}, {217, 227, 216}, {214, 224, 216}, {209, 220, 216}, {223, 235, 
        235}, {236, 250, 253}, {225, 240, 247}, {164, 178, 187}, {61, 78, 
        88}, {32, 49, 59}, {124, 138, 147}, {209, 223, 232}, {189, 199, 
        208}, {88, 99, 105}, {133, 142, 147}, {217, 225, 228}, {236, 241, 
        244}, {244, 248, 249}, {244, 248, 247}, {241, 243, 240}, {202, 203, 
        198}, {179, 180, 175}, {216, 216, 214}, {244, 244, 244}, {249, 253, 
        252}, {247, 254, 247}, {223, 237, 220}, {186, 206, 178}, {160, 189, 
        145}, {149, 184, 126}, {137, 177, 107}, {120, 163, 91}, {104, 151, 
        81}, {113, 160, 105}, {118, 162, 129}, {112, 155, 128}, {108, 152, 
        119}, {110, 154, 101}, {103, 153, 68}, {94, 145, 42}, {55, 106, 1}, {
        27, 74, 0}, {11, 52, 0}, {17, 56, 11}, {31, 68, 27}, {58, 96, 45}, {
        94, 136, 60}, {116, 159, 67}, {122, 162, 63}, {127, 168, 66}, {131, 
        168, 72}, {119, 156, 63}, {92, 128, 41}, {59, 94, 14}, {36, 68, 0}, {
        25, 58, 0}, {16, 52, 0}, {25, 63, 0}, {20, 61, 0}, {36, 79, 0}, {36, 
        81, 0}, {62, 111, 22}, {69, 120, 28}, {82, 133, 41}, {85, 133, 47}, {
        87, 132, 51}, {81, 123, 47}, {71, 111, 40}, {69, 106, 39}, {74, 108, 
        48}, {81, 111, 57}, {82, 110, 62}, {60, 83, 41}, {50, 71, 32}, {42, 
        58, 22}, {37, 51, 18}, {37, 48, 16}, {40, 49, 20}, {49, 55, 27}, {55, 
        65, 38}, {56, 71, 48}, {42, 65, 36}, {35, 60, 20}, {21, 48, 3}, {26, 
        55, 9}, {70, 101, 59}, {108, 139, 105}, {102, 136, 101}, {57, 92, 
        50}, {46, 85, 32}, {35, 75, 5}, {27, 67, 0}, {22, 62, 0}, {24, 62, 
        3}, {40, 72, 33}, {55, 88, 41}, {56, 95, 14}, {64, 105, 9}, {91, 127, 
        39}, {107, 140, 59}, {97, 127, 55}, {86, 110, 48}, {80, 100, 47}, {72,
         89, 47}, {70, 84, 51}, {88, 100, 76}, {76, 84, 69}, {29, 36, 28}, {0,
         6, 2}, {5, 14, 11}, {9, 18, 17}, {0, 5, 3}, {0, 5, 0}, {3, 6, 0}, {5,
         6, 0}, {5, 6, 1}, {5, 5, 3}, {4, 4, 4}, {3, 3, 5}, {2, 2, 4}, {3, 1, 
        6}, {3, 1, 6}, {3, 1, 4}, {3, 1, 2}, {3, 1, 2}, {3, 2, 0}, {3, 2, 
        0}, {2, 2, 4}, {0, 0, 9}, {0, 0, 11}, {0, 0, 9}, {0, 0, 5}, {0, 0, 
        2}, {0, 1, 0}, {0, 1, 0}, {0, 2, 0}, {1, 1, 0}, {1, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 
        2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{98, 144, 22}, {108, 152, 
        31}, {113, 151, 30}, {105, 139, 18}, {98, 130, 7}, {95, 127, 2}, {88, 
        123, 0}, {77, 118, 0}, {77, 125, 0}, {84, 138, 1}, {90, 151, 14}, {91,
         153, 16}, {85, 147, 12}, {80, 142, 9}, {83, 140, 9}, {85, 144, 16}, {
        88, 148, 24}, {86, 147, 28}, {80, 137, 32}, {58, 113, 20}, {41, 92, 
        13}, {60, 107, 37}, {87, 132, 67}, {96, 138, 75}, {80, 120, 57}, {63, 
        102, 39}, {48, 84, 22}, {22, 55, 0}, {11, 41, 0}, {13, 40, 0}, {26, 
        52, 15}, {67, 98, 54}, {80, 121, 55}, {81, 129, 53}, {77, 124, 52}, {
        67, 117, 46}, {59, 109, 38}, {43, 93, 20}, {38, 91, 13}, {50, 103, 
        21}, {70, 123, 33}, {55, 109, 15}, {40, 92, 0}, {40, 90, 0}, {57, 104,
         12}, {65, 111, 23}, {48, 91, 9}, {22, 65, 0}, {10, 54, 0}, {22, 66, 
        0}, {41, 85, 0}, {65, 111, 23}, {90, 136, 48}, {105, 154, 63}, {111, 
        160, 68}, {109, 160, 65}, {93, 145, 45}, {91, 146, 42}, {92, 148, 
        37}, {97, 156, 36}, {111, 172, 43}, {117, 181, 45}, {108, 172, 32}, {
        93, 157, 21}, {70, 132, 9}, {50, 109, 0}, {38, 94, 0}, {49, 103, 
        19}, {73, 123, 52}, {85, 131, 69}, {76, 121, 64}, {64, 108, 49}, {74, 
        116, 53}, {80, 121, 55}, {89, 129, 59}, {91, 128, 58}, {76, 113, 
        46}, {60, 94, 33}, {57, 90, 33}, {64, 97, 42}, {54, 85, 28}, {39, 69, 
        15}, {22, 50, 2}, {16, 41, 2}, {18, 38, 11}, {16, 33, 17}, {8, 21, 
        14}, {0, 9, 8}, {4, 12, 14}, {3, 11, 14}, {5, 10, 13}, {5, 11, 9}, {5,
         12, 5}, {4, 14, 5}, {4, 14, 3}, {5, 16, 0}, {6, 20, 0}, {16, 30, 
        4}, {14, 26, 2}, {12, 22, 0}, {24, 32, 8}, {41, 55, 22}, {63, 84, 
        43}, {87, 116, 60}, {72, 112, 41}, {63, 111, 27}, {48, 103, 9}, {57, 
        118, 15}, {93, 154, 50}, {108, 166, 63}, {85, 140, 39}, {60, 115, 
        21}, {92, 147, 64}, {142, 199, 122}, {163, 220, 143}, {132, 186, 
        110}, {90, 143, 71}, {71, 122, 55}, {80, 129, 73}, {103, 149, 100}, {
        95, 137, 99}, {63, 103, 68}, {40, 77, 43}, {43, 79, 41}, {55, 93, 
        46}, {63, 101, 44}, {68, 107, 42}, {75, 116, 46}, {58, 101, 30}, {41, 
        86, 19}, {33, 71, 14}, {29, 63, 12}, {19, 48, 4}, {10, 38, 0}, {21, 
        54, 9}, {42, 81, 28}, {93, 139, 75}, {102, 154, 80}, {97, 152, 71}, {
        74, 132, 47}, {69, 125, 38}, {81, 133, 50}, {82, 131, 50}, {71, 118, 
        38}, {72, 119, 38}, {77, 124, 43}, {83, 130, 50}, {86, 135, 53}, {85, 
        135, 48}, {78, 131, 39}, {75, 130, 29}, {75, 131, 24}, {97, 151, 
        40}, {134, 187, 81}, {175, 225, 130}, {193, 237, 160}, {194, 231, 
        179}, {143, 174, 143}, {81, 109, 97}, {91, 116, 112}, {130, 153, 
        143}, {156, 178, 166}, {180, 202, 190}, {189, 211, 199}, {189, 209, 
        198}, {180, 200, 191}, {158, 178, 169}, {136, 156, 147}, {73, 90, 
        82}, {0, 14, 7}, {0, 5, 0}, {0, 10, 6}, {0, 6, 2}, {14, 25, 21}, {46, 
        57, 53}, {73, 88, 83}, {108, 128, 119}, {127, 151, 138}, {135, 159, 
        146}, {144, 171, 156}, {156, 183, 166}, {125, 154, 136}, {71, 100, 
        80}, {44, 73, 53}, {86, 113, 94}, {122, 149, 130}, {40, 64, 48}, {13, 
        37, 21}, {82, 102, 90}, {140, 160, 149}, {87, 104, 96}, {35, 47, 
        35}, {87, 92, 72}, {84, 83, 62}, {50, 44, 28}, {39, 30, 15}, {48, 31, 
        21}, {54, 32, 21}, {75, 49, 34}, {84, 57, 38}, {77, 51, 28}, {78, 52, 
        27}, {67, 46, 19}, {52, 34, 10}, {47, 30, 12}, {47, 33, 20}, {40, 29, 
        23}, {28, 21, 15}, {34, 29, 23}, {39, 35, 26}, {45, 38, 28}, {49, 39, 
        29}, {55, 41, 28}, {67, 50, 34}, {82, 63, 46}, {95, 73, 52}, {102, 78,
         54}, {97, 73, 47}, {94, 70, 44}, {93, 72, 45}, {97, 77, 50}, {97, 80,
         52}, {95, 78, 50}, {92, 75, 45}, {87, 68, 38}, {95, 68, 41}, {97, 56,
         34}, {108, 61, 41}, {127, 80, 60}, {113, 72, 50}, {85, 58, 31}, {88, 
        65, 34}, {96, 73, 42}, {83, 49, 21}, {109, 62, 34}, {128, 71, 44}, {
        146, 86, 58}, {143, 88, 57}, {121, 79, 41}, {144, 120, 86}, {136, 135,
         117}, {223, 235, 225}, {205, 216, 210}, {217, 229, 225}, {245, 255, 
        255}, {235, 250, 253}, {199, 214, 221}, {83, 97, 106}, {0, 12, 22}, {
        27, 44, 54}, {154, 168, 177}, {194, 209, 216}, {129, 140, 146}, {44, 
        55, 59}, {158, 168, 170}, {220, 228, 231}, {241, 246, 250}, {248, 252,
         255}, {246, 247, 249}, {249, 251, 250}, {230, 230, 228}, {205, 205, 
        203}, {220, 220, 220}, {231, 233, 232}, {243, 249, 247}, {245, 255, 
        250}, {227, 245, 229}, {186, 212, 185}, {150, 185, 143}, {134, 174, 
        121}, {119, 165, 100}, {103, 153, 84}, {105, 155, 94}, {115, 162, 
        118}, {119, 162, 142}, {115, 157, 145}, {116, 158, 136}, {118, 164, 
        118}, {112, 162, 77}, {98, 151, 45}, {62, 114, 6}, {34, 84, 0}, {19, 
        61, 0}, {13, 52, 7}, {10, 47, 6}, {26, 64, 13}, {66, 109, 30}, {97, 
        141, 44}, {117, 158, 54}, {138, 177, 71}, {141, 179, 78}, {121, 158, 
        63}, {108, 142, 55}, {98, 131, 50}, {68, 100, 25}, {33, 64, 0}, {20, 
        53, 0}, {47, 83, 13}, {60, 98, 25}, {80, 121, 45}, {70, 115, 34}, {91,
         139, 53}, {90, 139, 50}, {98, 148, 59}, {86, 136, 49}, {91, 139, 
        55}, {86, 133, 53}, {73, 116, 44}, {62, 103, 37}, {60, 98, 39}, {61, 
        95, 44}, {60, 91, 47}, {60, 86, 47}, {49, 73, 37}, {39, 58, 28}, {35, 
        51, 22}, {34, 48, 22}, {38, 52, 26}, {50, 63, 37}, {59, 73, 47}, {64, 
        84, 56}, {56, 82, 45}, {56, 84, 36}, {45, 75, 21}, {42, 75, 20}, {75, 
        109, 58}, {94, 130, 86}, {73, 110, 67}, {57, 95, 46}, {57, 96, 39}, {
        55, 97, 25}, {48, 90, 16}, {33, 72, 5}, {24, 61, 7}, {34, 65, 31}, {
        49, 81, 40}, {71, 109, 36}, {72, 112, 24}, {75, 112, 32}, {71, 105, 
        31}, {67, 96, 30}, {74, 99, 42}, {68, 87, 41}, {42, 58, 21}, {26, 39, 
        11}, {8, 20, 0}, {0, 7, 0}, {5, 12, 4}, {7, 16, 11}, {2, 11, 10}, {0, 
        7, 9}, {3, 9, 9}, {0, 5, 0}, {3, 6, 0}, {5, 5, 3}, {6, 6, 6}, {5, 5, 
        7}, {4, 3, 8}, {3, 2, 8}, {2, 1, 7}, {2, 1, 7}, {2, 1, 7}, {2, 2, 
        4}, {2, 2, 2}, {2, 2, 0}, {2, 3, 0}, {2, 3, 0}, {1, 3, 0}, {0, 0, 
        9}, {0, 0, 12}, {0, 0, 9}, {0, 0, 7}, {0, 1, 4}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {1, 1, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 0}, {0, 0, 
        2}, {0, 0, 4}, {0, 0, 5}, {0, 0, 5}, {0, 0, 2}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}}, {{72, 113, 11}, {97, 135, 32}, {107, 142, 38}, {90, 
        121, 17}, {76, 103, 0}, {77, 105, 0}, {83, 113, 1}, {78, 115, 0}, {97,
         143, 21}, {100, 152, 26}, {84, 143, 15}, {69, 130, 1}, {77, 138, 
        9}, {88, 149, 20}, {90, 146, 19}, {89, 145, 18}, {98, 153, 23}, {97, 
        149, 25}, {89, 141, 30}, {75, 125, 28}, {56, 103, 22}, {48, 94, 21}, {
        64, 109, 40}, {85, 130, 61}, {100, 146, 73}, {95, 141, 66}, {82, 126, 
        51}, {49, 92, 20}, {20, 62, 0}, {28, 67, 10}, {49, 87, 38}, {53, 93, 
        40}, {53, 98, 29}, {54, 102, 26}, {48, 95, 23}, {43, 93, 20}, {45, 95,
         22}, {37, 89, 14}, {34, 87, 7}, {44, 98, 12}, {54, 107, 15}, {56, 
        110, 14}, {56, 108, 10}, {56, 106, 9}, {65, 112, 20}, {69, 113, 26}, {
        52, 93, 14}, {28, 69, 0}, {11, 51, 0}, {11, 50, 0}, {13, 52, 0}, {27, 
        68, 0}, {56, 97, 29}, {88, 131, 59}, {108, 152, 75}, {112, 160, 76}, {
        111, 162, 70}, {103, 158, 57}, {94, 150, 41}, {91, 150, 32}, {103, 
        164, 37}, {114, 175, 45}, {111, 173, 38}, {100, 161, 32}, {79, 137, 
        24}, {63, 119, 20}, {58, 110, 25}, {63, 114, 39}, {72, 118, 56}, {81, 
        124, 71}, {77, 119, 69}, {60, 100, 48}, {57, 96, 39}, {69, 108, 45}, {
        86, 123, 56}, {87, 122, 56}, {74, 109, 45}, {74, 105, 46}, {69, 99, 
        45}, {53, 83, 33}, {38, 66, 17}, {31, 59, 11}, {22, 47, 7}, {16, 37, 
        4}, {14, 32, 6}, {12, 26, 9}, {10, 20, 12}, {6, 15, 12}, {9, 14, 
        17}, {6, 11, 15}, {5, 10, 13}, {5, 11, 9}, {1, 11, 3}, {0, 12, 0}, {6,
         19, 2}, {12, 27, 4}, {16, 32, 5}, {8, 24, 0}, {0, 13, 0}, {3, 16, 
        0}, {31, 41, 14}, {63, 77, 42}, {76, 97, 54}, {72, 101, 45}, {57, 97, 
        26}, {45, 92, 11}, {59, 114, 21}, {101, 158, 61}, {122, 180, 80}, {
        103, 159, 62}, {73, 124, 31}, {53, 105, 22}, {114, 165, 99}, {142, 
        193, 137}, {139, 190, 133}, {88, 137, 81}, {39, 88, 32}, {34, 81, 
        27}, {55, 98, 52}, {68, 109, 65}, {70, 108, 71}, {57, 93, 57}, {52, 
        86, 49}, {59, 94, 52}, {64, 101, 50}, {63, 98, 42}, {64, 100, 38}, {
        69, 108, 45}, {56, 95, 40}, {27, 66, 19}, {21, 53, 12}, {15, 45, 7}, {
        13, 40, 5}, {7, 34, 0}, {20, 52, 13}, {74, 112, 65}, {128, 173, 
        114}, {140, 193, 123}, {111, 168, 89}, {69, 127, 42}, {66, 122, 33}, {
        74, 127, 37}, {76, 125, 36}, {83, 130, 36}, {80, 129, 22}, {94, 143, 
        34}, {98, 149, 48}, {101, 153, 55}, {106, 157, 64}, {97, 148, 56}, {
        78, 132, 36}, {72, 127, 26}, {80, 135, 31}, {121, 174, 70}, {162, 212,
         117}, {178, 223, 142}, {157, 199, 136}, {114, 151, 108}, {92, 124, 
        101}, {103, 131, 117}, {125, 152, 137}, {170, 194, 180}, {192, 216, 
        202}, {191, 215, 201}, {180, 202, 189}, {182, 202, 191}, {182, 202, 
        191}, {146, 163, 153}, {69, 84, 77}, {7, 22, 15}, {0, 4, 0}, {0, 5, 
        1}, {0, 11, 7}, {6, 15, 12}, {11, 20, 19}, {31, 43, 39}, {82, 102, 
        93}, {113, 137, 124}, {144, 168, 155}, {143, 170, 155}, {134, 161, 
        144}, {128, 157, 139}, {98, 127, 107}, {49, 81, 58}, {57, 86, 64}, {
        81, 108, 89}, {45, 69, 53}, {53, 77, 61}, {130, 150, 138}, {172, 192, 
        180}, {81, 98, 88}, {38, 52, 39}, {102, 107, 87}, {88, 87, 66}, {46, 
        40, 24}, {35, 26, 11}, {39, 22, 12}, {55, 35, 24}, {81, 58, 42}, {58, 
        33, 13}, {42, 18, 0}, {56, 32, 6}, {61, 41, 14}, {76, 60, 35}, {45, 
        30, 11}, {59, 47, 33}, {62, 53, 46}, {26, 19, 13}, {27, 18, 13}, {25, 
        16, 11}, {45, 34, 28}, {61, 46, 39}, {73, 56, 46}, {114, 95, 81}, {
        140, 118, 104}, {122, 99, 81}, {143, 121, 100}, {136, 116, 92}, {128, 
        110, 86}, {127, 111, 85}, {126, 115, 87}, {122, 113, 84}, {109, 104, 
        74}, {101, 95, 63}, {128, 113, 80}, {120, 95, 65}, {135, 98, 72}, {
        146, 101, 78}, {166, 124, 100}, {154, 118, 92}, {102, 79, 48}, {106, 
        90, 56}, {98, 80, 44}, {68, 42, 7}, {114, 71, 37}, {121, 68, 34}, {
        148, 92, 57}, {158, 106, 66}, {153, 112, 66}, {159, 137, 96}, {190, 
        192, 171}, {207, 220, 210}, {230, 243, 236}, {240, 255, 252}, {216, 
        230, 231}, {215, 230, 235}, {139, 154, 161}, {34, 51, 59}, {0, 15, 
        25}, {32, 49, 59}, {176, 190, 199}, {198, 213, 220}, {48, 59, 65}, {
        30, 41, 45}, {160, 170, 172}, {217, 225, 228}, {249, 252, 255}, {237, 
        238, 243}, {245, 246, 248}, {244, 246, 245}, {233, 233, 231}, {211, 
        211, 209}, {201, 203, 202}, {238, 242, 243}, {240, 249, 248}, {245, 
        255, 253}, {225, 247, 234}, {209, 239, 215}, {174, 212, 173}, {141, 
        188, 136}, {137, 189, 127}, {100, 154, 92}, {98, 148, 97}, {109, 156, 
        124}, {121, 164, 155}, {117, 159, 157}, {113, 155, 143}, {117, 163, 
        124}, {104, 155, 76}, {75, 127, 27}, {73, 124, 19}, {45, 94, 3}, {22, 
        63, 3}, {3, 42, 0}, {0, 30, 0}, {18, 56, 5}, {69, 110, 34}, {106, 147,
         53}, {129, 170, 64}, {132, 171, 64}, {91, 129, 26}, {71, 108, 12}, {
        87, 121, 34}, {98, 131, 50}, {88, 118, 44}, {51, 82, 12}, {51, 82, 
        14}, {62, 95, 26}, {104, 140, 70}, {119, 157, 84}, {93, 135, 59}, {
        101, 146, 65}, {107, 152, 69}, {68, 116, 30}, {62, 115, 27}, {77, 129,
         44}, {117, 168, 89}, {124, 171, 99}, {76, 121, 56}, {48, 89, 33}, {
        49, 87, 40}, {44, 79, 39}, {45, 76, 44}, {37, 66, 36}, {29, 55, 30}, {
        26, 50, 26}, {33, 55, 32}, {43, 65, 42}, {50, 69, 47}, {46, 69, 41}, {
        69, 95, 60}, {81, 110, 64}, {80, 113, 56}, {67, 103, 39}, {63, 102, 
        37}, {72, 112, 50}, {75, 113, 62}, {67, 107, 57}, {56, 97, 41}, {73, 
        115, 51}, {75, 119, 44}, {49, 93, 16}, {26, 67, 0}, {25, 64, 9}, {38, 
        72, 39}, {47, 81, 44}, {71, 110, 45}, {79, 117, 40}, {73, 109, 37}, {
        61, 93, 28}, {38, 66, 8}, {39, 63, 13}, {47, 65, 25}, {10, 25, 0}, {4,
         16, 0}, {3, 14, 0}, {3, 11, 0}, {1, 8, 1}, {0, 6, 4}, {0, 6, 6}, {0, 
        6, 8}, {1, 7, 7}, {3, 5, 4}, {4, 4, 2}, {5, 5, 7}, {5, 4, 9}, {4, 3, 
        9}, {4, 3, 11}, {3, 3, 13}, {4, 4, 14}, {0, 0, 9}, {3, 4, 9}, {8, 9, 
        11}, {6, 8, 5}, {2, 5, 0}, {1, 4, 0}, {3, 7, 0}, {3, 9, 0}, {2, 10, 
        13}, {0, 7, 16}, {0, 2, 10}, {0, 2, 8}, {2, 6, 9}, {6, 7, 9}, {3, 3, 
        3}, {1, 0, 0}, {3, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 2}, {0, 0, 
        5}, {0, 0, 7}, {0, 0, 9}, {0, 0, 7}, {1, 1, 3}, {1, 1, 1}, {1, 1, 
        1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}}, {{55, 90, 6}, {67, 102, 18}, {73, 102, 18}, {62, 90, 
        5}, {54, 78, 0}, {56, 81, 0}, {60, 87, 0}, {55, 90, 0}, {93, 136, 
        29}, {104, 154, 43}, {97, 151, 37}, {82, 141, 21}, {92, 150, 29}, {
        103, 161, 38}, {103, 159, 36}, {101, 153, 27}, {113, 163, 30}, {111, 
        158, 28}, {100, 147, 31}, {83, 128, 25}, {58, 102, 13}, {43, 87, 8}, {
        49, 95, 20}, {64, 112, 36}, {85, 137, 55}, {94, 146, 61}, {101, 153, 
        68}, {86, 140, 56}, {64, 117, 39}, {65, 117, 45}, {73, 123, 60}, {70, 
        119, 53}, {49, 98, 19}, {45, 94, 12}, {39, 90, 11}, {46, 97, 18}, {55,
         106, 27}, {51, 104, 22}, {45, 99, 13}, {49, 104, 11}, {56, 110, 
        12}, {66, 118, 17}, {72, 123, 20}, {74, 122, 22}, {81, 126, 31}, {88, 
        131, 42}, {79, 121, 37}, {63, 103, 30}, {31, 66, 8}, {11, 48, 0}, {1, 
        35, 0}, {5, 42, 0}, {24, 61, 9}, {49, 89, 29}, {82, 123, 57}, {106, 
        150, 75}, {129, 177, 91}, {115, 167, 69}, {97, 150, 44}, {87, 144, 
        29}, {96, 154, 33}, {109, 167, 44}, {108, 167, 41}, {99, 157, 37}, {
        85, 140, 39}, {73, 123, 36}, {68, 116, 40}, {69, 115, 50}, {67, 110, 
        54}, {66, 106, 56}, {54, 93, 46}, {33, 71, 22}, {33, 70, 18}, {41, 76,
         18}, {55, 89, 28}, {59, 93, 32}, {59, 90, 30}, {66, 97, 38}, {66, 95,
         41}, {50, 78, 29}, {32, 59, 14}, {25, 52, 11}, {20, 42, 6}, {16, 35, 
        3}, {16, 32, 6}, {15, 28, 10}, {12, 22, 11}, {10, 16, 12}, {13, 19, 
        19}, {7, 12, 15}, {5, 10, 13}, {6, 15, 12}, {8, 20, 8}, {12, 27, 8}, {
        25, 43, 17}, {41, 60, 30}, {42, 63, 30}, {39, 58, 26}, {31, 46, 17}, {
        24, 37, 9}, {38, 51, 21}, {66, 80, 45}, {79, 101, 55}, {75, 104, 
        48}, {68, 108, 38}, {77, 124, 44}, {105, 158, 68}, {132, 187, 94}, {
        128, 181, 89}, {98, 149, 57}, {77, 125, 39}, {76, 122, 49}, {108, 154,
         105}, {118, 164, 127}, {105, 150, 111}, {63, 105, 65}, {27, 69, 
        29}, {25, 66, 24}, {43, 81, 42}, {54, 90, 52}, {66, 100, 63}, {54, 86,
         47}, {47, 78, 37}, {51, 82, 38}, {54, 86, 37}, {54, 87, 32}, {61, 95,
         35}, {71, 104, 51}, {57, 92, 50}, {27, 61, 28}, {14, 43, 13}, {6, 32,
         3}, {6, 31, 2}, {7, 34, 3}, {27, 58, 24}, {84, 121, 77}, {136, 181, 
        126}, {140, 192, 126}, {101, 157, 82}, {55, 113, 29}, {54, 108, 20}, {
        66, 119, 27}, {72, 121, 29}, {81, 128, 24}, {87, 137, 16}, {100, 150, 
        25}, {105, 155, 40}, {108, 159, 56}, {115, 165, 70}, {103, 154, 62}, {
        84, 135, 43}, {76, 130, 34}, {98, 153, 51}, {121, 176, 74}, {146, 198,
         100}, {159, 207, 121}, {155, 198, 129}, {131, 171, 119}, {125, 160, 
        127}, {144, 176, 152}, {146, 175, 155}, {170, 197, 180}, {182, 206, 
        190}, {189, 213, 199}, {183, 205, 192}, {181, 203, 190}, {180, 197, 
        187}, {145, 162, 152}, {87, 102, 95}, {23, 36, 29}, {0, 7, 3}, {0, 4, 
        1}, {0, 6, 3}, {0, 5, 3}, {0, 2, 2}, {8, 17, 14}, {40, 57, 49}, {81, 
        105, 92}, {110, 134, 120}, {98, 125, 110}, {81, 108, 91}, {83, 112, 
        92}, {93, 122, 100}, {95, 127, 104}, {68, 97, 75}, {79, 108, 86}, {41,
         68, 49}, {58, 82, 66}, {144, 166, 153}, {163, 183, 171}, {75, 92, 
        82}, {93, 107, 94}, {146, 150, 133}, {89, 88, 68}, {28, 22, 6}, {25, 
        15, 3}, {33, 19, 8}, {51, 33, 21}, {81, 58, 44}, {61, 39, 18}, {46, 
        22, 0}, {52, 31, 4}, {48, 31, 3}, {58, 44, 18}, {46, 35, 17}, {96, 88,
         75}, {95, 91, 82}, {17, 12, 8}, {7, 0, 0}, {15, 4, 2}, {42, 28, 
        25}, {82, 67, 62}, {115, 96, 89}, {129, 106, 98}, {147, 123, 111}, {
        173, 150, 134}, {173, 150, 134}, {175, 157, 137}, {177, 161, 138}, {
        170, 158, 134}, {157, 150, 124}, {142, 138, 111}, {132, 131, 103}, {
        130, 126, 97}, {140, 127, 95}, {159, 136, 105}, {185, 151, 126}, {196,
         155, 133}, {201, 163, 140}, {182, 152, 126}, {127, 111, 78}, {99, 89,
         53}, {93, 81, 43}, {84, 62, 23}, {99, 61, 24}, {132, 84, 46}, {177, 
        125, 85}, {183, 135, 89}, {154, 117, 65}, {157, 136, 93}, {209, 212, 
        191}, {224, 240, 230}, {215, 230, 223}, {196, 212, 209}, {151, 167, 
        167}, {111, 129, 133}, {41, 58, 65}, {0, 15, 23}, {21, 38, 48}, {107, 
        124, 132}, {181, 195, 204}, {144, 159, 164}, {51, 62, 66}, {39, 50, 
        52}, {140, 150, 151}, {241, 249, 251}, {235, 238, 245}, {254, 255, 
        255}, {247, 248, 252}, {243, 244, 246}, {237, 239, 238}, {218, 220, 
        219}, {194, 198, 199}, {230, 239, 238}, {239, 251, 249}, {227, 244, 
        238}, {199, 223, 210}, {177, 211, 187}, {157, 199, 163}, {142, 191, 
        144}, {127, 182, 124}, {96, 151, 94}, {103, 154, 111}, {109, 157, 
        131}, {112, 154, 150}, {110, 151, 153}, {114, 156, 146}, {113, 158, 
        125}, {100, 150, 79}, {86, 137, 44}, {82, 132, 35}, {77, 125, 39}, {
        63, 104, 46}, {29, 67, 26}, {6, 42, 4}, {30, 68, 19}, {79, 119, 46}, {
        107, 148, 56}, {128, 169, 65}, {125, 164, 55}, {75, 113, 10}, {44, 81,
         0}, {46, 81, 0}, {55, 88, 7}, {62, 92, 18}, {48, 78, 8}, {46, 77, 
        10}, {54, 85, 18}, {91, 123, 56}, {111, 147, 77}, {98, 136, 63}, {96, 
        137, 61}, {98, 141, 61}, {79, 124, 41}, {42, 95, 7}, {43, 97, 11}, {
        55, 108, 28}, {92, 142, 69}, {130, 178, 116}, {126, 170, 117}, {79, 
        120, 76}, {40, 77, 43}, {42, 76, 49}, {27, 61, 37}, {27, 59, 38}, {33,
         62, 44}, {24, 53, 33}, {23, 50, 31}, {39, 66, 47}, {54, 83, 55}, {59,
         90, 49}, {79, 112, 59}, {92, 128, 64}, {88, 128, 57}, {83, 124, 
        54}, {78, 120, 54}, {63, 104, 48}, {42, 85, 31}, {56, 100, 41}, {75, 
        120, 53}, {79, 123, 46}, {54, 98, 19}, {36, 78, 6}, {44, 83, 26}, {63,
         97, 62}, {72, 106, 69}, {67, 107, 47}, {76, 116, 46}, {81, 117, 
        53}, {77, 111, 51}, {44, 72, 21}, {21, 47, 2}, {27, 47, 12}, {9, 25, 
        0}, {4, 17, 0}, {3, 14, 0}, {3, 10, 2}, {1, 7, 3}, {0, 6, 6}, {0, 6, 
        6}, {0, 5, 8}, {1, 6, 9}, {2, 2, 4}, {4, 4, 6}, {5, 4, 9}, {4, 3, 
        9}, {2, 0, 11}, {1, 0, 12}, {1, 1, 13}, {2, 2, 14}, {0, 3, 10}, {2, 6,
         9}, {1, 7, 3}, {0, 6, 0}, {0, 5, 0}, {0, 6, 0}, {0, 6, 0}, {0, 6, 
        0}, {0, 5, 0}, {0, 4, 4}, {0, 7, 8}, {0, 6, 5}, {0, 3, 3}, {1, 2, 
        4}, {4, 4, 6}, {8, 6, 9}, {3, 0, 2}, {3, 0, 4}, {1, 0, 5}, {0, 0, 
        5}, {0, 0, 9}, {0, 0, 9}, {0, 0, 11}, {0, 0, 7}, {0, 1, 3}, {1, 1, 
        1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
        3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}}, {{43, 74, 7}, {40, 71, 4}, {39, 64, 0}, {
        35, 57, 0}, {33, 52, 0}, {32, 52, 0}, {33, 55, 0}, {32, 60, 0}, {71, 
        109, 22}, {93, 138, 45}, {93, 144, 43}, {76, 132, 25}, {83, 137, 
        25}, {94, 149, 32}, {95, 149, 29}, {94, 144, 19}, {126, 169, 36}, {
        124, 165, 33}, {114, 155, 33}, {92, 136, 25}, {63, 107, 9}, {42, 86, 
        0}, {36, 84, 0}, {39, 91, 6}, {59, 113, 25}, {78, 134, 43}, {103, 162,
         68}, {110, 171, 76}, {102, 162, 74}, {104, 163, 79}, {108, 167, 
        87}, {101, 159, 75}, {67, 120, 30}, {57, 108, 15}, {54, 105, 13}, {66,
         119, 29}, {78, 131, 41}, {73, 127, 33}, {62, 116, 18}, {58, 113, 
        9}, {61, 114, 6}, {78, 132, 20}, {93, 145, 34}, {97, 146, 37}, {96, 
        141, 40}, {96, 137, 43}, {89, 129, 41}, {80, 118, 43}, {56, 88, 38}, {
        24, 56, 15}, {0, 28, 0}, {0, 25, 0}, {2, 35, 0}, {22, 59, 8}, {63, 
        101, 42}, {103, 144, 74}, {135, 178, 96}, {115, 162, 68}, {89, 140, 
        37}, {79, 133, 22}, {89, 143, 31}, {105, 159, 45}, {110, 164, 52}, {
        105, 158, 54}, {91, 139, 55}, {75, 121, 48}, {70, 112, 46}, {68, 110, 
        47}, {60, 101, 45}, {55, 93, 42}, {44, 82, 35}, {27, 63, 17}, {19, 56,
         5}, {20, 54, 3}, {28, 61, 6}, {34, 67, 10}, {43, 74, 15}, {59, 90, 
        31}, {64, 93, 35}, {49, 77, 26}, {27, 54, 11}, {23, 49, 12}, {20, 41, 
        8}, {18, 37, 5}, {20, 36, 9}, {19, 33, 10}, {16, 27, 11}, {15, 22, 
        14}, {13, 19, 17}, {4, 10, 10}, {1, 10, 9}, {6, 17, 9}, {7, 24, 6}, {
        12, 32, 5}, {30, 54, 20}, {53, 78, 39}, {70, 94, 58}, {77, 98, 65}, {
        69, 86, 54}, {48, 63, 32}, {42, 55, 25}, {52, 68, 31}, {56, 78, 32}, {
        48, 77, 21}, {62, 99, 30}, {81, 125, 46}, {113, 163, 78}, {132, 182, 
        95}, {120, 168, 82}, {95, 140, 57}, {90, 131, 53}, {99, 138, 75}, {
        101, 139, 102}, {87, 125, 102}, {65, 100, 76}, {36, 72, 46}, {21, 54, 
        25}, {25, 56, 25}, {39, 68, 37}, {51, 78, 45}, {66, 94, 56}, {55, 81, 
        42}, {44, 71, 30}, {42, 69, 24}, {40, 69, 21}, {42, 72, 20}, {54, 84, 
        32}, {69, 98, 52}, {57, 86, 55}, {28, 56, 31}, {14, 39, 17}, {4, 26, 
        3}, {4, 26, 3}, {7, 32, 3}, {25, 54, 23}, {76, 113, 72}, {125, 169, 
        118}, {132, 183, 124}, {97, 152, 84}, {55, 112, 35}, {57, 111, 27}, {
        72, 122, 33}, {75, 122, 30}, {81, 126, 21}, {83, 132, 6}, {95, 145, 
        12}, {99, 147, 29}, {102, 149, 45}, {105, 152, 60}, {91, 139, 53}, {
        76, 126, 39}, {74, 125, 32}, {103, 158, 56}, {128, 183, 79}, {150, 
        203, 99}, {157, 208, 113}, {156, 203, 125}, {145, 187, 124}, {144, 
        183, 138}, {162, 197, 165}, {164, 193, 171}, {175, 204, 184}, {177, 
        204, 185}, {182, 206, 190}, {175, 198, 182}, {174, 197, 181}, {186, 
        204, 192}, {167, 184, 174}, {83, 98, 91}, {22, 35, 28}, {0, 6, 2}, {0,
         3, 0}, {0, 5, 5}, {1, 5, 6}, {0, 1, 2}, {0, 6, 4}, {5, 20, 13}, {47, 
        67, 56}, {67, 89, 76}, {60, 84, 70}, {57, 81, 65}, {56, 83, 64}, {72, 
        101, 79}, {103, 132, 110}, {75, 104, 82}, {91, 120, 98}, {64, 91, 
        72}, {62, 86, 70}, {139, 161, 148}, {145, 167, 154}, {66, 86, 75}, {
        126, 142, 129}, {124, 131, 113}, {50, 51, 33}, {4, 1, 0}, {14, 6, 
        0}, {19, 6, 0}, {34, 17, 7}, {70, 48, 35}, {65, 44, 25}, {52, 30, 
        7}, {61, 41, 16}, {56, 40, 14}, {53, 41, 15}, {44, 37, 18}, {127, 124,
         109}, {132, 129, 122}, {17, 16, 12}, {13, 8, 5}, {17, 9, 7}, {15, 4, 
        2}, {45, 30, 27}, {88, 69, 63}, {88, 65, 59}, {91, 66, 59}, {133, 109,
         97}, {146, 122, 110}, {170, 148, 134}, {196, 179, 161}, {204, 191, 
        172}, {194, 186, 165}, {182, 177, 155}, {176, 175, 154}, {179, 177, 
        152}, {193, 182, 154}, {203, 182, 155}, {196, 164, 141}, {196, 160, 
        138}, {209, 174, 154}, {213, 187, 164}, {171, 160, 130}, {97, 93, 
        58}, {76, 71, 33}, {121, 106, 67}, {104, 72, 33}, {155, 111, 72}, {
        198, 151, 107}, {198, 154, 105}, {152, 117, 63}, {161, 143, 97}, {180,
         183, 162}, {233, 249, 239}, {198, 213, 206}, {104, 120, 117}, {28, 
        44, 44}, {15, 33, 37}, {11, 28, 35}, {36, 55, 62}, {86, 103, 113}, {
        147, 164, 172}, {137, 151, 160}, {63, 78, 83}, {30, 41, 45}, {54, 65, 
        67}, {140, 150, 151}, {242, 250, 252}, {234, 237, 244}, {252, 255, 
        255}, {246, 249, 254}, {247, 251, 252}, {221, 225, 224}, {202, 206, 
        205}, {201, 207, 207}, {226, 236, 235}, {222, 236, 236}, {224, 245, 
        240}, {218, 246, 234}, {170, 205, 185}, {117, 161, 128}, {95, 146, 
        103}, {86, 143, 90}, {95, 152, 101}, {108, 160, 122}, {132, 180, 
        158}, {122, 164, 160}, {95, 137, 135}, {94, 136, 126}, {92, 137, 
        106}, {78, 126, 64}, {73, 122, 41}, {64, 112, 28}, {85, 132, 54}, {89,
         129, 76}, {50, 87, 44}, {18, 53, 13}, {38, 74, 26}, {79, 116, 47}, {
        92, 132, 46}, {136, 178, 76}, {134, 176, 68}, {88, 129, 25}, {56, 93, 
        0}, {42, 76, 0}, {38, 71, 0}, {53, 83, 9}, {57, 86, 19}, {54, 83, 
        19}, {51, 81, 17}, {67, 97, 33}, {91, 123, 58}, {102, 138, 68}, {101, 
        137, 65}, {94, 132, 57}, {86, 129, 49}, {85, 135, 48}, {77, 131, 
        45}, {46, 97, 18}, {50, 100, 29}, {106, 154, 94}, {125, 171, 122}, {
        102, 144, 106}, {90, 131, 101}, {71, 109, 88}, {38, 75, 58}, {45, 81, 
        67}, {76, 110, 96}, {70, 104, 88}, {54, 87, 70}, {51, 84, 67}, {48, 
        82, 55}, {43, 79, 35}, {54, 92, 33}, {72, 112, 42}, {88, 130, 56}, {
        97, 140, 68}, {94, 139, 72}, {83, 126, 70}, {70, 114, 61}, {69, 114, 
        57}, {67, 113, 48}, {53, 100, 22}, {48, 93, 12}, {78, 120, 46}, {129, 
        169, 109}, {160, 195, 155}, {159, 195, 157}, {91, 132, 76}, {89, 131, 
        68}, {87, 127, 67}, {92, 126, 75}, {61, 90, 44}, {25, 51, 12}, {27, 
        48, 17}, {22, 37, 14}, {4, 17, 0}, {4, 14, 3}, {4, 11, 4}, {2, 6, 
        5}, {1, 5, 6}, {1, 5, 8}, {1, 5, 8}, {2, 6, 9}, {3, 1, 4}, {6, 4, 
        7}, {7, 4, 11}, {6, 3, 12}, {1, 0, 10}, {0, 0, 11}, {0, 0, 12}, {0, 3,
         10}, {0, 1, 4}, {0, 7, 2}, {1, 13, 0}, {10, 24, 1}, {23, 40, 8}, {35,
         53, 15}, {36, 55, 10}, {27, 48, 7}, {3, 23, 0}, {0, 18, 2}, {0, 13, 
        0}, {0, 8, 0}, {0, 3, 0}, {0, 1, 0}, {0, 0, 2}, {1, 0, 4}, {3, 0, 
        5}, {3, 0, 7}, {1, 0, 9}, {0, 0, 9}, {0, 0, 9}, {0, 0, 9}, {0, 0, 
        9}, {0, 0, 7}, {0, 1, 3}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 
        2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{45, 72, 
        19}, {33, 60, 7}, {28, 48, 0}, {26, 44, 0}, {24, 37, 0}, {18, 32, 
        0}, {17, 35, 0}, {22, 46, 0}, {50, 83, 14}, {77, 118, 40}, {80, 126, 
        38}, {58, 110, 12}, {57, 108, 3}, {69, 122, 8}, {81, 132, 14}, {89, 
        138, 13}, {127, 170, 37}, {130, 172, 38}, {125, 167, 41}, {108, 153, 
        36}, {81, 127, 19}, {55, 103, 3}, {39, 90, 0}, {32, 87, 0}, {41, 98, 
        4}, {55, 116, 21}, {82, 146, 49}, {102, 166, 69}, {109, 173, 76}, {
        123, 187, 91}, {136, 200, 104}, {135, 196, 101}, {100, 154, 58}, {78, 
        130, 32}, {71, 122, 27}, {84, 135, 42}, {87, 138, 45}, {76, 130, 
        34}, {68, 123, 21}, {66, 119, 13}, {76, 130, 18}, {97, 150, 36}, {116,
         166, 55}, {112, 160, 51}, {97, 139, 39}, {81, 120, 29}, {68, 106, 
        21}, {63, 96, 27}, {62, 91, 45}, {37, 64, 31}, {13, 40, 7}, {4, 34, 
        0}, {13, 43, 5}, {34, 67, 22}, {69, 104, 48}, {96, 136, 66}, {114, 
        156, 72}, {94, 139, 46}, {72, 120, 18}, {69, 118, 13}, {84, 133, 
        28}, {101, 152, 51}, {109, 159, 62}, {109, 158, 69}, {90, 133, 62}, {
        70, 110, 48}, {59, 97, 36}, {53, 91, 32}, {44, 82, 25}, {41, 78, 
        24}, {39, 76, 25}, {32, 65, 18}, {23, 56, 11}, {18, 51, 6}, {20, 52, 
        5}, {22, 54, 4}, {31, 62, 5}, {50, 81, 21}, {59, 89, 25}, {47, 76, 
        18}, {29, 56, 15}, {25, 51, 16}, {24, 45, 12}, {23, 42, 10}, {25, 41, 
        12}, {24, 38, 12}, {22, 31, 12}, {18, 26, 13}, {12, 19, 12}, {3, 12, 
        9}, {3, 14, 8}, {9, 22, 12}, {8, 27, 5}, {7, 31, 0}, {20, 47, 4}, {38,
         67, 21}, {67, 95, 55}, {79, 105, 68}, {77, 96, 64}, {51, 68, 36}, {
        31, 46, 13}, {29, 45, 8}, {25, 47, 1}, {14, 41, 0}, {34, 69, 3}, {48, 
        89, 13}, {72, 117, 36}, {93, 138, 57}, {99, 142, 63}, {96, 137, 61}, {
        97, 133, 63}, {102, 132, 78}, {84, 114, 86}, {61, 92, 76}, {39, 68, 
        50}, {27, 56, 36}, {27, 52, 30}, {31, 55, 29}, {43, 66, 37}, {56, 77, 
        44}, {64, 86, 48}, {55, 78, 36}, {45, 68, 24}, {38, 61, 17}, {31, 57, 
        10}, {33, 59, 12}, {46, 73, 28}, {62, 88, 49}, {52, 78, 49}, {31, 55, 
        33}, {21, 43, 22}, {12, 31, 9}, {9, 29, 4}, {5, 28, 0}, {10, 37, 6}, {
        47, 81, 44}, {98, 141, 96}, {121, 169, 117}, {108, 159, 100}, {77, 
        130, 62}, {75, 126, 51}, {79, 126, 46}, {71, 115, 30}, {72, 114, 
        16}, {66, 111, 0}, {76, 122, 0}, {78, 121, 13}, {72, 116, 19}, {67, 
        111, 26}, {57, 102, 21}, {54, 102, 16}, {67, 118, 23}, {106, 159, 
        53}, {141, 198, 85}, {160, 214, 102}, {152, 205, 101}, {150, 198, 
        112}, {154, 199, 130}, {160, 200, 148}, {168, 204, 168}, {165, 197, 
        173}, {171, 200, 180}, {163, 190, 171}, {165, 192, 173}, {174, 198, 
        182}, {189, 212, 196}, {198, 218, 206}, {169, 185, 174}, {62, 75, 
        66}, {11, 22, 16}, {0, 3, 0}, {0, 2, 0}, {0, 4, 5}, {6, 7, 9}, {0, 0, 
        2}, {3, 7, 6}, {0, 8, 1}, {17, 35, 23}, {25, 45, 33}, {46, 67, 52}, {
        81, 104, 86}, {73, 98, 79}, {46, 74, 52}, {48, 77, 55}, {55, 84, 
        62}, {87, 116, 94}, {93, 120, 101}, {61, 88, 69}, {102, 126, 110}, {
        118, 140, 127}, {64, 84, 73}, {114, 130, 117}, {57, 66, 49}, {15, 18, 
        1}, {13, 11, 0}, {35, 29, 17}, {22, 12, 2}, {27, 13, 2}, {62, 44, 
        30}, {71, 52, 35}, {72, 54, 32}, {66, 50, 24}, {54, 42, 16}, {53, 46, 
        20}, {56, 51, 32}, {160, 161, 147}, {177, 178, 172}, {53, 55, 52}, {6,
         6, 4}, {9, 8, 6}, {5, 0, 0}, {15, 5, 3}, {42, 27, 24}, {52, 33, 27}, 
        {67, 42, 37}, {95, 68, 61}, {116, 89, 80}, {148, 124, 114}, {191, 169,
         156}, {218, 200, 186}, {223, 210, 194}, {218, 206, 190}, {212, 205, 
        189}, {212, 205, 187}, {221, 206, 185}, {218, 197, 176}, {180, 149, 
        131}, {163, 127, 111}, {167, 135, 120}, {189, 166, 148}, {172, 166, 
        140}, {82, 83, 51}, {36, 36, 2}, {151, 141, 105}, {117, 91, 54}, {151,
         113, 74}, {170, 127, 85}, {160, 118, 70}, {110, 79, 24}, {128, 111, 
        65}, {144, 149, 127}, {159, 176, 168}, {111, 128, 122}, {54, 73, 
        69}, {42, 60, 60}, {98, 116, 120}, {124, 143, 149}, {142, 161, 168}, {
        163, 180, 190}, {118, 135, 143}, {64, 79, 86}, {14, 27, 33}, {3, 14, 
        18}, {69, 79, 80}, {169, 178, 177}, {228, 236, 238}, {248, 253, 
        255}, {238, 243, 249}, {247, 250, 255}, {250, 255, 255}, {204, 208, 
        209}, {157, 163, 161}, {195, 204, 203}, {226, 238, 238}, {240, 255, 
        255}, {224, 246, 243}, {208, 238, 230}, {148, 185, 168}, {99, 145, 
        116}, {72, 127, 87}, {39, 97, 47}, {46, 104, 56}, {80, 132, 96}, {118,
         166, 142}, {96, 139, 129}, {42, 85, 76}, {34, 77, 60}, {38, 82, 
        49}, {30, 75, 20}, {30, 75, 6}, {36, 82, 9}, {61, 104, 35}, {76, 115, 
        62}, {54, 90, 46}, {29, 65, 21}, {44, 78, 28}, {72, 108, 44}, {78, 
        117, 36}, {116, 158, 58}, {128, 171, 64}, {108, 150, 48}, {93, 133, 
        37}, {77, 113, 26}, {55, 88, 9}, {58, 88, 16}, {61, 90, 24}, {60, 88, 
        27}, {56, 84, 23}, {47, 75, 16}, {60, 90, 28}, {94, 125, 58}, {104, 
        135, 67}, {94, 127, 56}, {91, 129, 52}, {73, 118, 33}, {84, 134, 
        47}, {68, 117, 36}, {43, 90, 18}, {47, 92, 33}, {54, 97, 51}, {57, 99,
         63}, {65, 105, 79}, {76, 115, 97}, {51, 89, 76}, {88, 126, 115}, {
        161, 199, 188}, {185, 221, 209}, {156, 192, 178}, {101, 138, 121}, {
        47, 86, 59}, {31, 69, 22}, {27, 67, 5}, {48, 89, 19}, {87, 131, 56}, {
        105, 151, 79}, {91, 137, 72}, {71, 115, 62}, {64, 108, 59}, {62, 106, 
        53}, {77, 123, 59}, {94, 140, 65}, {119, 166, 86}, {165, 209, 134}, {
        200, 240, 178}, {190, 225, 183}, {156, 192, 154}, {75, 119, 66}, {74, 
        119, 62}, {68, 108, 56}, {74, 112, 65}, {62, 94, 53}, {36, 63, 30}, {
        29, 49, 24}, {14, 29, 10}, {5, 17, 5}, {7, 14, 7}, {5, 10, 6}, {3, 7, 
        8}, {3, 4, 8}, {3, 4, 8}, {3, 4, 8}, {5, 5, 7}, {6, 4, 7}, {9, 4, 
        8}, {9, 4, 10}, {5, 2, 9}, {0, 0, 7}, {0, 0, 7}, {0, 2, 9}, {1, 6, 
        9}, {0, 3, 0}, {1, 13, 0}, {15, 33, 7}, {36, 58, 20}, {66, 90, 42}, {
        87, 115, 57}, {90, 119, 53}, {80, 110, 48}, {34, 61, 16}, {13, 37, 
        3}, {0, 13, 0}, {0, 7, 0}, {0, 8, 0}, {5, 8, 1}, {0, 0, 0}, {1, 0, 
        4}, {4, 0, 8}, {4, 0, 10}, {4, 0, 12}, {2, 0, 10}, {1, 0, 8}, {0, 1, 
        8}, {0, 1, 6}, {0, 2, 5}, {0, 1, 3}, {1, 1, 1}, {1, 1, 1}, {2, 2, 
        2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}}, {{42, 65, 23}, {31, 54, 12}, {27, 43, 6}, {25, 39, 4}, {20, 29, 
        0}, {11, 20, 0}, {13, 27, 0}, {24, 42, 0}, {50, 78, 27}, {76, 112, 
        50}, {80, 122, 46}, {59, 108, 19}, {56, 104, 4}, {69, 119, 8}, {92, 
        141, 24}, {113, 162, 37}, {131, 176, 47}, {138, 184, 52}, {140, 187, 
        59}, {131, 179, 57}, {110, 160, 45}, {83, 137, 26}, {60, 115, 13}, {
        45, 103, 3}, {40, 100, 4}, {45, 106, 11}, {64, 128, 32}, {86, 150, 
        53}, {102, 167, 65}, {129, 192, 88}, {149, 212, 105}, {153, 211, 
        108}, {113, 167, 69}, {81, 130, 38}, {69, 118, 27}, {75, 126, 34}, {
        66, 117, 25}, {60, 111, 18}, {67, 119, 21}, {73, 125, 24}, {98, 149, 
        44}, {112, 161, 54}, {117, 164, 60}, {101, 145, 47}, {75, 114, 23}, {
        53, 88, 6}, {41, 73, 0}, {36, 66, 4}, {41, 68, 23}, {38, 64, 27}, {31,
         57, 22}, {29, 56, 21}, {45, 73, 33}, {69, 101, 52}, {84, 118, 58}, {
        83, 121, 48}, {88, 128, 42}, {72, 116, 21}, {60, 104, 6}, {62, 108, 
        9}, {76, 121, 28}, {88, 134, 46}, {92, 136, 57}, {92, 133, 65}, {75, 
        112, 58}, {56, 90, 40}, {46, 81, 27}, {44, 79, 21}, {37, 73, 11}, {34,
         70, 9}, {33, 68, 12}, {27, 59, 10}, {29, 60, 18}, {23, 53, 15}, {22, 
        53, 12}, {19, 50, 6}, {22, 52, 0}, {40, 72, 9}, {51, 84, 13}, {42, 74,
         9}, {32, 59, 18}, {28, 53, 21}, {26, 47, 14}, {24, 44, 9}, {25, 42, 
        8}, {24, 39, 8}, {21, 31, 7}, {17, 26, 9}, {10, 18, 7}, {7, 17, 9}, {
        11, 22, 14}, {17, 34, 18}, {16, 39, 11}, {14, 40, 1}, {15, 47, 0}, {
        24, 56, 6}, {48, 79, 37}, {56, 84, 46}, {52, 73, 40}, {28, 47, 15}, {
        14, 29, 0}, {14, 30, 0}, {16, 38, 0}, {13, 40, 0}, {21, 53, 0}, {35, 
        72, 2}, {54, 95, 19}, {73, 114, 38}, {88, 126, 53}, {94, 126, 59}, {
        89, 117, 56}, {81, 105, 57}, {62, 87, 58}, {43, 68, 49}, {31, 54, 
        36}, {32, 53, 34}, {35, 54, 32}, {33, 51, 25}, {41, 57, 28}, {54, 69, 
        36}, {55, 71, 32}, {51, 68, 26}, {43, 62, 17}, {36, 54, 12}, {29, 50, 
        9}, {30, 52, 13}, {41, 65, 29}, {55, 79, 47}, {49, 72, 44}, {34, 54, 
        29}, {26, 44, 18}, {14, 33, 5}, {10, 29, 1}, {4, 25, 0}, {0, 24, 0}, {
        23, 57, 22}, {91, 132, 92}, {128, 173, 130}, {127, 177, 128}, {97, 
        146, 90}, {84, 130, 68}, {70, 112, 46}, {52, 92, 21}, {50, 88, 5}, {
        50, 88, 0}, {60, 98, 0}, {56, 95, 6}, {43, 82, 1}, {30, 70, 0}, {25, 
        67, 0}, {41, 90, 1}, {72, 124, 23}, {121, 176, 59}, {151, 207, 82}, {
        149, 205, 80}, {127, 181, 67}, {137, 187, 92}, {163, 209, 134}, {170, 
        210, 157}, {161, 197, 159}, {136, 169, 142}, {151, 183, 160}, {152, 
        181, 159}, {164, 192, 170}, {190, 215, 196}, {212, 235, 219}, {191, 
        211, 199}, {123, 139, 128}, {44, 57, 48}, {5, 16, 10}, {0, 6, 4}, {0, 
        2, 1}, {0, 0, 2}, {2, 2, 4}, {0, 0, 2}, {4, 6, 5}, {2, 12, 4}, {4, 17,
         7}, {3, 19, 8}, {48, 66, 52}, {115, 136, 119}, {111, 134, 116}, {58, 
        83, 62}, {31, 59, 36}, {30, 58, 35}, {54, 82, 60}, {92, 119, 100}, {
        64, 91, 72}, {64, 88, 72}, {75, 99, 83}, {59, 81, 68}, {86, 104, 
        90}, {21, 32, 15}, {18, 22, 5}, {48, 49, 35}, {63, 59, 48}, {42, 33, 
        24}, {43, 30, 21}, {63, 47, 34}, {71, 54, 38}, {87, 70, 50}, {58, 44, 
        18}, {36, 26, 1}, {44, 40, 15}, {58, 57, 39}, {175, 177, 164}, {219, 
        222, 215}, {125, 131, 127}, {7, 17, 16}, {0, 3, 2}, {4, 10, 8}, {19, 
        20, 15}, {16, 6, 4}, {22, 7, 4}, {45, 24, 21}, {57, 32, 28}, {100, 71,
         67}, {122, 91, 86}, {152, 123, 117}, {179, 152, 145}, {191, 166, 
        159}, {191, 168, 160}, {183, 163, 156}, {177, 159, 149}, {177, 159, 
        147}, {188, 166, 153}, {164, 131, 124}, {133, 98, 92}, {105, 74, 
        69}, {104, 84, 73}, {99, 96, 77}, {36, 40, 17}, {44, 48, 21}, {194, 
        189, 159}, {160, 137, 106}, {151, 116, 84}, {151, 112, 73}, {127, 90, 
        46}, {80, 52, 2}, {79, 66, 22}, {130, 138, 117}, {101, 118, 110}, {
        102, 119, 113}, {144, 163, 161}, {159, 177, 179}, {189, 208, 212}, {
        189, 208, 214}, {181, 200, 207}, {163, 182, 189}, {69, 86, 94}, {19, 
        34, 41}, {7, 21, 24}, {0, 9, 11}, {57, 67, 68}, {167, 176, 175}, {229,
         237, 239}, {249, 255, 255}, {235, 242, 250}, {248, 253, 255}, {237, 
        245, 247}, {221, 227, 227}, {119, 128, 127}, {143, 153, 154}, {216, 
        230, 230}, {239, 255, 255}, {229, 251, 249}, {207, 238, 232}, {144, 
        182, 167}, {96, 144, 118}, {67, 123, 86}, {33, 92, 46}, {51, 110, 
        64}, {82, 134, 98}, {83, 132, 103}, {40, 85, 64}, {0, 45, 24}, {7, 51,
         24}, {13, 57, 21}, {14, 58, 7}, {34, 78, 19}, {40, 82, 19}, {41, 81, 
        19}, {48, 85, 33}, {49, 82, 35}, {39, 72, 25}, {50, 83, 30}, {74, 108,
         47}, {87, 124, 47}, {80, 124, 26}, {107, 152, 47}, {112, 154, 54}, {
        116, 155, 62}, {102, 137, 53}, {66, 98, 22}, {52, 81, 14}, {47, 73, 
        10}, {43, 68, 10}, {57, 82, 24}, {43, 68, 11}, {35, 60, 2}, {64, 90, 
        27}, {83, 112, 46}, {86, 115, 48}, {95, 127, 52}, {72, 112, 24}, {70, 
        114, 25}, {71, 114, 34}, {48, 89, 19}, {18, 57, 0}, {22, 59, 15}, {33,
         70, 37}, {22, 57, 35}, {45, 79, 65}, {16, 52, 42}, {31, 67, 57}, {85,
         121, 111}, {128, 166, 153}, {157, 195, 180}, {169, 208, 190}, {165, 
        204, 177}, {109, 148, 103}, {75, 116, 56}, {66, 109, 40}, {91, 137, 
        65}, {104, 151, 83}, {86, 134, 74}, {74, 120, 73}, {80, 125, 82}, {
        109, 155, 108}, {132, 180, 122}, {152, 199, 127}, {153, 200, 122}, {
        150, 194, 119}, {139, 181, 117}, {111, 148, 104}, {79, 117, 76}, {42, 
        88, 39}, {63, 111, 59}, {59, 102, 56}, {55, 93, 52}, {48, 82, 47}, {
        35, 64, 34}, {27, 49, 28}, {5, 22, 6}, {6, 18, 8}, {8, 14, 10}, {6, 
        10, 9}, {5, 6, 8}, {5, 4, 9}, {4, 3, 8}, {4, 3, 8}, {5, 3, 6}, {9, 5, 
        4}, {8, 4, 3}, {7, 3, 4}, {3, 1, 4}, {1, 0, 5}, {0, 1, 5}, {0, 5, 
        3}, {0, 8, 0}, {0, 6, 0}, {10, 29, 1}, {32, 57, 15}, {55, 84, 28}, {
        80, 113, 44}, {97, 134, 54}, {94, 134, 45}, {82, 122, 34}, {51, 84, 
        15}, {26, 55, 0}, {2, 26, 0}, {0, 14, 0}, {0, 12, 0}, {3, 9, 0}, {5, 
        6, 1}, {6, 4, 9}, {4, 0, 8}, {4, 0, 10}, {4, 0, 10}, {2, 0, 8}, {1, 0,
         6}, {0, 2, 3}, {0, 2, 1}, {0, 3, 0}, {0, 2, 1}, {1, 1, 1}, {1, 1, 
        1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}}, {{26, 48, 12}, {23, 42, 10}, {22, 37, 8}, {21, 31, 
        7}, {15, 20, 0}, {8, 13, 0}, {13, 22, 1}, {23, 38, 9}, {50, 75, 36}, {
        70, 102, 52}, {77, 116, 49}, {70, 115, 32}, {73, 120, 24}, {86, 134, 
        25}, {110, 158, 40}, {135, 184, 59}, {133, 182, 54}, {142, 191, 63}, {
        149, 200, 73}, {147, 199, 73}, {132, 188, 65}, {110, 169, 51}, {85, 
        144, 34}, {65, 126, 23}, {45, 107, 10}, {39, 100, 7}, {49, 110, 17}, {
        69, 131, 34}, {91, 152, 49}, {119, 178, 70}, {137, 197, 83}, {136, 
        194, 84}, {106, 157, 64}, {69, 117, 33}, {64, 111, 30}, {78, 125, 
        45}, {64, 113, 32}, {57, 106, 24}, {74, 124, 37}, {85, 134, 43}, {98, 
        145, 51}, {95, 140, 47}, {83, 126, 36}, {61, 101, 15}, {37, 71, 0}, {
        20, 51, 0}, {16, 44, 0}, {18, 45, 0}, {20, 46, 1}, {35, 60, 18}, {45, 
        70, 31}, {52, 79, 38}, {72, 99, 54}, {94, 124, 70}, {93, 125, 60}, {
        74, 111, 33}, {70, 109, 20}, {61, 102, 6}, {58, 100, 2}, {62, 106, 
        11}, {67, 109, 25}, {64, 106, 32}, {58, 98, 35}, {54, 91, 39}, {45, 
        76, 35}, {32, 63, 22}, {40, 70, 20}, {55, 89, 29}, {61, 93, 28}, {55, 
        90, 24}, {48, 82, 22}, {36, 68, 18}, {35, 66, 25}, {29, 59, 25}, {27, 
        57, 23}, {24, 54, 16}, {28, 58, 8}, {46, 78, 15}, {57, 91, 14}, {48, 
        81, 10}, {34, 61, 20}, {29, 54, 24}, {23, 47, 13}, {22, 42, 5}, {22, 
        40, 2}, {19, 35, 0}, {17, 27, 0}, {13, 22, 1}, {4, 12, 0}, {8, 18, 
        7}, {14, 26, 14}, {19, 36, 17}, {27, 51, 19}, {36, 65, 21}, {38, 73, 
        17}, {36, 71, 15}, {55, 88, 43}, {45, 73, 35}, {27, 51, 17}, {9, 28, 
        0}, {2, 19, 0}, {9, 25, 0}, {22, 40, 0}, {30, 54, 2}, {36, 66, 4}, {
        62, 97, 29}, {86, 124, 51}, {92, 128, 56}, {89, 121, 54}, {81, 109, 
        48}, {70, 91, 35}, {54, 73, 28}, {44, 63, 33}, {35, 54, 32}, {36, 54, 
        32}, {45, 60, 37}, {43, 57, 32}, {35, 48, 20}, {35, 46, 14}, {43, 55, 
        19}, {44, 57, 14}, {41, 57, 12}, {38, 53, 10}, {32, 49, 7}, {28, 45, 
        9}, {30, 49, 17}, {40, 60, 33}, {50, 70, 43}, {48, 68, 40}, {33, 52, 
        20}, {24, 41, 7}, {9, 26, 0}, {8, 25, 0}, {6, 26, 0}, {0, 25, 0}, {22,
         53, 19}, {107, 144, 110}, {142, 186, 150}, {139, 185, 146}, {97, 144,
         100}, {71, 115, 64}, {51, 90, 35}, {33, 69, 8}, {33, 65, 0}, {39, 71,
         0}, {48, 80, 5}, {43, 75, 8}, {29, 64, 0}, {18, 54, 0}, {17, 57, 
        0}, {47, 93, 5}, {90, 142, 34}, {129, 184, 57}, {144, 202, 64}, {133, 
        191, 53}, {115, 171, 46}, {131, 182, 81}, {148, 195, 117}, {133, 173, 
        120}, {105, 143, 106}, {86, 120, 93}, {143, 175, 152}, {180, 209, 
        187}, {192, 221, 199}, {195, 220, 201}, {194, 217, 199}, {163, 184, 
        169}, {91, 107, 96}, {35, 48, 39}, {5, 15, 7}, {3, 9, 7}, {1, 3, 2}, {
        0, 0, 2}, {7, 7, 9}, {9, 7, 10}, {17, 17, 17}, {22, 29, 22}, {14, 26, 
        16}, {14, 26, 14}, {57, 71, 58}, {119, 137, 121}, {132, 153, 134}, {
        104, 128, 106}, {88, 113, 91}, {44, 69, 47}, {31, 59, 36}, {66, 94, 
        72}, {71, 98, 79}, {58, 82, 66}, {38, 62, 46}, {55, 77, 64}, {84, 102,
         88}, {25, 36, 19}, {28, 35, 19}, {49, 51, 38}, {48, 46, 34}, {43, 34,
         25}, {48, 38, 28}, {49, 35, 22}, {57, 41, 25}, {68, 53, 32}, {50, 40,
         15}, {38, 31, 5}, {43, 41, 18}, {31, 32, 16}, {131, 134, 123}, {216, 
        223, 216}, {194, 206, 202}, {88, 108, 106}, {8, 30, 27}, {0, 5, 2}, {
        0, 9, 6}, {1, 0, 0}, {7, 0, 0}, {17, 0, 0}, {18, 0, 0}, {67, 36, 
        34}, {76, 41, 39}, {92, 53, 54}, {109, 73, 73}, {126, 90, 90}, {135, 
        101, 100}, {135, 104, 102}, {130, 102, 99}, {130, 106, 102}, {124, 
        100, 96}, {105, 71, 72}, {79, 45, 46}, {49, 19, 21}, {32, 14, 10}, {
        26, 26, 16}, {7, 16, 0}, {116, 124, 103}, {237, 235, 212}, {199, 179, 
        154}, {145, 114, 86}, {150, 114, 80}, {123, 90, 49}, {87, 63, 15}, {
        60, 48, 8}, {91, 100, 81}, {101, 121, 112}, {154, 173, 169}, {214, 
        234, 232}, {201, 221, 222}, {196, 215, 219}, {155, 174, 181}, {104, 
        123, 130}, {74, 93, 100}, {27, 46, 52}, {3, 18, 25}, {3, 17, 20}, {0, 
        9, 11}, {22, 32, 31}, {121, 130, 129}, {228, 236, 238}, {238, 245, 
        253}, {249, 255, 255}, {248, 255, 255}, {223, 231, 233}, {249, 255, 
        255}, {128, 138, 137}, {78, 90, 90}, {182, 196, 197}, {224, 242, 
        244}, {236, 255, 255}, {221, 252, 247}, {165, 206, 192}, {120, 168, 
        144}, {87, 143, 108}, {77, 138, 96}, {115, 174, 130}, {120, 172, 
        134}, {59, 109, 74}, {0, 46, 14}, {0, 43, 10}, {21, 65, 30}, {19, 61, 
        21}, {28, 70, 24}, {67, 107, 55}, {62, 101, 46}, {38, 75, 21}, {31, 
        66, 12}, {37, 70, 17}, {35, 68, 15}, {46, 77, 20}, {76, 107, 47}, {98,
         134, 60}, {94, 138, 43}, {122, 169, 65}, {125, 169, 71}, {126, 167, 
        75}, {105, 143, 60}, {66, 98, 23}, {44, 73, 7}, {32, 58, 0}, {17, 40, 
        0}, {49, 72, 16}, {47, 70, 14}, {26, 50, 0}, {32, 56, 0}, {48, 72, 
        10}, {66, 91, 26}, {84, 114, 40}, {120, 154, 67}, {99, 138, 47}, {93, 
        131, 48}, {64, 102, 29}, {18, 53, 0}, {19, 52, 7}, {36, 69, 38}, {25, 
        57, 36}, {21, 53, 40}, {21, 54, 45}, {26, 59, 52}, {32, 68, 58}, {35, 
        71, 59}, {43, 81, 66}, {82, 121, 103}, {130, 169, 142}, {187, 229, 
        183}, {158, 202, 143}, {139, 184, 119}, {146, 192, 127}, {152, 200, 
        138}, {149, 196, 144}, {148, 194, 155}, {155, 201, 165}, {159, 204, 
        165}, {139, 185, 136}, {107, 154, 86}, {75, 123, 49}, {61, 104, 32}, {
        58, 100, 36}, {55, 93, 46}, {46, 87, 45}, {51, 98, 52}, {91, 141, 
        92}, {79, 124, 81}, {44, 84, 47}, {21, 56, 24}, {14, 44, 18}, {19, 42,
         22}, {10, 26, 13}, {7, 18, 10}, {8, 14, 12}, {7, 11, 12}, {7, 7, 
        9}, {6, 4, 9}, {5, 3, 8}, {5, 3, 8}, {7, 2, 6}, {9, 4, 1}, {7, 2, 
        0}, {6, 3, 0}, {7, 6, 2}, {9, 9, 7}, {6, 11, 7}, {1, 8, 0}, {0, 6, 
        0}, {0, 9, 0}, {18, 43, 1}, {48, 79, 20}, {64, 100, 28}, {75, 115, 
        27}, {81, 128, 26}, {77, 125, 15}, {65, 113, 4}, {63, 102, 13}, {53, 
        85, 10}, {37, 66, 0}, {21, 44, 0}, {3, 17, 0}, {0, 5, 0}, {0, 1, 0}, {
        12, 10, 11}, {6, 0, 7}, {6, 0, 9}, {5, 0, 9}, {3, 0, 7}, {2, 2, 4}, {
        0, 4, 0}, {0, 5, 0}, {0, 5, 0}, {0, 2, 0}, {1, 1, 1}, {1, 1, 1}, {2, 
        2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}}, {{16, 35, 3}, {18, 34, 5}, {18, 30, 8}, {15, 22, 6}, {11, 13, 
        0}, {8, 10, 0}, {9, 15, 3}, {13, 24, 7}, {32, 53, 22}, {43, 72, 28}, {
        53, 91, 30}, {69, 112, 33}, {86, 131, 36}, {90, 138, 28}, {101, 146, 
        27}, {118, 167, 42}, {119, 171, 45}, {127, 183, 56}, {136, 193, 64}, {
        137, 196, 67}, {133, 194, 67}, {119, 183, 60}, {99, 163, 49}, {81, 
        144, 39}, {47, 108, 13}, {29, 89, 0}, {30, 88, 1}, {50, 106, 15}, {74,
         130, 29}, {102, 158, 49}, {119, 174, 55}, {115, 167, 57}, {91, 138, 
        57}, {65, 107, 41}, {84, 129, 64}, {120, 165, 100}, {107, 152, 87}, {
        87, 132, 65}, {86, 131, 62}, {80, 126, 53}, {70, 114, 39}, {58, 100, 
        24}, {41, 78, 8}, {22, 57, 0}, {11, 40, 0}, {4, 30, 0}, {4, 29, 0}, {
        8, 30, 0}, {11, 34, 0}, {26, 50, 0}, {42, 65, 19}, {56, 82, 34}, {73, 
        100, 49}, {84, 114, 54}, {80, 111, 41}, {67, 102, 18}, {58, 95, 0}, {
        55, 95, 0}, {60, 100, 3}, {66, 107, 15}, {63, 101, 24}, {46, 85, 
        20}, {30, 67, 16}, {25, 57, 18}, {26, 52, 23}, {20, 47, 14}, {41, 69, 
        21}, {74, 105, 46}, {90, 121, 53}, {86, 119, 48}, {73, 105, 40}, {57, 
        87, 33}, {44, 72, 32}, {36, 63, 32}, {31, 60, 32}, {32, 62, 28}, {40, 
        72, 23}, {59, 94, 28}, {65, 103, 18}, {51, 88, 10}, {35, 64, 20}, {30,
         55, 25}, {22, 46, 12}, {20, 40, 3}, {20, 38, 0}, {18, 34, 0}, {17, 
        28, 0}, {13, 23, 0}, {6, 17, 1}, {13, 25, 11}, {15, 29, 14}, {17, 36, 
        14}, {38, 64, 29}, {69, 101, 52}, {82, 120, 59}, {77, 115, 54}, {66, 
        102, 56}, {40, 70, 32}, {14, 40, 5}, {6, 27, 0}, {9, 26, 0}, {16, 32, 
        0}, {29, 47, 5}, {42, 64, 15}, {55, 83, 24}, {87, 119, 52}, {111, 144,
         75}, {102, 135, 66}, {84, 113, 49}, {73, 97, 39}, {58, 76, 26}, {42, 
        57, 14}, {40, 56, 20}, {42, 59, 27}, {51, 66, 37}, {62, 75, 47}, {61, 
        72, 42}, {50, 60, 26}, {44, 52, 15}, {44, 52, 11}, {46, 57, 14}, {45, 
        57, 11}, {40, 53, 9}, {32, 47, 8}, {27, 44, 10}, {30, 48, 22}, {38, 
        57, 37}, {44, 63, 41}, {44, 64, 29}, {32, 50, 10}, {24, 41, 0}, {9, 
        26, 0}, {11, 27, 0}, {12, 33, 0}, {4, 30, 0}, {22, 53, 19}, {91, 128, 
        97}, {122, 165, 135}, {112, 157, 126}, {69, 113, 78}, {44, 84, 47}, {
        29, 66, 23}, {18, 50, 3}, {23, 51, 2}, {25, 53, 4}, {32, 60, 11}, {30,
         57, 14}, {24, 53, 9}, {20, 54, 3}, {25, 64, 0}, {58, 102, 13}, {103, 
        153, 40}, {125, 181, 44}, {136, 194, 47}, {135, 193, 46}, {128, 184, 
        49}, {124, 176, 68}, {105, 152, 72}, {81, 121, 69}, {67, 104, 70}, {
        92, 126, 99}, {156, 188, 164}, {201, 230, 208}, {206, 235, 213}, {188,
         213, 194}, {173, 196, 178}, {153, 174, 159}, {103, 119, 108}, {47, 
        60, 51}, {15, 25, 17}, {9, 15, 13}, {5, 7, 6}, {7, 7, 9}, {25, 23, 
        26}, {33, 28, 34}, {40, 38, 41}, {27, 32, 26}, {23, 30, 22}, {24, 34, 
        23}, {45, 57, 45}, {73, 90, 74}, {97, 116, 97}, {109, 133, 111}, {116,
         141, 119}, {77, 102, 80}, {45, 70, 48}, {42, 70, 48}, {69, 96, 77}, {
        83, 110, 93}, {46, 73, 56}, {89, 113, 99}, {133, 154, 139}, {69, 82, 
        65}, {59, 66, 50}, {50, 52, 39}, {25, 25, 15}, {31, 24, 16}, {35, 25, 
        16}, {23, 9, 0}, {44, 31, 15}, {40, 27, 8}, {46, 38, 15}, {50, 44, 
        20}, {57, 57, 33}, {30, 33, 16}, {105, 111, 99}, {201, 211, 203}, {
        222, 238, 235}, {173, 204, 199}, {78, 110, 105}, {1, 28, 23}, {0, 9, 
        5}, {8, 14, 10}, {18, 13, 10}, {21, 5, 5}, {25, 0, 0}, {38, 4, 5}, {
        50, 10, 11}, {65, 20, 25}, {80, 35, 40}, {94, 49, 54}, {106, 61, 
        66}, {114, 69, 74}, {114, 75, 80}, {100, 74, 77}, {61, 36, 40}, {39, 
        6, 15}, {30, 0, 4}, {25, 0, 5}, {18, 2, 5}, {29, 29, 27}, {74, 84, 
        75}, {187, 195, 180}, {238, 239, 221}, {194, 177, 157}, {101, 73, 
        51}, {123, 89, 61}, {103, 70, 35}, {106, 83, 41}, {74, 66, 29}, {50, 
        59, 42}, {100, 120, 111}, {150, 169, 165}, {193, 213, 211}, {206, 226,
         227}, {210, 231, 234}, {122, 142, 149}, {24, 44, 51}, {1, 20, 27}, {
        0, 16, 22}, {0, 10, 17}, {0, 9, 12}, {0, 9, 11}, {23, 33, 32}, {110, 
        119, 118}, {211, 219, 221}, {237, 246, 253}, {248, 255, 255}, {247, 
        255, 255}, {228, 238, 239}, {244, 254, 255}, {178, 188, 187}, {71, 83,
         83}, {126, 142, 142}, {215, 235, 236}, {221, 247, 246}, {186, 218, 
        213}, {162, 202, 191}, {155, 203, 181}, {123, 178, 146}, {102, 163, 
        122}, {109, 168, 124}, {99, 151, 112}, {36, 84, 44}, {0, 37, 0}, {0, 
        46, 2}, {16, 62, 16}, {14, 57, 12}, {30, 72, 26}, {65, 104, 57}, {67, 
        105, 56}, {40, 77, 25}, {30, 65, 9}, {31, 64, 7}, {26, 57, 0}, {34, 
        64, 4}, {67, 97, 37}, {92, 128, 56}, {112, 157, 64}, {138, 186, 84}, {
        133, 179, 81}, {118, 161, 71}, {95, 132, 52}, {62, 96, 22}, {50, 79, 
        13}, {41, 67, 6}, {23, 46, 0}, {46, 66, 13}, {51, 71, 18}, {38, 59, 
        3}, {31, 52, 0}, {32, 54, 0}, {41, 63, 0}, {53, 79, 6}, {104, 134, 
        46}, {117, 151, 57}, {128, 160, 75}, {106, 138, 63}, {58, 88, 28}, {
        26, 55, 9}, {20, 49, 18}, {23, 51, 29}, {27, 55, 41}, {30, 60, 50}, {
        22, 53, 45}, {19, 52, 43}, {20, 53, 42}, {15, 51, 37}, {66, 103, 
        85}, {154, 193, 166}, {173, 214, 172}, {189, 232, 178}, {192, 236, 
        175}, {177, 223, 161}, {167, 214, 160}, {166, 213, 167}, {151, 196, 
        165}, {128, 172, 145}, {90, 135, 102}, {61, 106, 63}, {39, 85, 23}, {
        43, 90, 20}, {63, 106, 37}, {67, 109, 46}, {56, 94, 47}, {41, 82, 
        42}, {63, 112, 67}, {115, 167, 121}, {113, 159, 120}, {79, 121, 85}, {
        52, 89, 58}, {32, 62, 38}, {25, 48, 30}, {12, 30, 18}, {8, 19, 13}, {
        9, 15, 13}, {9, 10, 12}, {7, 6, 11}, {6, 4, 9}, {7, 2, 8}, {7, 2, 
        9}, {8, 2, 6}, {10, 5, 0}, {9, 5, 0}, {12, 9, 0}, {20, 20, 12}, {27, 
        28, 20}, {21, 27, 17}, {5, 16, 0}, {0, 8, 0}, {0, 14, 0}, {30, 59, 
        5}, {66, 102, 32}, {75, 118, 29}, {73, 120, 16}, {74, 127, 9}, {74, 
        129, 1}, {70, 122, 0}, {82, 125, 18}, {80, 117, 24}, {74, 105, 25}, {
        57, 82, 16}, {25, 41, 0}, {0, 6, 0}, {0, 2, 0}, {6, 5, 3}, {6, 0, 
        6}, {6, 0, 7}, {5, 0, 7}, {3, 1, 4}, {2, 2, 0}, {0, 5, 0}, {0, 6, 
        0}, {0, 5, 0}, {0, 2, 0}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 
        2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{17, 34, 
        0}, {19, 34, 5}, {18, 27, 6}, {12, 19, 3}, {8, 11, 2}, {7, 10, 3}, {6,
         12, 2}, {2, 14, 0}, {14, 31, 0}, {17, 43, 0}, {33, 65, 0}, {65, 103, 
        18}, {91, 131, 32}, {87, 129, 17}, {82, 123, 1}, {89, 133, 9}, {101, 
        153, 29}, {108, 164, 39}, {116, 175, 47}, {120, 181, 52}, {123, 185, 
        58}, {118, 182, 59}, {103, 167, 53}, {88, 149, 46}, {52, 108, 17}, {
        28, 82, 0}, {20, 72, 0}, {38, 88, 1}, {65, 115, 20}, {95, 146, 41}, {
        111, 164, 48}, {107, 159, 51}, {78, 125, 44}, {63, 108, 43}, {109, 
        155, 93}, {166, 211, 154}, {155, 198, 145}, {117, 160, 107}, {88, 131,
         77}, {64, 105, 47}, {47, 87, 25}, {34, 73, 10}, {20, 54, 0}, {11, 41,
         0}, {8, 36, 0}, {6, 31, 0}, {3, 27, 0}, {4, 25, 0}, {4, 27, 0}, {12, 
        34, 0}, {28, 50, 4}, {46, 70, 22}, {57, 81, 29}, {59, 84, 26}, {57, 
        87, 17}, {59, 90, 12}, {48, 82, 0}, {52, 87, 0}, {61, 97, 9}, {70, 
        105, 25}, {63, 95, 28}, {40, 73, 18}, {22, 53, 12}, {16, 43, 10}, {30,
         53, 24}, {23, 47, 11}, {43, 71, 22}, {80, 112, 49}, {96, 132, 60}, {
        91, 129, 54}, {75, 112, 43}, {58, 91, 34}, {47, 75, 34}, {35, 62, 
        29}, {31, 58, 27}, {35, 63, 25}, {46, 79, 26}, {67, 103, 33}, {67, 
        107, 19}, {47, 86, 5}, {38, 67, 21}, {32, 57, 27}, {24, 48, 14}, {20, 
        42, 4}, {19, 40, 1}, {19, 37, 0}, {15, 33, 0}, {12, 30, 0}, {18, 35, 
        0}, {23, 43, 6}, {20, 43, 1}, {18, 46, 0}, {48, 82, 22}, {100, 137, 
        70}, {123, 165, 89}, {119, 161, 89}, {63, 98, 42}, {31, 60, 16}, {5, 
        31, 0}, {12, 33, 0}, {23, 42, 10}, {26, 46, 11}, {36, 57, 16}, {51, 
        75, 23}, {60, 90, 28}, {87, 120, 49}, {102, 136, 62}, {89, 121, 48}, {
        73, 102, 36}, {69, 93, 33}, {59, 77, 27}, {40, 58, 10}, {43, 63, 
        14}, {48, 71, 17}, {64, 86, 24}, {76, 97, 32}, {76, 94, 32}, {67, 82, 
        25}, {57, 69, 19}, {52, 64, 16}, {55, 69, 18}, {52, 66, 15}, {42, 58, 
        11}, {32, 49, 5}, {28, 45, 9}, {30, 49, 21}, {37, 55, 33}, {39, 59, 
        34}, {36, 61, 22}, {25, 51, 6}, {22, 45, 0}, {11, 33, 0}, {14, 36, 
        0}, {16, 39, 0}, {5, 32, 0}, {19, 50, 9}, {53, 87, 52}, {85, 120, 
        87}, {76, 113, 82}, {38, 73, 41}, {22, 55, 24}, {16, 46, 12}, {11, 37,
         0}, {17, 39, 3}, {14, 35, 4}, {19, 40, 9}, {18, 42, 8}, {20, 47, 
        6}, {24, 57, 2}, {34, 72, 0}, {64, 108, 11}, {105, 154, 37}, {127, 
        180, 46}, {135, 192, 49}, {141, 198, 59}, {136, 191, 64}, {108, 159, 
        58}, {70, 114, 39}, {64, 104, 52}, {92, 128, 90}, {149, 182, 151}, {
        172, 205, 178}, {183, 213, 189}, {191, 219, 196}, {189, 214, 193}, {
        184, 207, 189}, {167, 188, 173}, {119, 137, 123}, {71, 87, 76}, {34, 
        45, 37}, {19, 28, 23}, {9, 15, 13}, {12, 16, 15}, {35, 37, 36}, {42, 
        42, 44}, {47, 49, 48}, {11, 18, 11}, {7, 17, 8}, {13, 23, 14}, {15, 
        27, 15}, {16, 30, 15}, {38, 55, 39}, {71, 90, 71}, {86, 107, 88}, {92,
         113, 94}, {65, 88, 68}, {30, 55, 34}, {61, 88, 69}, {114, 141, 
        124}, {86, 115, 97}, {144, 171, 156}, {197, 221, 205}, {130, 147, 
        129}, {109, 120, 103}, {76, 84, 69}, {34, 36, 23}, {31, 29, 17}, {25, 
        17, 6}, {8, 0, 0}, {44, 33, 15}, {38, 27, 7}, {39, 31, 8}, {41, 35, 
        11}, {68, 66, 43}, {71, 74, 55}, {142, 148, 134}, {214, 221, 213}, {
        219, 236, 228}, {210, 239, 234}, {163, 198, 194}, {75, 104, 100}, {11,
         33, 30}, {6, 18, 16}, {2, 4, 3}, {6, 0, 0}, {14, 0, 0}, {20, 0, 0}, {
        33, 0, 2}, {54, 15, 20}, {66, 23, 30}, {68, 25, 32}, {69, 26, 33}, {
        74, 31, 40}, {74, 39, 46}, {63, 42, 49}, {22, 5, 15}, {20, 0, 9}, {23,
         0, 11}, {28, 6, 19}, {30, 17, 26}, {71, 71, 73}, {182, 188, 184}, {
        239, 245, 235}, {239, 237, 224}, {189, 173, 157}, {66, 44, 21}, {97, 
        70, 43}, {84, 58, 25}, {133, 114, 72}, {123, 115, 79}, {41, 52, 35}, {
        121, 142, 135}, {174, 195, 190}, {211, 233, 230}, {215, 236, 237}, {
        180, 204, 206}, {78, 101, 107}, {17, 40, 46}, {0, 15, 22}, {0, 5, 
        12}, {0, 8, 15}, {0, 12, 17}, {5, 16, 18}, {61, 71, 72}, {147, 157, 
        156}, {197, 205, 207}, {249, 255, 255}, {228, 237, 244}, {246, 255, 
        255}, {244, 255, 255}, {209, 220, 224}, {220, 235, 238}, {99, 119, 
        120}, {77, 101, 101}, {158, 186, 187}, {194, 226, 223}, {169, 209, 
        200}, {155, 202, 186}, {139, 189, 164}, {87, 142, 110}, {72, 132, 
        94}, {79, 135, 96}, {54, 102, 64}, {29, 74, 33}, {16, 59, 16}, {15, 
        58, 12}, {14, 56, 8}, {25, 65, 15}, {49, 87, 38}, {67, 104, 53}, {60, 
        95, 41}, {46, 79, 22}, {44, 76, 13}, {39, 70, 3}, {25, 54, 0}, {29, 
        58, 0}, {59, 87, 28}, {83, 116, 47}, {91, 136, 45}, {119, 169, 70}, {
        112, 159, 65}, {95, 137, 51}, {76, 113, 36}, {56, 89, 20}, {61, 87, 
        26}, {58, 81, 25}, {52, 72, 19}, {48, 68, 17}, {49, 67, 17}, {52, 70, 
        18}, {49, 68, 12}, {35, 56, 0}, {24, 46, 0}, {19, 45, 0}, {81, 112, 
        19}, {120, 154, 57}, {133, 167, 81}, {120, 152, 77}, {96, 126, 64}, {
        51, 81, 29}, {33, 62, 16}, {56, 86, 48}, {50, 81, 49}, {50, 80, 54}, {
        40, 72, 51}, {57, 88, 70}, {71, 104, 83}, {36, 70, 45}, {40, 77, 
        43}, {114, 153, 109}, {169, 210, 154}, {194, 236, 172}, {167, 212, 
        145}, {94, 139, 74}, {55, 100, 41}, {69, 113, 64}, {68, 110, 74}, {40,
         81, 49}, {15, 57, 21}, {11, 54, 8}, {29, 75, 13}, {69, 116, 44}, {96,
         142, 69}, {88, 134, 62}, {67, 111, 50}, {53, 98, 43}, {65, 115, 
        62}, {136, 186, 135}, {164, 211, 165}, {166, 208, 168}, {155, 192, 
        158}, {112, 145, 116}, {68, 93, 72}, {29, 50, 35}, {7, 20, 11}, {7, 
        16, 11}, {8, 12, 11}, {8, 8, 10}, {6, 4, 7}, {7, 2, 6}, {8, 1, 8}, {8,
         2, 4}, {13, 8, 2}, {13, 11, 0}, {18, 20, 0}, {32, 36, 11}, {43, 48, 
        25}, {36, 44, 21}, {12, 24, 2}, {0, 8, 0}, {0, 23, 0}, {44, 74, 14}, {
        83, 121, 36}, {87, 132, 27}, {77, 126, 8}, {75, 130, 2}, {78, 135, 
        6}, {81, 132, 11}, {92, 134, 26}, {91, 125, 30}, {88, 117, 33}, {80, 
        103, 35}, {53, 70, 18}, {20, 30, 0}, {4, 7, 0}, {4, 3, 0}, {5, 0, 
        4}, {5, 0, 7}, {5, 0, 7}, {3, 1, 6}, {2, 2, 0}, {1, 4, 0}, {0, 5, 
        0}, {0, 5, 0}, {0, 2, 0}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 
        2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{20, 37, 
        0}, {24, 38, 2}, {26, 36, 11}, {22, 31, 12}, {18, 24, 12}, {13, 19, 
        9}, {8, 17, 0}, {5, 15, 0}, {10, 26, 0}, {22, 43, 0}, {29, 54, 0}, {
        90, 120, 20}, {153, 185, 74}, {139, 174, 54}, {91, 125, 2}, {49, 89, 
        0}, {69, 118, 0}, {89, 144, 17}, {106, 162, 37}, {102, 163, 36}, {100,
         162, 39}, {104, 167, 50}, {104, 163, 57}, {96, 150, 54}, {59, 107, 
        21}, {32, 76, 0}, {13, 54, 0}, {21, 62, 0}, {41, 85, 0}, {61, 109, 
        10}, {82, 134, 26}, {102, 155, 49}, {82, 135, 43}, {64, 117, 37}, {88,
         138, 69}, {127, 175, 117}, {129, 172, 126}, {108, 149, 107}, {79, 
        117, 76}, {47, 84, 40}, {27, 64, 13}, {30, 65, 11}, {25, 58, 3}, {18, 
        48, 0}, {20, 50, 0}, {28, 55, 10}, {23, 49, 10}, {10, 34, 0}, {9, 28, 
        0}, {5, 21, 0}, {13, 30, 0}, {37, 55, 17}, {49, 68, 23}, {42, 65, 
        13}, {37, 61, 3}, {40, 65, 0}, {38, 65, 0}, {34, 61, 0}, {50, 76, 
        11}, {52, 80, 21}, {37, 64, 13}, {37, 63, 18}, {42, 67, 28}, {31, 53, 
        15}, {32, 48, 11}, {36, 55, 9}, {36, 65, 7}, {69, 106, 39}, {90, 134, 
        59}, {80, 126, 51}, {68, 114, 42}, {46, 86, 24}, {40, 72, 23}, {32, 
        59, 16}, {33, 58, 18}, {43, 69, 22}, {53, 84, 24}, {66, 104, 29}, {64,
         110, 20}, {49, 94, 11}, {36, 68, 18}, {39, 65, 30}, {32, 57, 25}, {
        21, 47, 12}, {19, 43, 7}, {27, 54, 13}, {40, 68, 17}, {46, 76, 16}, {
        66, 98, 25}, {71, 106, 22}, {58, 97, 4}, {40, 82, 0}, {68, 113, 12}, {
        131, 178, 76}, {144, 190, 91}, {103, 146, 56}, {42, 73, 3}, {10, 38, 
        0}, {4, 28, 0}, {3, 25, 0}, {8, 32, 0}, {17, 41, 7}, {27, 54, 11}, {
        58, 89, 32}, {84, 117, 48}, {97, 132, 52}, {104, 140, 53}, {95, 131, 
        44}, {79, 111, 35}, {64, 93, 26}, {51, 76, 19}, {40, 65, 8}, {36, 67, 
        0}, {74, 110, 20}, {108, 147, 28}, {121, 161, 29}, {120, 155, 35}, {
        96, 129, 25}, {69, 95, 21}, {59, 83, 23}, {66, 87, 30}, {57, 78, 
        21}, {49, 70, 13}, {47, 67, 14}, {42, 63, 20}, {38, 58, 21}, {36, 55, 
        23}, {33, 59, 24}, {28, 63, 23}, {17, 56, 12}, {12, 48, 4}, {11, 44, 
        0}, {22, 54, 5}, {51, 81, 29}, {60, 88, 37}, {44, 71, 20}, {38, 64, 
        16}, {43, 69, 24}, {42, 67, 27}, {32, 54, 18}, {21, 40, 10}, {16, 35, 
        7}, {15, 31, 5}, {12, 27, 4}, {17, 32, 11}, {14, 32, 6}, {21, 43, 
        4}, {33, 60, 5}, {39, 73, 0}, {49, 88, 0}, {77, 123, 15}, {108, 157, 
        40}, {131, 182, 61}, {153, 204, 85}, {143, 193, 82}, {109, 157, 58}, {
        81, 126, 45}, {61, 102, 36}, {73, 110, 56}, {112, 148, 104}, {161, 
        193, 156}, {173, 202, 172}, {188, 217, 189}, {191, 217, 192}, {180, 
        205, 183}, {173, 198, 177}, {164, 187, 169}, {146, 167, 152}, {123, 
        141, 129}, {86, 103, 93}, {39, 55, 45}, {11, 24, 17}, {5, 16, 10}, {
        10, 21, 15}, {12, 23, 15}, {11, 22, 14}, {0, 15, 5}, {0, 13, 2}, {8, 
        21, 11}, {24, 37, 27}, {31, 43, 31}, {32, 44, 32}, {51, 63, 51}, {76, 
        88, 76}, {114, 126, 114}, {104, 120, 107}, {104, 125, 110}, {112, 136,
         120}, {110, 139, 121}, {113, 144, 126}, {143, 176, 157}, {181, 213, 
        192}, {165, 190, 169}, {100, 119, 99}, {96, 111, 90}, {139, 151, 
        129}, {148, 151, 132}, {94, 93, 72}, {40, 34, 12}, {40, 32, 9}, {30, 
        19, 0}, {10, 0, 0}, {39, 31, 8}, {42, 37, 15}, {56, 55, 34}, {139, 
        142, 123}, {205, 209, 194}, {226, 238, 226}, {227, 246, 242}, {220, 
        244, 244}, {166, 190, 190}, {124, 146, 144}, {46, 65, 63}, {7, 21, 
        21}, {0, 3, 3}, {4, 2, 3}, {8, 0, 0}, {30, 11, 15}, {36, 11, 15}, {74,
         45, 50}, {72, 43, 48}, {40, 14, 17}, {53, 26, 31}, {38, 19, 23}, {16,
         11, 18}, {13, 11, 22}, {13, 10, 21}, {7, 1, 13}, {52, 46, 58}, {105, 
        100, 107}, {184, 182, 187}, {241, 240, 238}, {252, 249, 242}, {213, 
        205, 194}, {137, 124, 107}, {105, 87, 63}, {115, 96, 66}, {102, 82, 
        47}, {152, 134, 94}, {134, 128, 94}, {85, 98, 81}, {177, 200, 194}, {
        209, 231, 228}, {201, 226, 223}, {212, 238, 237}, {172, 198, 199}, {
        94, 119, 124}, {25, 50, 55}, {0, 22, 30}, {0, 16, 22}, {0, 10, 16}, {
        0, 8, 12}, {6, 20, 23}, {59, 70, 72}, {150, 160, 162}, {227, 235, 
        237}, {249, 253, 254}, {244, 248, 251}, {241, 248, 254}, {233, 246, 
        254}, {202, 219, 229}, {146, 170, 180}, {96, 126, 134}, {69, 107, 
        110}, {98, 140, 136}, {122, 169, 159}, {122, 175, 155}, {129, 185, 
        160}, {96, 151, 122}, {53, 110, 77}, {19, 76, 41}, {47, 99, 63}, {64, 
        105, 71}, {48, 84, 48}, {44, 78, 41}, {37, 72, 32}, {24, 57, 12}, {35,
         69, 18}, {55, 88, 31}, {53, 85, 20}, {71, 102, 32}, {97, 128, 52}, {
        89, 120, 42}, {73, 101, 24}, {70, 96, 23}, {53, 78, 10}, {52, 74, 
        12}, {80, 109, 42}, {89, 133, 46}, {101, 150, 58}, {94, 140, 52}, {85,
         126, 47}, {66, 102, 32}, {50, 80, 18}, {58, 81, 27}, {54, 74, 25}, {
        49, 68, 22}, {55, 72, 27}, {53, 71, 23}, {40, 58, 8}, {26, 47, 0}, {
        26, 50, 0}, {38, 64, 0}, {47, 78, 0}, {59, 99, 0}, {69, 111, 9}, {63, 
        103, 17}, {59, 97, 24}, {65, 102, 35}, {56, 93, 26}, {50, 88, 15}, {
        65, 103, 30}, {69, 106, 37}, {50, 86, 25}, {59, 92, 47}, {52, 84, 
        45}, {39, 71, 30}, {27, 61, 11}, {36, 72, 10}, {98, 139, 63}, {149, 
        191, 105}, {174, 219, 128}, {149, 193, 106}, {83, 126, 44}, {45, 87, 
        15}, {35, 75, 12}, {19, 58, 3}, {1, 40, 0}, {5, 44, 0}, {0, 33, 0}, {
        8, 53, 0}, {51, 100, 21}, {83, 133, 48}, {92, 145, 55}, {85, 138, 
        46}, {69, 121, 36}, {74, 121, 49}, {70, 116, 52}, {107, 151, 92}, {
        145, 188, 135}, {172, 210, 163}, {202, 237, 197}, {177, 206, 175}, {
        94, 118, 94}, {4, 25, 8}, {11, 27, 16}, {10, 20, 12}, {1, 6, 2}, {3, 
        3, 3}, {12, 10, 11}, {13, 9, 10}, {3, 0, 0}, {5, 6, 0}, {11, 16, 0}, {
        29, 37, 0}, {56, 66, 14}, {68, 80, 30}, {53, 66, 23}, {17, 30, 4}, {0,
         7, 0}, {32, 53, 14}, {64, 93, 27}, {89, 126, 23}, {76, 121, 0}, {60, 
        111, 0}, {76, 127, 0}, {88, 138, 25}, {80, 124, 26}, {101, 134, 43}, {
        94, 119, 36}, {92, 114, 41}, {91, 109, 47}, {67, 79, 33}, {25, 32, 
        0}, {2, 5, 0}, {5, 5, 0}, {3, 1, 2}, {3, 1, 6}, {3, 0, 9}, {3, 0, 
        9}, {2, 1, 7}, {1, 2, 4}, {0, 3, 2}, {0, 3, 2}, {3, 5, 4}, {3, 3, 
        3}, {2, 2, 2}, {1, 1, 1}, {2, 2, 2}, {4, 4, 4}, {7, 7, 7}, {9, 9, 
        9}, {7, 7, 7}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}}, {{14, 28, 0}, {16, 30, 0}, {21, 31, 7}, {
        25, 34, 17}, {30, 38, 27}, {33, 41, 28}, {33, 42, 21}, {31, 43, 7}, {
        51, 66, 11}, {67, 85, 11}, {72, 95, 4}, {137, 162, 58}, {202, 230, 
        119}, {171, 199, 86}, {98, 127, 11}, {45, 80, 0}, {67, 110, 0}, {82, 
        133, 14}, {99, 153, 33}, {101, 159, 38}, {96, 157, 36}, {95, 155, 
        41}, {97, 153, 46}, {99, 151, 53}, {70, 114, 27}, {57, 96, 17}, {41, 
        75, 1}, {26, 63, 0}, {24, 63, 0}, {36, 80, 0}, {65, 115, 20}, {90, 
        144, 48}, {86, 141, 50}, {54, 107, 25}, {52, 103, 34}, {75, 122, 
        67}, {81, 124, 81}, {73, 113, 76}, {53, 91, 54}, {23, 59, 21}, {10, 
        46, 0}, {22, 57, 3}, {30, 64, 4}, {34, 68, 7}, {44, 75, 16}, {52, 82, 
        28}, {46, 76, 26}, {35, 60, 20}, {14, 33, 3}, {10, 26, 0}, {15, 32, 
        0}, {34, 51, 15}, {48, 67, 22}, {45, 68, 16}, {38, 61, 5}, {35, 59, 
        0}, {24, 48, 0}, {13, 39, 0}, {21, 46, 0}, {30, 55, 0}, {27, 51, 3}, {
        34, 60, 15}, {41, 66, 24}, {32, 53, 12}, {41, 57, 12}, {46, 64, 12}, {
        40, 70, 8}, {63, 103, 32}, {85, 134, 55}, {86, 139, 59}, {82, 133, 
        58}, {60, 105, 36}, {47, 82, 26}, {35, 63, 14}, {31, 55, 7}, {33, 57, 
        5}, {40, 72, 7}, {56, 97, 19}, {63, 112, 23}, {54, 101, 20}, {51, 84, 
        29}, {40, 67, 26}, {32, 58, 21}, {38, 65, 30}, {51, 79, 41}, {65, 97, 
        50}, {85, 119, 59}, {101, 139, 62}, {117, 158, 64}, {118, 164, 55}, {
        107, 155, 35}, {88, 138, 13}, {103, 153, 30}, {142, 193, 74}, {140, 
        190, 77}, {98, 143, 42}, {48, 81, 0}, {23, 50, 0}, {15, 40, 0}, {4, 
        30, 0}, {0, 25, 0}, {6, 34, 0}, {22, 54, 7}, {61, 94, 37}, {97, 133, 
        59}, {110, 148, 61}, {118, 157, 64}, {112, 149, 56}, {95, 130, 46}, {
        77, 109, 36}, {58, 86, 27}, {43, 73, 9}, {63, 101, 18}, {109, 153, 
        40}, {153, 202, 50}, {171, 222, 55}, {166, 213, 59}, {131, 171, 46}, {
        90, 122, 37}, {70, 98, 37}, {75, 100, 42}, {68, 93, 35}, {60, 86, 
        25}, {54, 79, 22}, {49, 71, 25}, {44, 66, 27}, {49, 69, 34}, {50, 78, 
        40}, {41, 82, 38}, {18, 64, 17}, {11, 53, 5}, {21, 61, 9}, {45, 83, 
        26}, {74, 107, 50}, {80, 110, 50}, {62, 90, 31}, {34, 57, 1}, {39, 59,
         8}, {39, 58, 13}, {36, 52, 15}, {29, 44, 15}, {24, 38, 15}, {24, 37, 
        19}, {27, 40, 23}, {23, 36, 16}, {22, 38, 9}, {27, 51, 3}, {39, 68, 
        1}, {49, 85, 0}, {63, 104, 0}, {94, 141, 25}, {127, 177, 56}, {146, 
        195, 78}, {146, 195, 86}, {121, 169, 70}, {87, 131, 46}, {66, 108, 
        34}, {56, 95, 30}, {79, 114, 56}, {122, 156, 106}, {168, 198, 160}, {
        189, 219, 185}, {200, 229, 198}, {195, 221, 192}, {186, 212, 187}, {
        178, 203, 181}, {168, 191, 173}, {157, 180, 164}, {146, 166, 154}, {
        123, 143, 131}, {84, 101, 91}, {43, 60, 50}, {26, 42, 32}, {37, 53, 
        43}, {58, 74, 63}, {71, 89, 77}, {103, 120, 110}, {76, 96, 85}, {61, 
        77, 66}, {64, 77, 67}, {66, 78, 68}, {64, 74, 65}, {69, 76, 68}, {80, 
        87, 79}, {95, 105, 96}, {98, 110, 98}, {96, 114, 100}, {101, 124, 
        108}, {121, 148, 131}, {142, 175, 156}, {143, 178, 158}, {130, 163, 
        142}, {115, 140, 119}, {59, 81, 60}, {109, 127, 105}, {182, 196, 
        173}, {205, 210, 187}, {191, 193, 169}, {150, 148, 123}, {131, 125, 
        101}, {83, 75, 52}, {70, 62, 39}, {54, 48, 26}, {19, 14, 0}, {31, 28, 
        9}, {91, 92, 74}, {145, 148, 131}, {194, 202, 189}, {207, 222, 219}, {
        227, 247, 248}, {227, 248, 249}, {201, 222, 223}, {145, 166, 167}, {
        73, 93, 92}, {36, 50, 51}, {4, 12, 14}, {17, 15, 18}, {16, 5, 9}, {47,
         30, 36}, {74, 55, 59}, {47, 28, 32}, {45, 29, 30}, {66, 52, 52}, {24,
         15, 18}, {5, 8, 17}, {19, 27, 38}, {48, 54, 66}, {90, 94, 105}, {162,
         165, 174}, {214, 214, 222}, {247, 245, 250}, {255, 254, 255}, {241, 
        233, 230}, {198, 188, 178}, {117, 104, 88}, {123, 108, 85}, {111, 96, 
        67}, {112, 96, 62}, {118, 103, 64}, {112, 106, 74}, {116, 128, 114}, {
        179, 202, 196}, {193, 215, 212}, {155, 180, 177}, {151, 177, 176}, {
        121, 147, 148}, {90, 115, 119}, {45, 70, 75}, {38, 61, 67}, {24, 47, 
        53}, {13, 32, 38}, {7, 25, 29}, {23, 37, 40}, {74, 85, 87}, {158, 168,
         170}, {231, 236, 239}, {249, 251, 250}, {247, 249, 248}, {246, 251, 
        255}, {236, 249, 255}, {203, 222, 236}, {150, 176, 189}, {105, 139, 
        149}, {81, 125, 126}, {102, 151, 145}, {109, 163, 147}, {105, 163, 
        138}, {130, 189, 157}, {116, 173, 140}, {73, 129, 94}, {12, 66, 32}, {
        10, 59, 27}, {39, 76, 45}, {36, 69, 38}, {49, 80, 49}, {49, 80, 48}, {
        32, 62, 26}, {37, 66, 22}, {57, 87, 35}, {64, 94, 32}, {69, 99, 29}, {
        75, 103, 28}, {79, 107, 32}, {97, 123, 49}, {98, 121, 53}, {52, 74, 
        12}, {43, 62, 7}, {87, 113, 52}, {99, 140, 61}, {98, 146, 60}, {90, 
        133, 53}, {93, 131, 58}, {80, 112, 47}, {58, 86, 28}, {62, 84, 35}, {
        60, 79, 34}, {70, 87, 45}, {61, 78, 34}, {53, 70, 25}, {53, 73, 22}, {
        57, 80, 26}, {58, 84, 23}, {52, 81, 17}, {45, 79, 3}, {61, 102, 10}, {
        51, 96, 3}, {36, 78, 2}, {36, 77, 11}, {58, 97, 34}, {72, 111, 44}, {
        73, 114, 35}, {74, 116, 30}, {86, 125, 42}, {96, 134, 59}, {95, 129, 
        69}, {42, 75, 22}, {9, 42, 0}, {14, 49, 0}, {31, 68, 0}, {75, 115, 
        19}, {157, 200, 93}, {157, 200, 92}, {105, 147, 47}, {46, 86, 0}, {41,
         78, 1}, {48, 83, 19}, {26, 59, 4}, {4, 36, 0}, {4, 36, 0}, {1, 38, 
        0}, {28, 68, 6}, {63, 106, 34}, {77, 125, 39}, {81, 133, 35}, {80, 
        135, 31}, {75, 130, 29}, {63, 110, 29}, {69, 112, 41}, {77, 118, 
        52}, {63, 103, 43}, {65, 104, 49}, {120, 156, 108}, {148, 180, 141}, {
        113, 142, 111}, {42, 66, 42}, {20, 39, 20}, {2, 16, 1}, {0, 10, 0}, {
        2, 7, 0}, {1, 2, 0}, {4, 3, 0}, {12, 11, 6}, {11, 14, 5}, {14, 24, 
        0}, {39, 52, 0}, {70, 86, 21}, {75, 91, 29}, {47, 61, 12}, {12, 25, 
        0}, {0, 9, 0}, {15, 32, 0}, {56, 80, 20}, {86, 121, 17}, {89, 130, 
        2}, {90, 136, 1}, {95, 144, 19}, {87, 132, 37}, {72, 111, 32}, {86, 
        112, 39}, {77, 98, 31}, {73, 88, 29}, {67, 81, 30}, {49, 57, 18}, {18,
         24, 0}, {4, 5, 0}, {5, 4, 0}, {3, 1, 2}, {3, 0, 7}, {3, 0, 9}, {2, 1,
         9}, {2, 1, 9}, {1, 2, 7}, {0, 3, 6}, {0, 3, 4}, {4, 4, 6}, {3, 3, 
        3}, {2, 2, 2}, {1, 1, 1}, {2, 2, 2}, {4, 4, 4}, {7, 7, 7}, {8, 8, 
        8}, {7, 7, 7}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}}, {{12, 21, 2}, {11, 20, 3}, {12, 20, 7}, {
        19, 27, 16}, {30, 37, 29}, {41, 49, 34}, {48, 58, 33}, {51, 63, 23}, {
        81, 96, 37}, {107, 125, 51}, {111, 134, 46}, {168, 192, 96}, {224, 
        248, 152}, {177, 203, 106}, {99, 124, 30}, {58, 88, 0}, {78, 116, 
        15}, {90, 138, 29}, {110, 160, 47}, {113, 168, 51}, {101, 160, 42}, {
        92, 151, 33}, {94, 150, 39}, {105, 156, 53}, {102, 145, 53}, {101, 
        140, 57}, {83, 117, 41}, {45, 78, 7}, {19, 55, 0}, {32, 72, 0}, {71, 
        118, 38}, {105, 154, 73}, {91, 142, 63}, {51, 101, 28}, {25, 73, 
        11}, {26, 73, 21}, {35, 77, 37}, {38, 78, 41}, {27, 65, 28}, {4, 41, 
        0}, {8, 45, 0}, {29, 65, 4}, {48, 85, 18}, {58, 95, 25}, {65, 101, 
        31}, {67, 102, 34}, {59, 94, 30}, {50, 79, 25}, {17, 39, 0}, {16, 36, 
        1}, {21, 42, 3}, {37, 59, 13}, {56, 79, 27}, {62, 87, 29}, {53, 79, 
        16}, {40, 69, 2}, {30, 60, 0}, {14, 44, 0}, {13, 42, 0}, {23, 53, 
        0}, {32, 62, 2}, {47, 76, 20}, {53, 81, 30}, {45, 72, 21}, {49, 69, 
        18}, {57, 81, 23}, {47, 79, 12}, {60, 102, 26}, {86, 138, 53}, {108, 
        162, 76}, {115, 167, 85}, {93, 139, 64}, {54, 90, 28}, {38, 69, 12}, {
        30, 57, 4}, {31, 59, 1}, {42, 74, 9}, {61, 102, 26}, {71, 119, 33}, {
        65, 110, 29}, {57, 93, 32}, {38, 67, 19}, {29, 58, 12}, {47, 78, 
        34}, {72, 104, 57}, {88, 123, 69}, {109, 146, 79}, {128, 170, 88}, {
        143, 187, 89}, {139, 187, 75}, {130, 180, 57}, {115, 167, 40}, {116, 
        168, 41}, {132, 186, 62}, {120, 173, 55}, {85, 132, 26}, {68, 104, 
        17}, {49, 79, 9}, {44, 72, 14}, {26, 54, 6}, {6, 34, 0}, {2, 33, 0}, {
        18, 50, 1}, {58, 94, 33}, {98, 136, 61}, {109, 149, 61}, {117, 158, 
        64}, {115, 154, 61}, {106, 141, 57}, {94, 128, 54}, {82, 112, 50}, {
        71, 103, 36}, {103, 142, 53}, {131, 176, 57}, {159, 209, 48}, {177, 
        229, 56}, {186, 233, 75}, {164, 206, 80}, {124, 157, 76}, {101, 130, 
        74}, {88, 115, 64}, {81, 108, 57}, {73, 101, 43}, {65, 92, 37}, {59, 
        82, 40}, {55, 79, 45}, {66, 86, 58}, {73, 100, 67}, {58, 100, 52}, {
        22, 70, 12}, {12, 56, 0}, {35, 75, 13}, {64, 103, 40}, {85, 120, 
        54}, {80, 112, 47}, {61, 90, 26}, {35, 60, 2}, {33, 56, 2}, {34, 56, 
        10}, {40, 57, 21}, {36, 52, 25}, {27, 42, 23}, {27, 41, 26}, {33, 50, 
        32}, {28, 47, 17}, {31, 54, 10}, {40, 68, 7}, {52, 85, 6}, {65, 103, 
        4}, {84, 127, 12}, {115, 164, 39}, {146, 197, 70}, {152, 202, 79}, {
        133, 182, 67}, {95, 142, 40}, {65, 108, 19}, {50, 91, 13}, {50, 87, 
        18}, {76, 112, 50}, {119, 152, 99}, {162, 194, 153}, {194, 225, 
        191}, {196, 227, 195}, {180, 209, 179}, {179, 207, 182}, {175, 203, 
        180}, {168, 193, 174}, {172, 195, 179}, {162, 182, 170}, {161, 181, 
        169}, {147, 165, 153}, {122, 140, 128}, {115, 131, 120}, {130, 146, 
        135}, {144, 160, 149}, {147, 165, 153}, {84, 101, 91}, {56, 76, 65}, {
        38, 54, 44}, {34, 47, 38}, {30, 42, 32}, {21, 31, 22}, {19, 27, 16}, {
        23, 31, 20}, {17, 27, 16}, {51, 63, 51}, {80, 96, 83}, {92, 115, 
        97}, {108, 135, 116}, {125, 157, 136}, {120, 153, 132}, {102, 134, 
        111}, {75, 97, 76}, {24, 39, 20}, {108, 121, 101}, {188, 197, 176}, {
        202, 207, 185}, {218, 220, 198}, {212, 211, 190}, {219, 217, 194}, {
        185, 180, 160}, {157, 152, 132}, {103, 98, 79}, {59, 56, 39}, {60, 58,
         43}, {61, 59, 46}, {89, 89, 77}, {175, 180, 173}, {227, 241, 241}, {
        234, 253, 255}, {240, 255, 255}, {223, 247, 247}, {217, 241, 241}, {
        154, 176, 174}, {103, 121, 121}, {35, 45, 46}, {13, 12, 17}, {4, 0, 
        2}, {41, 28, 35}, {50, 35, 40}, {26, 11, 16}, {34, 22, 24}, {37, 27, 
        28}, {11, 6, 10}, {42, 47, 53}, {97, 106, 115}, {157, 164, 174}, {207,
         211, 222}, {241, 244, 253}, {254, 255, 255}, {242, 240, 245}, {233, 
        229, 230}, {242, 234, 231}, {171, 162, 153}, {92, 80, 66}, {87, 74, 
        55}, {63, 49, 23}, {50, 35, 4}, {39, 24, 0}, {52, 47, 18}, {113, 124, 
        110}, {132, 153, 148}, {121, 141, 139}, {78, 100, 98}, {57, 78, 79}, {
        44, 68, 70}, {59, 83, 87}, {43, 67, 71}, {52, 73, 78}, {55, 74, 80}, {
        66, 83, 90}, {85, 100, 105}, {110, 121, 125}, {145, 155, 157}, {196, 
        204, 206}, {240, 244, 245}, {248, 248, 246}, {247, 249, 248}, {247, 
        252, 255}, {240, 250, 255}, {211, 229, 241}, {167, 191, 203}, {128, 
        161, 168}, {109, 149, 149}, {104, 150, 140}, {144, 195, 176}, {158, 
        213, 184}, {163, 219, 184}, {135, 189, 153}, {107, 162, 123}, {56, 
        108, 70}, {38, 85, 51}, {38, 77, 50}, {42, 76, 52}, {61, 93, 70}, {72,
         104, 81}, {62, 92, 68}, {58, 88, 60}, {70, 100, 64}, {78, 106, 65}, {
        84, 112, 63}, {73, 100, 45}, {72, 97, 42}, {90, 115, 60}, {87, 109, 
        60}, {41, 62, 19}, {36, 53, 17}, {84, 107, 61}, {120, 160, 89}, {112, 
        156, 77}, {92, 132, 59}, {87, 122, 54}, {69, 99, 39}, {53, 77, 25}, {
        72, 94, 48}, {88, 106, 64}, {91, 107, 68}, {70, 86, 47}, {60, 79, 
        34}, {81, 101, 52}, {106, 129, 77}, {110, 135, 77}, {90, 118, 57}, {
        71, 103, 36}, {65, 103, 30}, {53, 93, 23}, {41, 79, 20}, {30, 67, 
        13}, {34, 71, 19}, {64, 102, 43}, {97, 134, 67}, {106, 144, 71}, {107,
         143, 69}, {101, 137, 65}, {73, 108, 42}, {24, 59, 0}, {23, 55, 0}, {
        55, 88, 17}, {67, 102, 18}, {80, 118, 19}, {91, 132, 14}, {98, 139, 
        19}, {73, 110, 5}, {66, 100, 13}, {99, 128, 62}, {95, 121, 73}, {46, 
        70, 36}, {16, 40, 14}, {0, 22, 0}, {20, 46, 17}, {66, 97, 56}, {98, 
        136, 79}, {94, 136, 62}, {79, 126, 34}, {71, 122, 19}, {67, 118, 
        17}, {68, 111, 29}, {65, 107, 35}, {71, 110, 43}, {60, 99, 36}, {33, 
        71, 12}, {26, 63, 11}, {45, 78, 31}, {57, 88, 47}, {61, 86, 54}, {32, 
        55, 27}, {7, 25, 1}, {1, 14, 0}, {0, 8, 0}, {0, 3, 0}, {0, 3, 0}, {8, 
        11, 0}, {7, 15, 0}, {17, 30, 0}, {53, 67, 14}, {85, 101, 38}, {78, 93,
         34}, {39, 52, 8}, {11, 20, 1}, {5, 16, 2}, {0, 10, 0}, {53, 73, 
        24}, {92, 122, 34}, {107, 143, 33}, {117, 157, 42}, {94, 135, 31}, {
        42, 80, 3}, {9, 40, 0}, {31, 54, 0}, {28, 46, 0}, {24, 37, 0}, {18, 
        30, 0}, {11, 16, 0}, {1, 5, 0}, {1, 0, 0}, {3, 1, 2}, {3, 0, 7}, {3, 
        0, 9}, {3, 0, 9}, {2, 1, 9}, {2, 1, 6}, {1, 2, 4}, {0, 3, 2}, {0, 3, 
        2}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {4, 4, 
        4}, {6, 6, 6}, {7, 7, 7}, {6, 6, 6}, {6, 6, 6}, {4, 4, 4}, {3, 3, 
        3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}}, {{13, 19, 17}, {8, 
        14, 12}, {4, 10, 8}, {5, 11, 7}, {12, 19, 12}, {26, 34, 19}, {47, 58, 
        28}, {64, 77, 33}, {95, 111, 49}, {123, 141, 67}, {117, 139, 54}, {
        151, 174, 84}, {185, 207, 122}, {137, 159, 76}, {90, 111, 32}, {87, 
        111, 33}, {97, 131, 47}, {118, 158, 69}, {136, 182, 83}, {130, 182, 
        74}, {111, 168, 55}, {100, 157, 42}, {104, 158, 44}, {111, 160, 53}, {
        126, 170, 73}, {132, 170, 83}, {109, 143, 66}, {59, 92, 21}, {29, 65, 
        0}, {45, 85, 15}, {83, 129, 57}, {111, 158, 86}, {83, 130, 62}, {52, 
        98, 34}, {23, 68, 13}, {13, 57, 8}, {16, 57, 17}, {19, 59, 22}, {16, 
        54, 13}, {6, 45, 0}, {29, 68, 11}, {53, 92, 25}, {77, 118, 42}, {83, 
        124, 45}, {75, 116, 37}, {61, 102, 23}, {48, 86, 9}, {37, 72, 6}, {17,
         45, 0}, {20, 45, 3}, {29, 55, 8}, {49, 76, 23}, {74, 102, 43}, {87, 
        116, 50}, {76, 107, 37}, {57, 89, 14}, {34, 68, 0}, {22, 56, 0}, {17, 
        51, 0}, {24, 58, 0}, {32, 68, 0}, {38, 73, 7}, {39, 73, 12}, {36, 67, 
        8}, {56, 81, 24}, {67, 95, 34}, {52, 89, 19}, {55, 99, 20}, {79, 132, 
        44}, {110, 166, 75}, {124, 178, 90}, {99, 148, 66}, {54, 94, 23}, {39,
         74, 8}, {35, 65, 3}, {43, 73, 11}, {59, 92, 23}, {77, 118, 42}, {81, 
        126, 43}, {65, 110, 29}, {43, 80, 13}, {40, 73, 16}, {50, 83, 28}, {
        74, 109, 55}, {96, 131, 75}, {105, 144, 81}, {110, 151, 75}, {115, 
        159, 70}, {131, 178, 74}, {125, 176, 58}, {123, 175, 49}, {117, 172, 
        42}, {117, 172, 44}, {126, 182, 55}, {119, 174, 54}, {97, 146, 37}, {
        85, 124, 35}, {72, 104, 31}, {71, 101, 39}, {50, 80, 26}, {24, 56, 
        9}, {13, 46, 0}, {20, 55, 1}, {51, 90, 27}, {82, 120, 43}, {89, 129, 
        41}, {98, 139, 45}, {102, 143, 49}, {104, 142, 57}, {109, 143, 69}, {
        113, 145, 82}, {116, 149, 80}, {136, 175, 82}, {139, 185, 60}, {141, 
        193, 30}, {158, 210, 37}, {182, 232, 75}, {178, 220, 96}, {140, 174, 
        98}, {110, 140, 90}, {97, 124, 79}, {87, 115, 67}, {76, 105, 51}, {70,
         98, 47}, {67, 93, 54}, {68, 93, 63}, {79, 101, 78}, {85, 114, 83}, {
        71, 111, 59}, {29, 75, 10}, {19, 64, 0}, {48, 89, 19}, {70, 110, 
        39}, {75, 111, 39}, {61, 94, 23}, {43, 74, 6}, {32, 61, 0}, {27, 52, 
        0}, {29, 53, 5}, {43, 63, 26}, {44, 62, 36}, {34, 51, 33}, {31, 49, 
        37}, {38, 57, 37}, {35, 60, 18}, {46, 74, 15}, {60, 92, 17}, {73, 110,
         17}, {84, 126, 16}, {104, 150, 26}, {132, 182, 51}, {156, 206, 73}, {
        145, 196, 69}, {118, 166, 48}, {83, 128, 23}, {60, 101, 9}, {44, 83, 
        4}, {42, 78, 6}, {66, 101, 35}, {100, 133, 76}, {142, 175, 132}, {180,
         212, 175}, {179, 210, 176}, {163, 194, 162}, {176, 205, 177}, {178, 
        206, 181}, {174, 199, 178}, {186, 211, 192}, {190, 211, 196}, {189, 
        209, 197}, {177, 195, 183}, {162, 180, 168}, {167, 183, 172}, {177, 
        193, 182}, {163, 179, 168}, {137, 153, 142}, {68, 86, 74}, {65, 82, 
        72}, {65, 81, 71}, {60, 73, 63}, {39, 51, 41}, {14, 24, 13}, {8, 16, 
        5}, {14, 22, 11}, {8, 18, 7}, {4, 16, 2}, {11, 28, 12}, {45, 66, 
        47}, {92, 119, 100}, {130, 159, 137}, {138, 172, 148}, {136, 166, 
        142}, {82, 97, 78}, {22, 31, 14}, {78, 87, 70}, {128, 135, 117}, {138,
         143, 123}, {150, 155, 135}, {151, 154, 133}, {194, 197, 178}, {223, 
        224, 206}, {213, 214, 198}, {186, 187, 173}, {172, 172, 160}, {169, 
        169, 159}, {145, 145, 137}, {151, 150, 145}, {205, 209, 208}, {234, 
        249, 252}, {233, 254, 255}, {223, 247, 251}, {218, 244, 245}, {236, 
        255, 255}, {216, 242, 241}, {189, 209, 210}, {131, 145, 146}, {33, 36,
         41}, {21, 19, 24}, {38, 31, 38}, {32, 23, 28}, {38, 29, 34}, {32, 26,
         28}, {13, 9, 10}, {62, 63, 65}, {151, 158, 164}, {203, 212, 219}, {
        236, 243, 253}, {243, 250, 255}, {238, 243, 249}, {242, 245, 250}, {
        242, 241, 246}, {250, 248, 249}, {175, 170, 167}, {86, 79, 71}, {39, 
        31, 18}, {19, 10, 0}, {41, 29, 7}, {31, 19, 0}, {66, 52, 23}, {106, 
        100, 76}, {152, 162, 151}, {124, 143, 137}, {84, 103, 99}, {83, 103, 
        101}, {49, 69, 68}, {56, 76, 77}, {73, 92, 96}, {79, 98, 102}, {99, 
        117, 121}, {114, 132, 136}, {147, 160, 166}, {183, 194, 198}, {208, 
        218, 220}, {221, 229, 231}, {233, 239, 239}, {245, 247, 246}, {250, 
        250, 248}, {248, 248, 248}, {246, 249, 254}, {242, 251, 255}, {223, 
        237, 248}, {189, 212, 220}, {158, 187, 191}, {139, 175, 171}, {112, 
        154, 140}, {145, 193, 169}, {157, 206, 174}, {151, 201, 164}, {99, 
        150, 109}, {72, 123, 82}, {51, 99, 59}, {59, 105, 68}, {65, 106, 
        74}, {47, 86, 57}, {36, 72, 46}, {34, 69, 45}, {35, 68, 47}, {43, 75, 
        52}, {60, 90, 64}, {72, 101, 71}, {63, 90, 55}, {65, 92, 51}, {56, 81,
         39}, {51, 73, 34}, {46, 68, 30}, {32, 51, 19}, {31, 49, 23}, {51, 75,
         39}, {62, 98, 36}, {85, 127, 55}, {95, 132, 65}, {96, 130, 69}, {81, 
        108, 55}, {66, 89, 43}, {83, 101, 61}, {87, 105, 67}, {61, 77, 41}, {
        42, 58, 21}, {40, 58, 18}, {69, 91, 45}, {101, 125, 75}, {106, 133, 
        78}, {92, 122, 62}, {78, 109, 52}, {59, 92, 45}, {48, 83, 41}, {43, 
        78, 38}, {26, 61, 21}, {10, 45, 3}, {32, 68, 20}, {64, 99, 43}, {64, 
        100, 36}, {61, 96, 28}, {40, 76, 4}, {21, 57, 0}, {27, 64, 0}, {64, 
        99, 17}, {83, 119, 31}, {76, 113, 18}, {78, 115, 10}, {76, 114, 0}, {
        75, 113, 0}, {66, 99, 0}, {86, 115, 31}, {114, 138, 78}, {73, 94, 
        55}, {15, 32, 13}, {9, 25, 15}, {0, 12, 4}, {20, 40, 28}, {69, 93, 
        67}, {100, 131, 87}, {95, 130, 66}, {78, 120, 38}, {73, 117, 22}, {67,
         112, 17}, {68, 109, 30}, {64, 101, 31}, {69, 106, 37}, {74, 113, 
        46}, {60, 99, 36}, {35, 73, 14}, {30, 65, 11}, {40, 72, 23}, {43, 71, 
        30}, {44, 70, 33}, {32, 53, 20}, {8, 27, 0}, {0, 12, 0}, {1, 13, 0}, {
        3, 12, 0}, {0, 5, 0}, {0, 11, 0}, {25, 41, 5}, {63, 82, 27}, {84, 102,
         40}, {66, 83, 28}, {32, 44, 4}, {11, 19, 6}, {10, 16, 12}, {43, 54, 
        40}, {92, 108, 72}, {110, 133, 63}, {110, 141, 48}, {118, 152, 57}, {
        88, 122, 36}, {32, 61, 3}, {7, 32, 0}, {5, 22, 0}, {10, 25, 0}, {12, 
        22, 0}, {4, 13, 0}, {1, 4, 0}, {2, 4, 0}, {8, 6, 9}, {9, 6, 13}, {3, 
        0, 11}, {3, 0, 11}, {3, 0, 9}, {2, 1, 7}, {2, 2, 4}, {1, 3, 2}, {0, 4,
         0}, {0, 4, 0}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {4, 4, 4}, {5, 5, 5}, {6, 6, 6}, {5, 5, 5}, {5, 5, 5}, {4, 4, 
        4}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}}, {{10, 14, 
        26}, {5, 9, 20}, {0, 4, 13}, {0, 1, 4}, {0, 5, 0}, {18, 27, 10}, {56, 
        67, 35}, {89, 103, 54}, {125, 141, 78}, {130, 148, 74}, {102, 121, 
        40}, {111, 130, 48}, {126, 145, 66}, {87, 105, 31}, {74, 91, 23}, {95,
         116, 51}, {97, 126, 62}, {127, 163, 93}, {146, 187, 108}, {133, 180, 
        88}, {110, 163, 59}, {102, 156, 45}, {103, 155, 44}, {104, 152, 43}, {
        121, 163, 63}, {127, 164, 71}, {105, 139, 55}, {62, 96, 19}, {42, 78, 
        6}, {55, 95, 24}, {72, 115, 44}, {73, 118, 49}, {54, 98, 37}, {42, 85,
         29}, {25, 67, 17}, {13, 55, 9}, {11, 49, 8}, {8, 46, 5}, {9, 51, 
        5}, {20, 60, 8}, {54, 96, 32}, {83, 125, 51}, {113, 156, 74}, {122, 
        166, 77}, {106, 151, 60}, {76, 121, 30}, {47, 91, 2}, {29, 70, 0}, {
        29, 63, 3}, {33, 63, 13}, {42, 72, 18}, {63, 94, 34}, {91, 123, 56}, {
        105, 139, 65}, {92, 129, 49}, {73, 111, 26}, {53, 93, 5}, {52, 92, 
        4}, {50, 90, 4}, {52, 91, 8}, {47, 89, 7}, {34, 75, 0}, {24, 64, 0}, {
        26, 63, 0}, {55, 86, 26}, {71, 102, 42}, {51, 93, 21}, {43, 90, 9}, {
        60, 115, 24}, {91, 148, 53}, {105, 160, 66}, {79, 130, 38}, {56, 101, 
        18}, {41, 79, 2}, {37, 71, 0}, {48, 81, 10}, {65, 101, 27}, {82, 123, 
        44}, {78, 123, 40}, {56, 101, 20}, {34, 74, 3}, {74, 110, 46}, {119, 
        155, 93}, {145, 184, 121}, {155, 194, 129}, {147, 189, 117}, {124, 
        167, 85}, {101, 148, 52}, {86, 138, 30}, {85, 140, 21}, {96, 152, 
        25}, {104, 164, 32}, {106, 165, 36}, {112, 171, 43}, {110, 168, 45}, {
        98, 150, 39}, {77, 118, 26}, {59, 96, 18}, {56, 91, 23}, {40, 76, 
        15}, {28, 63, 9}, {26, 63, 9}, {35, 73, 14}, {64, 105, 37}, {68, 109, 
        31}, {77, 119, 33}, {90, 133, 41}, {102, 143, 51}, {108, 147, 64}, {
        117, 153, 79}, {131, 163, 100}, {139, 175, 103}, {149, 191, 91}, {152,
         202, 71}, {153, 208, 44}, {165, 219, 47}, {181, 231, 80}, {168, 211, 
        93}, {126, 162, 90}, {96, 128, 81}, {100, 128, 87}, {87, 115, 74}, {
        75, 104, 56}, {74, 103, 57}, {78, 105, 72}, {82, 108, 83}, {88, 111, 
        91}, {89, 118, 88}, {71, 112, 54}, {38, 84, 12}, {37, 80, 8}, {64, 
        106, 30}, {75, 116, 38}, {67, 104, 26}, {53, 87, 10}, {42, 74, 0}, {
        29, 58, 0}, {19, 47, 0}, {22, 49, 0}, {40, 65, 25}, {49, 72, 43}, {42,
         63, 44}, {36, 56, 44}, {37, 61, 37}, {39, 69, 15}, {59, 93, 17}, {81,
         120, 31}, {95, 138, 31}, {107, 153, 31}, {122, 172, 39}, {143, 194, 
        57}, {157, 208, 71}, {138, 188, 57}, {111, 159, 39}, {86, 129, 22}, {
        65, 105, 9}, {43, 81, 0}, {40, 74, 0}, {62, 93, 26}, {86, 117, 58}, {
        109, 142, 97}, {150, 184, 147}, {164, 198, 163}, {166, 200, 167}, {
        189, 219, 191}, {191, 219, 194}, {182, 207, 186}, {193, 218, 199}, {
        206, 227, 210}, {195, 216, 201}, {173, 191, 177}, {158, 176, 162}, {
        171, 187, 174}, {190, 206, 193}, {182, 196, 183}, {153, 169, 156}, {
        120, 138, 126}, {126, 144, 132}, {133, 149, 138}, {123, 136, 126}, {
        88, 100, 90}, {49, 59, 48}, {31, 39, 28}, {30, 38, 25}, {50, 61, 
        47}, {76, 90, 73}, {103, 120, 102}, {109, 131, 110}, {104, 129, 
        108}, {111, 141, 117}, {137, 169, 145}, {167, 192, 170}, {168, 179, 
        162}, {112, 116, 102}, {78, 82, 68}, {39, 43, 28}, {31, 38, 22}, {34, 
        43, 26}, {26, 35, 18}, {75, 84, 67}, {93, 101, 86}, {108, 116, 103}, {
        141, 146, 139}, {171, 176, 170}, {183, 185, 182}, {198, 200, 199}, {
        221, 222, 224}, {221, 226, 230}, {195, 210, 217}, {224, 244, 251}, {
        223, 248, 253}, {233, 255, 255}, {223, 253, 255}, {228, 255, 255}, {
        221, 245, 247}, {201, 219, 221}, {79, 88, 93}, {12, 15, 20}, {5, 4, 
        10}, {1, 0, 4}, {4, 3, 8}, {11, 12, 14}, {30, 34, 35}, {131, 140, 
        139}, {227, 236, 241}, {244, 255, 255}, {248, 255, 255}, {240, 247, 
        253}, {244, 251, 255}, {245, 250, 254}, {234, 238, 241}, {227, 229, 
        228}, {134, 133, 129}, {60, 57, 50}, {36, 32, 21}, {43, 37, 23}, {96, 
        87, 70}, {113, 105, 84}, {154, 143, 121}, {188, 185, 166}, {201, 211, 
        202}, {143, 160, 154}, {89, 105, 102}, {161, 177, 176}, {144, 160, 
        159}, {178, 196, 196}, {186, 202, 202}, {206, 221, 224}, {200, 214, 
        217}, {203, 217, 218}, {215, 225, 227}, {230, 238, 240}, {242, 248, 
        248}, {244, 248, 247}, {244, 246, 245}, {244, 244, 242}, {254, 253, 
        249}, {248, 248, 246}, {242, 246, 249}, {241, 248, 254}, {234, 247, 
        255}, {213, 232, 238}, {186, 212, 211}, {168, 199, 191}, {159, 196, 
        178}, {123, 163, 136}, {88, 132, 96}, {88, 133, 92}, {42, 88, 42}, {9,
         55, 9}, {0, 42, 0}, {27, 70, 25}, {23, 69, 23}, {23, 68, 25}, {21, 
        63, 27}, {18, 59, 27}, {16, 55, 28}, {8, 43, 19}, {1, 35, 11}, {3, 35,
         11}, {18, 49, 18}, {31, 61, 27}, {34, 60, 25}, {27, 51, 17}, {27, 51,
         19}, {33, 53, 26}, {32, 52, 27}, {29, 53, 21}, {31, 64, 11}, {57, 93,
         32}, {49, 82, 25}, {32, 62, 10}, {22, 45, 1}, {25, 46, 7}, {36, 53, 
        19}, {17, 32, 1}, {37, 52, 21}, {30, 45, 12}, {34, 51, 15}, {55, 76, 
        35}, {74, 100, 53}, {82, 110, 59}, {81, 112, 55}, {80, 111, 67}, {64, 
        93, 75}, {45, 72, 65}, {37, 65, 50}, {31, 60, 38}, {23, 54, 23}, {35, 
        67, 28}, {40, 71, 27}, {17, 50, 0}, {26, 61, 0}, {41, 78, 1}, {60, 96,
         8}, {89, 127, 28}, {104, 143, 36}, {86, 126, 14}, {74, 112, 1}, {78, 
        115, 2}, {90, 124, 4}, {75, 105, 0}, {75, 102, 5}, {116, 140, 62}, {
        126, 145, 90}, {51, 66, 33}, {0, 5, 0}, {3, 14, 10}, {0, 10, 10}, {4, 
        19, 14}, {31, 49, 33}, {53, 78, 46}, {62, 90, 39}, {68, 103, 35}, {77,
         114, 34}, {76, 115, 32}, {71, 107, 33}, {73, 109, 39}, {56, 92, 
        22}, {37, 74, 5}, {56, 93, 26}, {92, 128, 64}, {88, 124, 62}, {53, 88,
         30}, {29, 62, 9}, {45, 74, 26}, {45, 72, 29}, {22, 47, 8}, {2, 21, 
        0}, {0, 14, 0}, {0, 14, 0}, {0, 13, 0}, {7, 23, 0}, {45, 63, 23}, {76,
         97, 41}, {72, 92, 31}, {47, 63, 14}, {25, 39, 4}, {13, 20, 13}, {5, 
        10, 13}, {8, 14, 12}, {66, 78, 56}, {104, 123, 68}, {121, 144, 72}, {
        129, 155, 81}, {84, 110, 45}, {15, 37, 0}, {0, 8, 0}, {4, 19, 0}, {14,
         26, 12}, {20, 28, 17}, {11, 18, 11}, {4, 5, 7}, {1, 2, 7}, {1, 0, 
        9}, {1, 0, 11}, {3, 0, 13}, {3, 0, 13}, {3, 0, 9}, {2, 1, 6}, {2, 2, 
        2}, {1, 3, 0}, {0, 4, 0}, {0, 4, 0}, {3, 3, 1}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
        4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {3, 3, 3}}, {{5, 8, 27}, {2, 5, 22}, {0, 4, 16}, {0, 3, 7}, {0, 7,
         0}, {21, 30, 11}, {68, 79, 45}, {112, 126, 77}, {148, 164, 101}, {
        126, 144, 70}, {88, 107, 26}, {94, 113, 31}, {97, 116, 35}, {64, 80, 
        5}, {61, 77, 6}, {77, 96, 32}, {76, 99, 43}, {105, 134, 76}, {127, 
        162, 94}, {118, 160, 78}, {95, 142, 48}, {80, 131, 28}, {80, 129, 
        22}, {81, 126, 21}, {103, 143, 44}, {108, 143, 51}, {92, 126, 40}, {
        69, 102, 21}, {62, 99, 21}, {68, 109, 30}, {58, 102, 23}, {35, 81, 
        8}, {27, 69, 6}, {30, 70, 17}, {27, 67, 17}, {28, 67, 20}, {24, 63, 
        18}, {7, 49, 1}, {9, 52, 0}, {32, 76, 15}, {71, 117, 45}, {97, 144, 
        64}, {132, 181, 92}, {155, 205, 110}, {152, 202, 105}, {122, 172, 
        73}, {81, 131, 32}, {54, 100, 12}, {59, 98, 33}, {53, 88, 32}, {53, 
        89, 28}, {69, 106, 39}, {92, 130, 57}, {103, 142, 63}, {94, 136, 
        50}, {83, 126, 36}, {81, 126, 33}, {94, 139, 46}, {100, 145, 54}, {99,
         144, 53}, {84, 130, 42}, {52, 97, 12}, {30, 75, 0}, {36, 78, 4}, {56,
         92, 31}, {75, 110, 52}, {57, 100, 31}, {44, 93, 14}, {55, 110, 19}, {
        81, 138, 41}, {98, 154, 55}, {74, 128, 30}, {62, 112, 17}, {47, 92, 
        1}, {41, 81, 0}, {48, 86, 3}, {61, 100, 17}, {76, 118, 32}, {74, 118, 
        31}, {54, 98, 13}, {60, 102, 26}, {124, 164, 94}, {190, 230, 160}, {
        214, 255, 184}, {204, 246, 172}, {172, 216, 137}, {127, 173, 85}, {86,
         136, 37}, {59, 113, 2}, {63, 121, 1}, {83, 141, 18}, {94, 155, 26}, {
        93, 154, 27}, {95, 155, 31}, {95, 155, 33}, {87, 141, 30}, {59, 103, 
        8}, {36, 75, 0}, {26, 64, 0}, {13, 52, 0}, {17, 55, 0}, {37, 77, 
        17}, {57, 97, 34}, {89, 132, 61}, {79, 122, 43}, {92, 136, 49}, {110, 
        155, 64}, {120, 163, 74}, {119, 158, 77}, {115, 153, 80}, {122, 157, 
        93}, {132, 168, 94}, {139, 182, 77}, {152, 202, 71}, {156, 210, 54}, {
        154, 208, 50}, {152, 203, 66}, {135, 181, 73}, {109, 149, 79}, {98, 
        134, 86}, {101, 134, 89}, {89, 122, 77}, {81, 114, 69}, {85, 117, 
        78}, {93, 122, 94}, {95, 123, 100}, {92, 120, 95}, {89, 121, 84}, {68,
         109, 49}, {45, 91, 18}, {54, 98, 21}, {77, 120, 41}, {78, 120, 38}, {
        66, 105, 22}, {59, 97, 14}, {59, 94, 14}, {48, 80, 5}, {32, 63, 0}, {
        26, 55, 0}, {38, 65, 20}, {50, 76, 41}, {46, 72, 45}, {33, 58, 39}, {
        22, 51, 20}, {40, 75, 11}, {67, 107, 19}, {95, 140, 39}, {110, 157, 
        43}, {119, 168, 40}, {131, 182, 45}, {141, 192, 53}, {145, 196, 59}, {
        127, 177, 46}, {107, 152, 33}, {90, 131, 25}, {71, 108, 15}, {46, 81, 
        0}, {46, 78, 5}, {66, 95, 28}, {77, 106, 48}, {71, 104, 57}, {115, 
        150, 110}, {154, 188, 151}, {182, 216, 181}, {202, 233, 202}, {193, 
        222, 194}, {180, 205, 183}, {187, 210, 190}, {193, 214, 195}, {187, 
        208, 191}, {175, 193, 177}, {168, 186, 170}, {183, 199, 186}, {205, 
        222, 206}, {209, 223, 208}, {195, 212, 196}, {188, 204, 191}, {185, 
        203, 189}, {182, 198, 187}, {175, 189, 176}, {152, 164, 152}, {120, 
        131, 117}, {96, 104, 91}, {82, 93, 77}, {84, 97, 80}, {104, 119, 
        100}, {112, 129, 110}, {107, 129, 108}, {116, 141, 119}, {134, 162, 
        137}, {135, 165, 139}, {125, 149, 125}, {179, 185, 171}, {195, 195, 
        183}, {153, 155, 142}, {72, 78, 66}, {37, 48, 34}, {23, 35, 21}, {9, 
        26, 10}, {36, 52, 39}, {46, 64, 52}, {3, 20, 10}, {17, 32, 27}, {65, 
        77, 75}, {47, 57, 58}, {41, 49, 52}, {91, 96, 102}, {103, 112, 119}, {
        80, 97, 105}, {122, 145, 153}, {137, 164, 171}, {180, 209, 213}, {186,
         217, 220}, {216, 247, 249}, {228, 255, 255}, {231, 252, 255}, {177, 
        190, 196}, {32, 39, 45}, {9, 12, 19}, {9, 12, 17}, {0, 1, 5}, {49, 57,
         59}, {136, 148, 148}, {218, 232, 232}, {235, 249, 250}, {237, 248, 
        252}, {241, 252, 255}, {228, 238, 240}, {248, 255, 255}, {233, 241, 
        243}, {226, 232, 232}, {212, 216, 215}, {218, 220, 217}, {185, 186, 
        181}, {149, 146, 139}, {178, 176, 164}, {195, 191, 179}, {218, 212, 
        196}, {204, 199, 180}, {197, 195, 180}, {185, 195, 187}, {119, 134, 
        129}, {66, 78, 76}, {166, 181, 178}, {174, 189, 186}, {220, 234, 
        234}, {219, 231, 231}, {241, 253, 253}, {248, 255, 255}, {243, 253, 
        254}, {239, 247, 249}, {239, 245, 245}, {242, 246, 245}, {246, 248, 
        245}, {248, 248, 246}, {248, 248, 246}, {255, 254, 250}, {249, 249, 
        247}, {245, 246, 248}, {243, 248, 252}, {241, 250, 255}, {229, 244, 
        247}, {211, 231, 229}, {195, 221, 208}, {182, 214, 191}, {136, 171, 
        139}, {74, 112, 71}, {42, 81, 36}, {0, 40, 0}, {2, 42, 0}, {0, 39, 
        0}, {0, 43, 0}, {22, 70, 8}, {58, 109, 43}, {81, 128, 73}, {75, 121, 
        74}, {61, 103, 65}, {36, 76, 42}, {17, 54, 23}, {15, 50, 20}, {42, 76,
         43}, {35, 66, 32}, {33, 61, 23}, {35, 61, 24}, {36, 62, 25}, {38, 62,
         28}, {43, 66, 37}, {47, 73, 38}, {110, 139, 93}, {105, 137, 87}, {56,
         85, 37}, {16, 43, 0}, {22, 44, 6}, {56, 73, 41}, {70, 84, 58}, {37, 
        51, 25}, {5, 19, 0}, {4, 20, 0}, {5, 22, 0}, {9, 31, 0}, {18, 43, 
        1}, {29, 58, 10}, {37, 70, 17}, {42, 72, 34}, {57, 84, 75}, {40, 66, 
        65}, {28, 56, 41}, {23, 53, 25}, {23, 55, 16}, {36, 69, 24}, {53, 85, 
        38}, {56, 89, 36}, {50, 85, 21}, {93, 127, 50}, {105, 142, 46}, {107, 
        147, 35}, {101, 142, 24}, {85, 124, 7}, {81, 119, 8}, {73, 109, 3}, {
        74, 102, 0}, {47, 73, 0}, {65, 89, 5}, {125, 146, 77}, {127, 143, 
        94}, {50, 64, 29}, {0, 11, 0}, {10, 22, 12}, {3, 14, 6}, {0, 11, 1}, {
        9, 26, 7}, {27, 51, 19}, {40, 67, 22}, {53, 84, 27}, {57, 92, 24}, {
        50, 86, 14}, {65, 97, 30}, {72, 104, 37}, {80, 112, 45}, {86, 121, 
        53}, {110, 145, 79}, {139, 176, 109}, {120, 156, 92}, {64, 100, 38}, {
        41, 75, 15}, {39, 72, 17}, {40, 70, 20}, {35, 62, 17}, {14, 39, 0}, {
        0, 17, 0}, {0, 20, 0}, {18, 38, 3}, {34, 54, 17}, {68, 89, 46}, {82, 
        105, 49}, {59, 80, 23}, {29, 46, 1}, {17, 30, 2}, {11, 17, 15}, {0, 5,
         11}, {1, 6, 9}, {24, 32, 19}, {29, 42, 0}, {26, 44, 0}, {33, 53, 
        0}, {24, 42, 0}, {7, 23, 0}, {8, 22, 7}, {7, 19, 9}, {12, 23, 17}, {
        17, 23, 21}, {14, 19, 22}, {12, 12, 20}, {7, 7, 19}, {2, 0, 13}, {1, 
        0, 12}, {3, 0, 14}, {3, 0, 13}, {3, 0, 9}, {2, 1, 6}, {2, 2, 0}, {1, 
        4, 0}, {0, 5, 0}, {0, 5, 0}, {2, 2, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
        3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
        3}}, {{6, 7, 25}, {3, 5, 20}, {2, 6, 17}, {2, 7, 11}, {0, 9, 1}, {14, 
        25, 8}, {53, 67, 34}, {92, 108, 63}, {114, 132, 72}, {94, 114, 42}, {
        89, 108, 26}, {116, 136, 47}, {107, 126, 36}, {68, 85, 0}, {62, 79, 
        0}, {63, 80, 0}, {59, 79, 20}, {73, 98, 43}, {96, 126, 62}, {103, 139,
         65}, {80, 122, 36}, {49, 94, 1}, {44, 88, 0}, {58, 99, 3}, {82, 118, 
        28}, {84, 117, 30}, {74, 106, 21}, {66, 98, 13}, {72, 108, 20}, {81, 
        122, 30}, {64, 111, 15}, {40, 86, 0}, {19, 60, 0}, {31, 70, 13}, {46, 
        85, 30}, {69, 110, 54}, {76, 116, 63}, {42, 86, 27}, {23, 67, 4}, {41,
         88, 18}, {73, 122, 43}, {84, 134, 49}, {110, 161, 69}, {147, 199, 
        101}, {170, 222, 122}, {158, 210, 109}, {118, 170, 69}, {85, 134, 
        43}, {82, 123, 55}, {61, 99, 40}, {44, 83, 20}, {50, 89, 22}, {64, 
        106, 32}, {74, 117, 37}, {77, 123, 35}, {80, 127, 35}, {83, 130, 
        36}, {107, 154, 58}, {118, 168, 73}, {119, 168, 76}, {104, 153, 61}, {
        61, 110, 19}, {32, 81, 0}, {40, 84, 7}, {84, 123, 66}, {100, 139, 
        86}, {80, 124, 61}, {63, 110, 38}, {62, 116, 32}, {79, 134, 40}, {94, 
        150, 49}, {77, 132, 28}, {68, 119, 16}, {61, 109, 7}, {62, 108, 9}, {
        66, 110, 13}, {70, 114, 17}, {82, 126, 31}, {86, 130, 35}, {72, 117, 
        26}, {91, 134, 55}, {144, 186, 112}, {200, 242, 168}, {216, 255, 
        182}, {192, 235, 156}, {150, 195, 112}, {109, 155, 65}, {81, 131, 
        32}, {75, 128, 22}, {79, 136, 23}, {93, 150, 33}, {94, 153, 33}, {86, 
        145, 27}, {90, 151, 32}, {96, 157, 40}, {93, 149, 40}, {71, 116, 
        21}, {43, 85, 0}, {27, 68, 0}, {13, 55, 0}, {20, 62, 0}, {48, 90, 
        26}, {71, 114, 45}, {102, 148, 75}, {105, 149, 70}, {118, 163, 80}, {
        133, 177, 90}, {135, 177, 93}, {120, 158, 81}, {103, 140, 70}, {104, 
        138, 77}, {114, 150, 76}, {128, 171, 66}, {135, 184, 58}, {129, 182, 
        42}, {119, 171, 37}, {117, 165, 53}, {111, 155, 66}, {103, 145, 81}, {
        105, 145, 92}, {104, 145, 89}, {98, 138, 86}, {99, 136, 93}, {104, 
        139, 107}, {109, 141, 120}, {106, 135, 113}, {98, 130, 93}, {92, 129, 
        78}, {80, 121, 61}, {64, 109, 40}, {74, 117, 45}, {89, 132, 53}, {82, 
        124, 42}, {72, 112, 26}, {75, 113, 28}, {81, 116, 32}, {74, 109, 
        29}, {53, 87, 13}, {36, 68, 3}, {37, 70, 15}, {52, 83, 39}, {56, 86, 
        50}, {39, 69, 41}, {19, 54, 12}, {41, 81, 8}, {71, 116, 21}, {101, 
        148, 42}, {112, 161, 44}, {115, 166, 37}, {120, 172, 36}, {121, 172, 
        35}, {116, 166, 31}, {106, 152, 28}, {94, 136, 24}, {89, 127, 28}, {
        75, 109, 22}, {53, 85, 9}, {59, 89, 19}, {70, 99, 33}, {62, 91, 33}, {
        50, 83, 36}, {90, 125, 83}, {151, 183, 144}, {193, 225, 188}, {196, 
        225, 194}, {176, 205, 175}, {171, 197, 172}, {181, 205, 183}, {191, 
        212, 193}, {184, 205, 186}, {178, 197, 178}, {178, 195, 177}, {189, 
        203, 188}, {197, 211, 194}, {192, 206, 189}, {179, 196, 180}, {188, 
        205, 189}, {181, 199, 183}, {176, 192, 179}, {173, 187, 172}, {162, 
        174, 160}, {141, 154, 137}, {119, 130, 114}, {104, 115, 99}, {122, 
        135, 118}, {118, 133, 114}, {96, 113, 94}, {64, 83, 61}, {47, 71, 
        47}, {57, 83, 56}, {69, 98, 70}, {78, 100, 77}, {90, 96, 82}, {150, 
        150, 140}, {164, 167, 156}, {151, 161, 150}, {132, 146, 133}, {110, 
        130, 118}, {114, 138, 125}, {114, 140, 129}, {115, 142, 133}, {55, 82,
         75}, {55, 80, 77}, {111, 132, 133}, {92, 111, 117}, {78, 92, 101}, {
        145, 158, 167}, {186, 200, 211}, {181, 199, 209}, {192, 216, 226}, {
        187, 216, 224}, {201, 232, 237}, {204, 237, 242}, {208, 242, 244}, {
        219, 248, 252}, {213, 238, 242}, {212, 229, 236}, {55, 68, 74}, {8, 
        17, 22}, {3, 12, 17}, {3, 14, 18}, {101, 115, 116}, {200, 218, 218}, {
        226, 246, 245}, {242, 255, 255}, {229, 243, 244}, {230, 244, 245}, {
        189, 201, 201}, {207, 219, 219}, {176, 186, 187}, {203, 213, 212}, {
        215, 224, 223}, {228, 234, 232}, {246, 251, 247}, {217, 218, 213}, {
        231, 232, 226}, {223, 223, 215}, {232, 232, 222}, {222, 222, 210}, {
        191, 193, 182}, {215, 224, 219}, {164, 176, 172}, {122, 133, 129}, {
        191, 203, 199}, {211, 223, 219}, {231, 243, 241}, {228, 238, 237}, {
        234, 244, 243}, {238, 247, 246}, {241, 247, 245}, {243, 247, 246}, {
        246, 248, 245}, {248, 250, 247}, {251, 252, 247}, {252, 253, 248}, {
        253, 252, 248}, {251, 250, 246}, {251, 251, 249}, {250, 251, 253}, {
        247, 251, 254}, {242, 250, 253}, {236, 248, 248}, {226, 243, 235}, {
        219, 240, 223}, {183, 207, 181}, {148, 175, 140}, {93, 124, 80}, {52, 
        86, 36}, {5, 39, 0}, {18, 52, 1}, {19, 53, 3}, {5, 45, 0}, {35, 87, 
        2}, {71, 127, 36}, {74, 127, 45}, {45, 95, 24}, {33, 81, 21}, {36, 80,
         29}, {44, 86, 40}, {60, 99, 55}, {85, 121, 77}, {61, 94, 49}, {47, 
        79, 30}, {48, 78, 28}, {43, 73, 23}, {42, 70, 22}, {49, 77, 29}, {55, 
        82, 37}, {64, 93, 49}, {68, 96, 55}, {39, 65, 26}, {28, 52, 16}, {56, 
        75, 45}, {92, 108, 81}, {100, 114, 91}, {62, 74, 54}, {33, 47, 24}, {
        29, 45, 19}, {22, 38, 11}, {17, 38, 5}, {30, 56, 17}, {53, 82, 38}, {
        62, 94, 47}, {58, 90, 49}, {46, 74, 52}, {41, 69, 47}, {30, 61, 19}, {
        24, 57, 2}, {25, 60, 0}, {28, 63, 0}, {49, 80, 21}, {79, 110, 50}, {
        102, 134, 67}, {139, 172, 91}, {130, 166, 66}, {121, 159, 46}, {123, 
        162, 47}, {120, 156, 48}, {115, 149, 54}, {89, 118, 34}, {53, 80, 
        1}, {29, 52, 0}, {55, 76, 11}, {100, 120, 61}, {77, 95, 45}, {18, 35, 
        0}, {0, 11, 0}, {5, 20, 0}, {4, 18, 0}, {1, 17, 0}, {12, 31, 0}, {26, 
        51, 12}, {34, 61, 16}, {40, 70, 20}, {35, 68, 13}, {22, 53, 0}, {32, 
        62, 2}, {49, 79, 19}, {105, 135, 73}, {144, 176, 113}, {142, 177, 
        113}, {146, 181, 117}, {143, 179, 115}, {114, 150, 86}, {65, 101, 
        39}, {55, 89, 29}, {49, 82, 27}, {52, 82, 30}, {45, 74, 26}, {35, 62, 
        17}, {36, 62, 17}, {47, 72, 30}, {63, 88, 46}, {77, 103, 56}, {76, 
        101, 44}, {46, 69, 15}, {17, 35, 0}, {6, 20, 0}, {4, 13, 12}, {2, 6, 
        15}, {0, 0, 5}, {3, 9, 0}, {6, 16, 0}, {6, 20, 0}, {9, 23, 0}, {11, 
        24, 0}, {8, 21, 0}, {8, 19, 3}, {27, 39, 29}, {17, 28, 22}, {15, 21, 
        19}, {22, 27, 30}, {33, 33, 41}, {31, 31, 43}, {21, 17, 32}, {10, 6, 
        21}, {3, 0, 14}, {3, 0, 11}, {3, 0, 9}, {2, 1, 6}, {2, 2, 0}, {1, 4, 
        0}, {0, 5, 0}, {0, 4, 0}, {2, 2, 0}, {2, 2, 2}, {2, 2, 2}, {3, 3, 
        3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {3, 3, 3}, {2, 2, 
        2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
        3}}, {{12, 14, 26}, {7, 10, 19}, {4, 9, 15}, {2, 8, 8}, {0, 5, 0}, {0,
         10, 0}, {25, 38, 10}, {55, 70, 29}, {57, 74, 19}, {58, 78, 9}, {95, 
        114, 32}, {145, 165, 70}, {125, 144, 39}, {75, 93, 0}, {68, 87, 0}, {
        63, 82, 0}, {58, 77, 0}, {57, 80, 10}, {79, 107, 32}, {101, 134, 
        53}, {76, 114, 27}, {28, 68, 0}, {19, 57, 0}, {45, 80, 0}, {61, 92, 
        14}, {60, 88, 13}, {51, 79, 4}, {47, 78, 0}, {62, 98, 10}, {79, 120, 
        24}, {74, 123, 18}, {59, 106, 10}, {26, 68, 0}, {43, 82, 19}, {71, 
        111, 48}, {115, 157, 93}, {130, 175, 108}, {83, 130, 60}, {42, 90, 
        16}, {46, 97, 18}, {63, 115, 32}, {55, 109, 21}, {66, 121, 28}, {107, 
        163, 66}, {150, 206, 107}, {159, 214, 113}, {127, 182, 81}, {94, 145, 
        53}, {83, 126, 57}, {50, 90, 30}, {21, 61, 0}, {19, 62, 0}, {30, 74, 
        0}, {37, 84, 4}, {51, 99, 13}, {65, 114, 23}, {82, 131, 39}, {109, 
        160, 65}, {127, 178, 85}, {132, 183, 90}, {120, 171, 79}, {74, 125, 
        33}, {41, 91, 2}, {48, 96, 20}, {124, 164, 111}, {135, 174, 129}, {
        108, 151, 97}, {81, 127, 62}, {65, 116, 39}, {68, 121, 31}, {79, 134, 
        33}, {62, 118, 11}, {68, 122, 11}, {72, 124, 13}, {86, 136, 25}, {93, 
        141, 31}, {91, 139, 30}, {98, 143, 38}, {103, 148, 43}, {96, 140, 
        43}, {102, 143, 64}, {132, 174, 100}, {168, 210, 134}, {178, 221, 
        142}, {153, 196, 116}, {116, 161, 76}, {96, 142, 52}, {92, 142, 47}, {
        82, 134, 33}, {82, 137, 33}, {85, 141, 34}, {74, 132, 22}, {62, 119, 
        12}, {72, 131, 23}, {89, 148, 40}, {93, 148, 46}, {98, 145, 51}, {71, 
        115, 26}, {54, 97, 15}, {34, 78, 1}, {34, 80, 8}, {56, 101, 32}, {74, 
        120, 48}, {103, 149, 76}, {122, 169, 91}, {131, 178, 98}, {142, 185, 
        105}, {134, 177, 98}, {111, 149, 76}, {89, 126, 59}, {92, 126, 66}, {
        105, 142, 72}, {129, 174, 71}, {126, 175, 57}, {112, 161, 44}, {105, 
        154, 49}, {114, 159, 76}, {112, 157, 88}, {98, 144, 82}, {91, 137, 
        75}, {107, 154, 84}, {108, 154, 90}, {114, 155, 111}, {120, 159, 
        130}, {121, 154, 137}, {110, 144, 119}, {101, 138, 87}, {96, 136, 
        73}, {101, 145, 84}, {89, 133, 72}, {93, 138, 71}, {101, 144, 72}, {
        88, 131, 52}, {79, 121, 37}, {87, 127, 39}, {94, 133, 44}, {80, 118, 
        33}, {58, 95, 15}, {36, 72, 0}, {36, 72, 8}, {58, 93, 37}, {72, 108, 
        60}, {60, 95, 53}, {38, 76, 25}, {42, 86, 7}, {74, 121, 25}, {102, 
        151, 46}, {107, 157, 42}, {105, 155, 30}, {104, 155, 24}, {99, 149, 
        18}, {91, 137, 12}, {83, 126, 11}, {80, 118, 15}, {85, 120, 30}, {78, 
        111, 32}, {63, 93, 23}, {69, 98, 34}, {72, 97, 39}, {46, 73, 20}, {53,
         85, 38}, {87, 120, 77}, {153, 184, 143}, {196, 226, 188}, {186, 213, 
        180}, {162, 189, 158}, {169, 193, 167}, {188, 210, 187}, {196, 218, 
        197}, {180, 199, 179}, {167, 184, 166}, {174, 191, 172}, {197, 211, 
        194}, {208, 223, 204}, {203, 217, 200}, {192, 206, 189}, {189, 206, 
        188}, {188, 205, 187}, {187, 201, 184}, {180, 194, 177}, {163, 176, 
        158}, {139, 152, 134}, {118, 129, 112}, {107, 118, 101}, {90, 103, 
        85}, {61, 74, 54}, {51, 66, 45}, {78, 96, 74}, {106, 129, 103}, {113, 
        137, 111}, {109, 135, 108}, {112, 131, 109}, {96, 102, 88}, {80, 82, 
        71}, {52, 60, 49}, {85, 98, 88}, {98, 118, 106}, {110, 136, 123}, {
        167, 197, 187}, {172, 205, 196}, {151, 186, 179}, {159, 195, 191}, {
        170, 204, 203}, {192, 223, 226}, {178, 205, 212}, {181, 203, 214}, {
        226, 245, 255}, {224, 243, 255}, {215, 237, 248}, {224, 248, 255}, {
        227, 255, 255}, {211, 244, 251}, {207, 242, 246}, {182, 217, 221}, {
        208, 239, 242}, {210, 238, 242}, {214, 235, 240}, {97, 114, 121}, {23,
         36, 42}, {6, 20, 23}, {51, 66, 69}, {159, 179, 180}, {220, 245, 
        242}, {212, 237, 234}, {234, 254, 253}, {219, 235, 235}, {229, 245, 
        244}, {172, 186, 186}, {175, 189, 189}, {95, 109, 109}, {99, 111, 
        109}, {92, 102, 101}, {114, 123, 122}, {163, 172, 169}, {163, 169, 
        165}, {140, 145, 141}, {143, 148, 142}, {140, 142, 137}, {191, 193, 
        188}, {162, 167, 161}, {175, 184, 181}, {149, 160, 156}, {137, 148, 
        144}, {180, 191, 187}, {223, 234, 230}, {231, 242, 238}, {243, 252, 
        249}, {238, 247, 244}, {243, 249, 247}, {247, 252, 248}, {251, 253, 
        250}, {249, 251, 246}, {248, 249, 244}, {248, 249, 244}, {249, 248, 
        244}, {248, 247, 243}, {247, 246, 242}, {252, 252, 250}, {254, 255, 
        255}, {249, 253, 254}, {242, 248, 248}, {236, 245, 242}, {236, 248, 
        238}, {236, 251, 232}, {224, 243, 213}, {142, 164, 125}, {92, 118, 
        71}, {107, 134, 83}, {65, 94, 40}, {31, 59, 8}, {17, 45, 0}, {30, 67, 
        0}, {54, 106, 8}, {92, 149, 42}, {93, 149, 52}, {70, 122, 37}, {73, 
        123, 50}, {87, 133, 71}, {89, 132, 78}, {95, 135, 83}, {72, 110, 
        59}, {59, 96, 42}, {54, 89, 31}, {50, 84, 24}, {44, 75, 16}, {43, 74, 
        15}, {40, 69, 13}, {26, 54, 3}, {17, 45, 4}, {27, 53, 16}, {10, 34, 
        2}, {10, 30, 2}, {33, 49, 23}, {61, 75, 52}, {77, 88, 71}, {55, 66, 
        49}, {67, 78, 61}, {58, 71, 51}, {41, 57, 31}, {36, 56, 28}, {61, 87, 
        52}, {97, 125, 85}, {104, 135, 93}, {90, 123, 78}, {75, 106, 62}, {70,
         103, 46}, {58, 95, 18}, {66, 105, 14}, {77, 117, 21}, {57, 94, 1}, {
        35, 70, 0}, {45, 79, 5}, {45, 77, 2}, {84, 118, 32}, {86, 122, 22}, {
        96, 133, 27}, {101, 136, 34}, {82, 115, 24}, {65, 95, 23}, {33, 59, 
        0}, {0, 24, 0}, {12, 35, 0}, {84, 104, 51}, {134, 154, 103}, {92, 112,
         63}, {30, 49, 3}, {7, 26, 0}, {0, 16, 0}, {2, 20, 0}, {0, 18, 0}, {5,
         28, 0}, {13, 41, 0}, {18, 48, 0}, {28, 61, 8}, {33, 68, 12}, {26, 59,
         4}, {11, 40, 0}, {41, 70, 16}, {88, 117, 61}, {79, 110, 53}, {41, 74,
         17}, {76, 110, 50}, {131, 167, 106}, {130, 166, 105}, {86, 122, 
        61}, {84, 120, 59}, {76, 109, 52}, {72, 103, 46}, {82, 112, 58}, {96, 
        125, 71}, {90, 117, 64}, {73, 100, 49}, {79, 107, 58}, {76, 104, 
        53}, {63, 90, 35}, {37, 61, 9}, {9, 30, 0}, {0, 12, 0}, {1, 10, 7}, {
        8, 13, 19}, {8, 12, 15}, {2, 8, 0}, {8, 18, 0}, {15, 27, 0}, {16, 28, 
        0}, {22, 34, 0}, {26, 35, 4}, {18, 27, 6}, {40, 51, 37}, {15, 27, 
        17}, {3, 10, 3}, {12, 18, 16}, {31, 32, 36}, {30, 31, 36}, {15, 12, 
        23}, {1, 0, 9}, {3, 0, 11}, {3, 0, 9}, {3, 0, 7}, {2, 1, 6}, {2, 2, 
        2}, {1, 3, 0}, {0, 4, 0}, {0, 4, 0}, {2, 2, 0}, {2, 2, 2}, {3, 3, 
        3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {2, 2, 
        2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {3, 3, 
        3}, {3, 3, 3}}, {{7, 9, 8}, {7, 11, 10}, {5, 11, 7}, {2, 9, 2}, {0, 7,
         0}, {0, 11, 0}, {8, 22, 0}, {16, 31, 0}, {20, 36, 0}, {58, 77, 13}, {
        103, 122, 40}, {143, 164, 63}, {172, 191, 73}, {159, 179, 45}, {121, 
        141, 0}, {91, 112, 0}, {84, 105, 0}, {58, 81, 0}, {79, 107, 4}, {105, 
        137, 36}, {78, 115, 19}, {52, 91, 2}, {51, 85, 8}, {42, 73, 5}, {36, 
        62, 1}, {35, 59, 1}, {34, 58, 0}, {35, 62, 0}, {41, 76, 0}, {56, 97, 
        5}, {73, 121, 19}, {87, 135, 35}, {51, 93, 11}, {39, 79, 6}, {100, 
        142, 66}, {173, 217, 138}, {160, 207, 126}, {112, 162, 77}, {82, 134, 
        49}, {64, 118, 30}, {72, 128, 39}, {60, 116, 25}, {61, 117, 26}, {93, 
        149, 58}, {141, 198, 104}, {162, 217, 124}, {137, 192, 99}, {102, 154,
         69}, {61, 106, 39}, {23, 64, 6}, {0, 37, 0}, {0, 42, 0}, {11, 57, 
        0}, {21, 68, 0}, {39, 86, 5}, {61, 111, 24}, {90, 140, 51}, {92, 142, 
        53}, {113, 163, 74}, {136, 189, 99}, {111, 164, 76}, {51, 104, 16}, {
        45, 97, 12}, {91, 141, 68}, {158, 200, 152}, {149, 190, 150}, {115, 
        154, 109}, {70, 113, 57}, {46, 91, 22}, {40, 87, 6}, {47, 98, 3}, {62,
         118, 11}, {75, 129, 15}, {96, 151, 32}, {114, 170, 47}, {131, 185, 
        63}, {143, 193, 72}, {129, 177, 59}, {107, 151, 38}, {98, 140, 38}, {
        92, 133, 54}, {93, 133, 62}, {115, 155, 82}, {126, 169, 90}, {115, 
        158, 78}, {112, 157, 72}, {108, 154, 66}, {84, 133, 42}, {79, 128, 
        36}, {68, 119, 26}, {55, 109, 15}, {49, 103, 9}, {48, 102, 8}, {55, 
        110, 16}, {71, 126, 32}, {87, 141, 47}, {90, 139, 47}, {88, 134, 
        44}, {70, 115, 30}, {52, 99, 19}, {53, 99, 24}, {58, 106, 32}, {72, 
        120, 46}, {93, 141, 67}, {114, 160, 85}, {125, 171, 96}, {124, 166, 
        92}, {99, 141, 69}, {82, 119, 52}, {83, 119, 58}, {94, 127, 72}, {98, 
        135, 68}, {116, 160, 65}, {125, 172, 70}, {124, 170, 82}, {109, 155, 
        83}, {97, 141, 88}, {96, 142, 93}, {99, 149, 88}, {99, 151, 77}, {101,
         155, 69}, {126, 179, 101}, {132, 178, 132}, {134, 177, 150}, {140, 
        176, 162}, {105, 144, 115}, {81, 124, 55}, {99, 143, 66}, {105, 150, 
        93}, {113, 157, 106}, {117, 162, 105}, {109, 154, 89}, {93, 136, 
        64}, {79, 122, 42}, {77, 119, 33}, {82, 122, 33}, {78, 118, 29}, {67, 
        107, 19}, {45, 84, 3}, {32, 73, 0}, {47, 86, 19}, {72, 112, 50}, {77, 
        116, 61}, {62, 103, 43}, {57, 104, 26}, {78, 127, 36}, {101, 151, 
        52}, {111, 160, 51}, {106, 155, 40}, {91, 140, 22}, {75, 123, 5}, {65,
         109, 0}, {71, 111, 12}, {69, 105, 15}, {68, 100, 24}, {70, 99, 32}, {
        72, 97, 39}, {70, 95, 40}, {72, 96, 46}, {74, 100, 52}, {85, 112, 
        67}, {85, 114, 70}, {106, 133, 92}, {155, 181, 142}, {176, 202, 
        167}, {166, 190, 158}, {170, 193, 165}, {180, 200, 175}, {195, 214, 
        192}, {189, 207, 185}, {183, 200, 181}, {187, 205, 183}, {200, 215, 
        196}, {206, 221, 200}, {199, 214, 195}, {189, 204, 185}, {197, 214, 
        195}, {192, 209, 190}, {187, 202, 181}, {185, 200, 179}, {188, 201, 
        181}, {183, 196, 176}, {166, 179, 159}, {148, 161, 141}, {144, 157, 
        137}, {156, 170, 147}, {170, 185, 162}, {161, 179, 155}, {130, 150, 
        125}, {106, 129, 103}, {89, 112, 86}, {71, 90, 68}, {104, 115, 99}, {
        129, 137, 124}, {93, 105, 93}, {74, 92, 80}, {50, 73, 63}, {39, 69, 
        59}, {80, 115, 108}, {77, 117, 109}, {93, 136, 129}, {132, 174, 
        172}, {168, 208, 208}, {170, 207, 213}, {167, 201, 210}, {183, 213, 
        223}, {200, 228, 240}, {201, 227, 240}, {195, 219, 231}, {218, 245, 
        255}, {214, 244, 252}, {197, 230, 237}, {192, 229, 235}, {188, 226, 
        229}, {195, 229, 231}, {218, 247, 251}, {210, 234, 238}, {152, 171, 
        177}, {35, 50, 55}, {7, 22, 27}, {111, 131, 132}, {194, 215, 216}, {
        205, 231, 230}, {217, 243, 242}, {212, 234, 232}, {235, 253, 253}, {
        211, 229, 229}, {239, 255, 255}, {226, 242, 241}, {214, 230, 229}, {
        187, 201, 201}, {117, 131, 131}, {135, 147, 147}, {131, 143, 141}, {
        70, 80, 79}, {67, 77, 76}, {58, 68, 67}, {75, 84, 83}, {126, 135, 
        134}, {186, 195, 194}, {215, 227, 225}, {193, 205, 203}, {181, 193, 
        191}, {197, 207, 206}, {219, 230, 226}, {230, 239, 236}, {233, 239, 
        235}, {233, 239, 235}, {247, 252, 248}, {234, 239, 233}, {236, 238, 
        233}, {251, 254, 247}, {255, 255, 250}, {243, 244, 238}, {241, 242, 
        236}, {252, 253, 247}, {252, 253, 248}, {251, 253, 250}, {244, 246, 
        245}, {250, 252, 251}, {252, 255, 255}, {228, 233, 227}, {218, 224, 
        212}, {242, 251, 230}, {228, 239, 207}, {172, 187, 146}, {75, 93, 
        45}, {56, 76, 25}, {93, 116, 64}, {37, 61, 11}, {25, 49, 1}, {47, 79, 
        14}, {72, 120, 20}, {94, 151, 36}, {108, 163, 61}, {101, 151, 62}, {
        92, 140, 64}, {87, 132, 67}, {63, 107, 48}, {34, 75, 19}, {26, 65, 
        10}, {41, 79, 22}, {57, 93, 32}, {61, 97, 35}, {56, 91, 27}, {43, 78, 
        14}, {31, 62, 2}, {21, 51, 0}, {15, 41, 2}, {15, 40, 8}, {14, 37, 
        9}, {15, 35, 10}, {17, 32, 11}, {16, 29, 11}, {13, 24, 7}, {10, 21, 
        5}, {33, 44, 28}, {40, 53, 35}, {52, 67, 44}, {57, 77, 50}, {54, 78, 
        46}, {55, 82, 47}, {70, 100, 62}, {88, 123, 69}, {88, 125, 45}, {80, 
        118, 15}, {85, 126, 4}, {103, 146, 13}, {122, 166, 31}, {132, 172, 
        47}, {113, 150, 44}, {80, 115, 21}, {28, 61, 0}, {44, 77, 0}, {39, 73,
         0}, {21, 55, 0}, {18, 47, 0}, {17, 43, 0}, {6, 28, 0}, {0, 18, 0}, {
        0, 21, 0}, {0, 23, 0}, {49, 73, 25}, {121, 145, 97}, {126, 148, 
        101}, {58, 80, 31}, {5, 27, 0}, {0, 22, 0}, {13, 37, 0}, {20, 47, 
        0}, {32, 61, 3}, {38, 72, 11}, {39, 75, 11}, {32, 71, 4}, {20, 61, 
        0}, {13, 52, 0}, {6, 36, 0}, {17, 45, 0}, {36, 64, 16}, {33, 62, 
        14}, {17, 49, 0}, {48, 80, 30}, {96, 130, 79}, {115, 150, 96}, {138, 
        171, 116}, {101, 134, 79}, {82, 113, 56}, {74, 105, 46}, {86, 116, 
        56}, {137, 165, 104}, {163, 191, 130}, {135, 163, 102}, {103, 134, 
        75}, {54, 87, 30}, {40, 71, 14}, {44, 71, 20}, {21, 43, 5}, {0, 14, 
        0}, {0, 8, 3}, {2, 7, 10}, {12, 17, 13}, {19, 26, 10}, {32, 40, 3}, {
        59, 69, 19}, {71, 81, 28}, {85, 98, 44}, {103, 114, 71}, {80, 91, 
        57}, {28, 41, 15}, {11, 24, 4}, {6, 14, 0}, {7, 15, 2}, {16, 19, 
        12}, {25, 27, 24}, {22, 20, 23}, {1, 0, 4}, {3, 0, 7}, {3, 0, 7}, {3, 
        1, 6}, {2, 1, 6}, {2, 2, 4}, {1, 3, 2}, {0, 4, 0}, {0, 4, 0}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {2, 2, 2}, {4, 4, 4}, {4, 4, 4}}, {{5, 8, 0}, {6, 9, 0}, {5, 11, 
        1}, {1, 9, 0}, {0, 7, 0}, {0, 11, 0}, {6, 19, 1}, {13, 27, 1}, {22, 
        37, 0}, {48, 63, 8}, {79, 96, 18}, {120, 138, 38}, {165, 184, 58}, {
        180, 200, 53}, {164, 185, 20}, {150, 171, 6}, {139, 161, 14}, {109, 
        132, 0}, {118, 148, 18}, {135, 166, 47}, {103, 139, 33}, {72, 107, 
        15}, {57, 89, 16}, {40, 68, 10}, {39, 61, 15}, {45, 66, 25}, {50, 71, 
        28}, {47, 71, 19}, {43, 74, 7}, {51, 90, 9}, {72, 117, 24}, {91, 138, 
        42}, {69, 111, 27}, {55, 97, 15}, {102, 146, 61}, {163, 209, 119}, {
        160, 211, 118}, {132, 186, 90}, {118, 174, 77}, {107, 164, 69}, {113, 
        172, 78}, {107, 166, 74}, {107, 166, 76}, {124, 182, 95}, {150, 206, 
        119}, {154, 210, 123}, {127, 181, 93}, {96, 148, 66}, {46, 91, 26}, {
        24, 65, 7}, {9, 50, 0}, {15, 60, 0}, {27, 72, 3}, {32, 78, 5}, {40, 
        87, 9}, {51, 100, 19}, {78, 127, 45}, {104, 154, 69}, {130, 180, 
        95}, {129, 181, 96}, {93, 145, 62}, {48, 100, 17}, {56, 108, 26}, {
        102, 152, 81}, {141, 183, 135}, {126, 164, 125}, {84, 121, 78}, {42, 
        80, 29}, {28, 68, 6}, {30, 72, 0}, {43, 89, 1}, {60, 112, 11}, {88, 
        145, 30}, {105, 163, 42}, {118, 177, 49}, {134, 191, 62}, {146, 198, 
        72}, {129, 179, 56}, {102, 147, 28}, {87, 128, 24}, {75, 114, 35}, {
        82, 119, 50}, {105, 143, 70}, {116, 157, 79}, {114, 156, 74}, {122, 
        166, 81}, {122, 166, 81}, {99, 144, 59}, {70, 115, 30}, {59, 107, 
        23}, {50, 99, 17}, {48, 97, 15}, {48, 97, 15}, {50, 99, 17}, {55, 107,
         22}, {64, 114, 27}, {76, 125, 36}, {82, 128, 40}, {66, 114, 28}, {48,
         95, 14}, {46, 95, 16}, {52, 100, 24}, {64, 112, 38}, {80, 127, 55}, {
        91, 137, 65}, {94, 137, 68}, {87, 128, 62}, {71, 110, 47}, {62, 97, 
        39}, {69, 102, 49}, {82, 114, 65}, {91, 125, 65}, {104, 146, 62}, {
        107, 152, 67}, {106, 150, 87}, {101, 144, 99}, {96, 139, 111}, {95, 
        140, 107}, {92, 143, 86}, {86, 143, 64}, {109, 169, 71}, {134, 192, 
        105}, {139, 189, 138}, {135, 179, 152}, {130, 171, 155}, {99, 140, 
        106}, {81, 128, 48}, {104, 154, 67}, {128, 175, 121}, {131, 178, 
        136}, {125, 171, 124}, {105, 150, 93}, {84, 129, 62}, {76, 120, 43}, {
        79, 123, 38}, {83, 126, 36}, {84, 127, 35}, {73, 116, 24}, {48, 91, 
        2}, {30, 72, 0}, {44, 86, 10}, {76, 117, 47}, {88, 130, 67}, {78, 123,
         58}, {60, 106, 31}, {71, 121, 36}, {91, 140, 49}, {108, 156, 57}, {
        106, 153, 49}, {90, 135, 30}, {72, 114, 12}, {62, 102, 6}, {63, 99, 
        12}, {59, 91, 16}, {57, 86, 20}, {58, 86, 28}, {62, 86, 36}, {64, 87, 
        41}, {69, 92, 48}, {76, 99, 55}, {68, 91, 47}, {64, 87, 43}, {89, 112,
         70}, {135, 157, 118}, {155, 177, 141}, {163, 184, 151}, {186, 205, 
        177}, {197, 215, 189}, {191, 209, 185}, {191, 209, 187}, {189, 207, 
        185}, {188, 206, 184}, {191, 206, 185}, {194, 209, 186}, {196, 211, 
        190}, {197, 212, 189}, {182, 200, 176}, {189, 207, 181}, {191, 207, 
        181}, {180, 196, 170}, {172, 186, 161}, {172, 186, 161}, {172, 186, 
        161}, {171, 185, 162}, {132, 146, 123}, {127, 141, 118}, {115, 130, 
        107}, {85, 100, 77}, {53, 71, 47}, {50, 70, 45}, {59, 79, 54}, {56, 
        74, 52}, {66, 79, 62}, {112, 124, 110}, {127, 143, 132}, {156, 176, 
        165}, {148, 174, 163}, {111, 142, 134}, {101, 138, 131}, {64, 105, 
        99}, {23, 65, 63}, {3, 47, 46}, {102, 146, 147}, {136, 177, 181}, {79,
         118, 125}, {74, 111, 120}, {172, 206, 216}, {188, 220, 231}, {153, 
        180, 191}, {166, 193, 204}, {167, 197, 205}, {164, 199, 205}, {172, 
        209, 215}, {180, 218, 221}, {187, 221, 223}, {196, 225, 229}, {212, 
        236, 240}, {132, 151, 157}, {33, 48, 53}, {40, 55, 60}, {146, 166, 
        167}, {206, 230, 230}, {203, 229, 228}, {207, 233, 232}, {188, 209, 
        210}, {210, 230, 229}, {205, 225, 224}, {241, 255, 255}, {227, 245, 
        245}, {229, 248, 246}, {242, 255, 255}, {211, 230, 228}, {211, 227, 
        226}, {215, 231, 230}, {164, 178, 179}, {138, 152, 153}, {135, 149, 
        150}, {165, 179, 180}, {207, 221, 224}, {221, 235, 236}, {203, 217, 
        217}, {208, 222, 222}, {217, 231, 231}, {224, 236, 234}, {223, 234, 
        230}, {224, 233, 230}, {232, 241, 236}, {245, 252, 245}, {235, 240, 
        234}, {245, 250, 244}, {243, 248, 241}, {232, 235, 228}, {233, 236, 
        229}, {245, 248, 241}, {244, 247, 240}, {231, 234, 227}, {235, 240, 
        234}, {245, 250, 246}, {245, 247, 246}, {243, 245, 244}, {247, 249, 
        246}, {233, 234, 228}, {219, 221, 207}, {227, 231, 208}, {231, 238, 
        204}, {200, 208, 167}, {99, 111, 63}, {44, 58, 7}, {87, 103, 54}, {71,
         88, 43}, {53, 72, 27}, {32, 60, 1}, {57, 101, 6}, {86, 137, 32}, {
        110, 157, 63}, {102, 147, 66}, {85, 128, 59}, {69, 110, 50}, {41, 80, 
        27}, {11, 49, 0}, {21, 58, 7}, {46, 80, 29}, {69, 104, 48}, {72, 108, 
        47}, {55, 89, 29}, {34, 68, 8}, {23, 54, 0}, {19, 49, 0}, {16, 42, 
        5}, {15, 40, 10}, {18, 41, 13}, {20, 40, 15}, {17, 32, 11}, {8, 21, 
        3}, {5, 16, 0}, {9, 17, 2}, {11, 22, 6}, {11, 22, 5}, {13, 28, 7}, {
        14, 32, 8}, {10, 33, 4}, {8, 33, 1}, {12, 42, 6}, {22, 55, 0}, {43, 
        79, 0}, {90, 131, 13}, {119, 163, 28}, {116, 161, 16}, {120, 164, 
        19}, {138, 180, 42}, {140, 180, 58}, {126, 164, 55}, {107, 142, 42}, {
        120, 154, 59}, {117, 151, 54}, {87, 117, 27}, {50, 78, 1}, {28, 53, 
        0}, {10, 32, 0}, {0, 14, 0}, {0, 24, 0}, {0, 26, 0}, {15, 41, 0}, {50,
         76, 28}, {83, 107, 59}, {88, 112, 64}, {68, 92, 44}, {46, 73, 22}, {
        60, 87, 34}, {60, 89, 31}, {61, 93, 30}, {65, 102, 32}, {76, 117, 
        41}, {81, 124, 44}, {69, 114, 31}, {53, 95, 21}, {14, 47, 0}, {16, 45,
         1}, {25, 53, 12}, {14, 45, 3}, {0, 28, 0}, {17, 48, 6}, {48, 81, 
        36}, {53, 85, 38}, {45, 77, 28}, {14, 44, 0}, {17, 46, 0}, {45, 73, 
        12}, {54, 81, 14}, {69, 95, 24}, {111, 137, 63}, {148, 176, 102}, {
        155, 191, 121}, {91, 128, 61}, {44, 78, 17}, {24, 54, 2}, {8, 30, 
        0}, {7, 25, 1}, {14, 25, 17}, {5, 14, 9}, {49, 57, 46}, {78, 86, 
        65}, {79, 90, 50}, {91, 103, 53}, {104, 115, 57}, {89, 103, 44}, {74, 
        87, 34}, {55, 68, 24}, {28, 42, 7}, {11, 25, 0}, {6, 16, 0}, {8, 17, 
        0}, {17, 21, 7}, {27, 30, 21}, {24, 23, 19}, {3, 1, 2}, {3, 1, 4}, {3,
         1, 4}, {3, 1, 6}, {2, 1, 6}, {2, 2, 4}, {1, 2, 4}, {0, 3, 2}, {0, 3, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}}, {{2, 6, 0}, {4, 8, 
        0}, {4, 11, 0}, {2, 10, 0}, {0, 9, 0}, {0, 11, 0}, {4, 16, 2}, {9, 22,
         2}, {16, 29, 0}, {28, 41, 0}, {44, 59, 0}, {86, 101, 6}, {150, 166, 
        42}, {188, 206, 58}, {193, 212, 43}, {189, 209, 32}, {190, 212, 42}, {
        164, 189, 27}, {164, 193, 41}, {163, 194, 57}, {125, 158, 43}, {89, 
        120, 26}, {71, 98, 29}, {53, 77, 29}, {45, 62, 30}, {61, 76, 53}, {76,
         91, 68}, {72, 93, 60}, {61, 89, 41}, {58, 94, 32}, {73, 115, 39}, {
        91, 134, 52}, {72, 114, 30}, {58, 100, 14}, {86, 131, 40}, {125, 175, 
        78}, {128, 183, 79}, {127, 184, 77}, {131, 193, 86}, {129, 192, 88}, {
        145, 207, 110}, {143, 204, 111}, {139, 199, 111}, {134, 192, 107}, {
        130, 185, 102}, {118, 173, 90}, {98, 152, 68}, {82, 131, 52}, {55, 97,
         33}, {47, 88, 30}, {43, 84, 24}, {47, 89, 25}, {52, 95, 26}, {50, 96,
         24}, {47, 93, 20}, {46, 92, 17}, {59, 106, 28}, {93, 142, 63}, {109, 
        158, 79}, {89, 138, 59}, {59, 107, 31}, {43, 91, 15}, {58, 106, 32}, {
        89, 136, 68}, {94, 134, 84}, {75, 112, 69}, {38, 74, 30}, {13, 47, 
        0}, {16, 49, 0}, {29, 66, 0}, {51, 92, 13}, {75, 122, 26}, {92, 148, 
        37}, {101, 160, 40}, {104, 166, 39}, {113, 174, 44}, {123, 179, 52}, {
        110, 160, 37}, {84, 129, 12}, {72, 110, 9}, {64, 98, 21}, {80, 112, 
        45}, {98, 134, 60}, {103, 140, 62}, {103, 141, 58}, {115, 155, 69}, {
        113, 152, 69}, {88, 130, 48}, {58, 99, 21}, {52, 94, 20}, {49, 92, 
        21}, {50, 93, 22}, {47, 93, 21}, {42, 88, 15}, {39, 85, 10}, {40, 87, 
        7}, {57, 102, 19}, {71, 116, 31}, {60, 108, 24}, {41, 88, 7}, {40, 89,
         8}, {51, 99, 23}, {59, 106, 34}, {68, 115, 45}, {72, 117, 52}, {63, 
        105, 42}, {53, 92, 37}, {47, 84, 32}, {48, 82, 32}, {55, 86, 42}, {72,
         100, 59}, {85, 117, 67}, {94, 133, 66}, {90, 132, 66}, {92, 133, 
        89}, {98, 141, 114}, {102, 144, 132}, {96, 144, 122}, {88, 143, 88}, {
        82, 144, 61}, {101, 167, 61}, {126, 190, 93}, {135, 191, 130}, {132, 
        182, 147}, {125, 170, 149}, {96, 142, 105}, {83, 135, 52}, {104, 157, 
        69}, {132, 182, 133}, {139, 189, 154}, {134, 182, 140}, {107, 155, 
        103}, {88, 134, 70}, {85, 131, 58}, {89, 134, 51}, {88, 133, 42}, {81,
         126, 33}, {77, 122, 27}, {56, 101, 10}, {33, 77, 0}, {41, 84, 4}, {
        73, 115, 41}, {92, 134, 68}, {88, 133, 66}, {57, 102, 33}, {53, 101, 
        27}, {67, 114, 34}, {94, 139, 54}, {104, 148, 59}, {90, 133, 43}, {74,
         114, 26}, {69, 106, 26}, {67, 100, 29}, {60, 90, 28}, {54, 81, 28}, {
        52, 78, 31}, {52, 77, 35}, {54, 79, 39}, {62, 87, 47}, {72, 95, 53}, {
        48, 66, 24}, {42, 59, 17}, {81, 98, 56}, {121, 137, 98}, {132, 148, 
        112}, {156, 171, 138}, {187, 203, 174}, {191, 207, 180}, {202, 218, 
        192}, {196, 211, 188}, {189, 204, 181}, {186, 201, 178}, {187, 202, 
        179}, {188, 204, 178}, {188, 206, 182}, {188, 206, 180}, {185, 201, 
        172}, {185, 201, 172}, {177, 193, 164}, {167, 183, 154}, {169, 185, 
        158}, {178, 194, 167}, {175, 191, 164}, {163, 179, 153}, {158, 174, 
        148}, {149, 165, 139}, {127, 142, 119}, {88, 103, 80}, {61, 76, 55}, {
        67, 85, 63}, {80, 98, 76}, {75, 90, 71}, {54, 68, 51}, {64, 78, 63}, {
        61, 79, 67}, {108, 130, 118}, {146, 172, 163}, {152, 182, 174}, {163, 
        198, 192}, {142, 181, 176}, {125, 165, 164}, {103, 145, 144}, {168, 
        209, 211}, {159, 200, 204}, {122, 163, 169}, {116, 155, 162}, {198, 
        237, 244}, {203, 237, 246}, {191, 219, 230}, {197, 224, 233}, {206, 
        236, 244}, {207, 242, 248}, {200, 238, 241}, {201, 239, 242}, {204, 
        238, 240}, {199, 228, 232}, {209, 233, 237}, {120, 139, 145}, {34, 49,
         54}, {49, 64, 67}, {141, 159, 161}, {205, 226, 227}, {211, 236, 
        233}, {204, 230, 229}, {219, 240, 241}, {214, 235, 236}, {195, 216, 
        217}, {214, 236, 234}, {180, 200, 199}, {188, 208, 207}, {227, 247, 
        246}, {223, 243, 242}, {232, 252, 251}, {225, 245, 244}, {222, 242, 
        243}, {223, 243, 244}, {217, 236, 240}, {199, 218, 222}, {216, 235, 
        241}, {214, 232, 236}, {184, 202, 204}, {186, 204, 204}, {195, 211, 
        211}, {211, 225, 225}, {232, 244, 242}, {242, 253, 249}, {234, 243, 
        238}, {220, 230, 222}, {244, 251, 244}, {241, 248, 240}, {238, 245, 
        237}, {240, 245, 238}, {242, 247, 241}, {243, 248, 242}, {242, 249, 
        242}, {242, 249, 242}, {237, 243, 239}, {248, 254, 250}, {241, 245, 
        244}, {230, 232, 231}, {234, 234, 232}, {236, 236, 228}, {230, 228, 
        213}, {228, 228, 204}, {230, 231, 199}, {191, 196, 155}, {97, 105, 
        58}, {41, 50, 3}, {78, 90, 44}, {70, 83, 40}, {65, 80, 41}, {62, 84, 
        35}, {88, 122, 48}, {96, 138, 56}, {100, 138, 65}, {85, 121, 59}, {75,
         109, 59}, {70, 103, 60}, {55, 87, 50}, {34, 66, 29}, {37, 69, 30}, {
        39, 70, 29}, {41, 72, 28}, {43, 75, 28}, {41, 73, 26}, {35, 67, 20}, {
        27, 58, 14}, {22, 53, 11}, {22, 49, 16}, {19, 44, 14}, {24, 47, 19}, {
        31, 51, 26}, {24, 39, 18}, {6, 19, 1}, {0, 11, 0}, {8, 16, 1}, {17, 
        25, 10}, {10, 21, 5}, {7, 20, 2}, {10, 25, 4}, {11, 31, 6}, {10, 33, 
        5}, {9, 36, 5}, {12, 41, 0}, {41, 75, 0}, {92, 128, 28}, {113, 152, 
        37}, {112, 152, 27}, {136, 175, 46}, {155, 194, 65}, {145, 183, 61}, {
        132, 169, 53}, {121, 155, 43}, {121, 155, 45}, {130, 164, 54}, {126, 
        157, 54}, {104, 133, 43}, {90, 117, 40}, {63, 87, 27}, {19, 44, 0}, {
        22, 50, 0}, {22, 52, 0}, {10, 39, 0}, {0, 26, 0}, {10, 36, 0}, {43, 
        68, 26}, {63, 88, 48}, {64, 89, 49}, {90, 116, 71}, {81, 109, 58}, {
        69, 100, 40}, {68, 106, 33}, {92, 134, 50}, {116, 161, 66}, {114, 162,
         60}, {97, 142, 51}, {54, 89, 31}, {39, 70, 28}, {29, 60, 19}, {13, 
        45, 6}, {0, 28, 0}, {12, 44, 7}, {32, 62, 26}, {22, 52, 14}, {34, 63, 
        19}, {36, 64, 15}, {76, 104, 45}, {136, 161, 95}, {133, 157, 81}, {72,
         96, 12}, {51, 74, 0}, {82, 108, 19}, {88, 126, 41}, {81, 122, 46}, {
        99, 136, 67}, {92, 125, 68}, {39, 64, 24}, {0, 17, 0}, {0, 9, 0}, {0, 
        11, 0}, {28, 39, 23}, {73, 83, 58}, {69, 81, 41}, {73, 87, 36}, {91, 
        105, 46}, {70, 86, 23}, {49, 65, 3}, {42, 56, 3}, {26, 41, 2}, {9, 24,
         0}, {4, 14, 0}, {7, 17, 0}, {17, 22, 2}, {28, 32, 17}, {25, 25, 
        17}, {4, 3, 0}, {3, 2, 0}, {3, 1, 2}, {3, 1, 4}, {2, 2, 4}, {2, 2, 
        4}, {1, 2, 4}, {0, 3, 4}, {0, 3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
        3}, {4, 4, 4}}, {{1, 5, 0}, {3, 7, 0}, {4, 11, 0}, {4, 13, 0}, {2, 13,
         0}, {1, 13, 0}, {3, 17, 4}, {5, 19, 2}, {5, 19, 0}, {11, 23, 0}, {21,
         34, 0}, {64, 77, 0}, {136, 149, 41}, {186, 200, 65}, {196, 211, 
        56}, {194, 211, 45}, {208, 227, 60}, {190, 212, 51}, {186, 210, 60}, {
        173, 200, 67}, {134, 162, 51}, {96, 125, 35}, {75, 100, 35}, {58, 79, 
        36}, {38, 52, 27}, {55, 68, 51}, {75, 88, 71}, {82, 100, 76}, {76, 
        101, 61}, {68, 101, 46}, {66, 107, 37}, {70, 113, 34}, {61, 102, 
        23}, {53, 95, 9}, {66, 113, 19}, {82, 134, 33}, {85, 141, 32}, {95, 
        155, 42}, {113, 177, 63}, {118, 184, 74}, {140, 205, 103}, {141, 205, 
        111}, {134, 194, 106}, {111, 169, 85}, {86, 141, 58}, {69, 122, 40}, {
        61, 113, 30}, {58, 107, 28}, {77, 118, 52}, {78, 118, 56}, {75, 115, 
        52}, {71, 112, 46}, {68, 109, 41}, {65, 108, 37}, {58, 101, 29}, {50, 
        93, 21}, {57, 101, 26}, {69, 115, 40}, {61, 107, 32}, {40, 86, 13}, {
        38, 84, 11}, {46, 93, 21}, {57, 103, 31}, {67, 112, 45}, {40, 79, 
        22}, {28, 65, 13}, {8, 40, 0}, {0, 28, 0}, {13, 42, 0}, {33, 63, 1}, {
        62, 98, 24}, {93, 137, 48}, {97, 150, 46}, {100, 161, 44}, {95, 159, 
        36}, {94, 156, 31}, {93, 151, 28}, {80, 131, 13}, {62, 106, 0}, {58, 
        95, 0}, {51, 82, 6}, {77, 106, 39}, {93, 125, 50}, {86, 119, 38}, {80,
         116, 29}, {88, 124, 36}, {80, 118, 33}, {59, 96, 16}, {44, 82, 9}, {
        45, 82, 15}, {48, 87, 24}, {51, 89, 28}, {47, 87, 24}, {39, 80, 14}, {
        36, 77, 7}, {39, 81, 7}, {57, 102, 21}, {73, 118, 35}, {63, 111, 
        27}, {44, 91, 10}, {51, 98, 18}, {65, 113, 37}, {69, 116, 46}, {69, 
        114, 49}, {57, 101, 42}, {44, 84, 31}, {37, 73, 27}, {39, 72, 29}, {
        40, 70, 32}, {42, 70, 32}, {57, 83, 48}, {76, 104, 64}, {80, 118, 
        67}, {74, 116, 66}, {80, 121, 89}, {94, 137, 118}, {101, 144, 135}, {
        93, 142, 123}, {85, 143, 92}, {86, 151, 69}, {87, 156, 49}, {105, 173,
         70}, {117, 178, 108}, {126, 182, 135}, {130, 179, 149}, {112, 160, 
        120}, {97, 150, 70}, {102, 157, 76}, {119, 172, 126}, {137, 188, 
        157}, {140, 190, 152}, {118, 168, 119}, {100, 148, 86}, {96, 144, 
        70}, {87, 134, 53}, {73, 119, 29}, {62, 107, 14}, {72, 117, 24}, {65, 
        110, 19}, {42, 86, 1}, {37, 80, 1}, {59, 101, 29}, {82, 123, 57}, {87,
         129, 66}, {55, 99, 38}, {34, 80, 16}, {37, 82, 13}, {71, 115, 40}, {
        96, 137, 59}, {93, 131, 54}, {84, 120, 46}, {87, 120, 51}, {84, 114, 
        54}, {72, 100, 49}, {60, 86, 41}, {51, 76, 37}, {45, 69, 33}, {42, 68,
         31}, {48, 74, 35}, {58, 80, 41}, {46, 61, 20}, {38, 46, 5}, {79, 87, 
        46}, {100, 111, 71}, {102, 112, 77}, {146, 157, 123}, {187, 200, 
        170}, {190, 203, 175}, {206, 219, 193}, {188, 202, 177}, {173, 187, 
        162}, {176, 192, 166}, {190, 206, 180}, {194, 212, 186}, {188, 206, 
        180}, {180, 199, 169}, {187, 204, 170}, {183, 200, 164}, {171, 188, 
        154}, {164, 181, 147}, {173, 190, 158}, {182, 199, 167}, {171, 187, 
        158}, {150, 166, 139}, {114, 130, 104}, {108, 124, 98}, {91, 106, 
        83}, {62, 77, 56}, {46, 61, 40}, {59, 74, 55}, {62, 77, 58}, {43, 57, 
        40}, {36, 50, 33}, {24, 38, 23}, {4, 20, 7}, {31, 51, 40}, {60, 81, 
        74}, {73, 98, 94}, {104, 130, 127}, {110, 140, 140}, {148, 179, 
        181}, {153, 187, 189}, {184, 219, 223}, {177, 214, 220}, {179, 216, 
        222}, {180, 219, 224}, {190, 229, 234}, {162, 197, 203}, {197, 226, 
        234}, {180, 207, 216}, {181, 211, 219}, {189, 222, 227}, {189, 224, 
        228}, {196, 231, 233}, {195, 226, 229}, {173, 201, 204}, {125, 146, 
        151}, {68, 86, 90}, {15, 29, 32}, {19, 33, 36}, {86, 101, 104}, {168, 
        186, 186}, {207, 229, 227}, {202, 227, 224}, {205, 226, 229}, {201, 
        222, 225}, {195, 216, 219}, {214, 235, 236}, {174, 195, 196}, {168, 
        193, 190}, {173, 195, 193}, {139, 164, 161}, {165, 190, 187}, {137, 
        161, 161}, {159, 183, 185}, {185, 209, 213}, {201, 225, 229}, {176, 
        199, 205}, {179, 202, 208}, {161, 184, 190}, {178, 199, 204}, {183, 
        204, 205}, {181, 199, 201}, {171, 187, 187}, {174, 189, 186}, {199, 
        211, 207}, {227, 238, 232}, {243, 253, 245}, {237, 247, 238}, {228, 
        238, 229}, {228, 238, 229}, {237, 247, 238}, {236, 246, 238}, {220, 
        230, 222}, {205, 216, 208}, {202, 213, 207}, {186, 197, 191}, {197, 
        206, 203}, {202, 208, 206}, {207, 209, 208}, {222, 222, 220}, {239, 
        236, 229}, {241, 238, 223}, {239, 234, 212}, {245, 242, 209}, {203, 
        204, 164}, {116, 119, 76}, {39, 45, 1}, {41, 49, 8}, {20, 30, 0}, {29,
         40, 6}, {52, 68, 29}, {81, 106, 51}, {68, 98, 38}, {48, 76, 25}, {34,
         61, 18}, {40, 66, 31}, {52, 78, 49}, {48, 74, 47}, {34, 60, 33}, {31,
         58, 27}, {24, 51, 18}, {18, 48, 10}, {23, 54, 13}, {33, 64, 23}, {39,
         70, 29}, {42, 72, 36}, {44, 74, 38}, {33, 63, 29}, {25, 52, 19}, {29,
         54, 24}, {40, 63, 35}, {36, 54, 30}, {15, 28, 8}, {5, 16, 0}, {12, 
        21, 4}, {14, 23, 6}, {11, 20, 3}, {8, 19, 2}, {12, 25, 7}, {15, 33, 
        11}, {19, 39, 14}, {17, 41, 15}, {17, 43, 6}, {52, 81, 23}, {58, 90, 
        17}, {41, 75, 0}, {51, 86, 0}, {103, 139, 33}, {124, 161, 48}, {112, 
        150, 31}, {114, 152, 31}, {139, 174, 54}, {109, 144, 24}, {99, 132, 
        15}, {89, 121, 10}, {78, 109, 6}, {100, 129, 37}, {115, 142, 61}, {90,
         117, 40}, {82, 110, 35}, {74, 104, 32}, {62, 91, 25}, {44, 72, 14}, {
        23, 47, 0}, {11, 34, 0}, {20, 42, 4}, {35, 57, 21}, {53, 78, 38}, {54,
         82, 34}, {53, 82, 24}, {58, 94, 24}, {87, 127, 41}, {117, 161, 64}, {
        121, 168, 62}, {107, 152, 57}, {90, 126, 64}, {60, 93, 50}, {38, 70, 
        31}, {20, 52, 15}, {11, 42, 10}, {31, 62, 31}, {48, 77, 47}, {35, 62, 
        29}, {26, 52, 13}, {46, 70, 22}, {79, 101, 39}, {133, 155, 82}, {161, 
        181, 94}, {111, 131, 34}, {59, 78, 0}, {57, 83, 0}, {51, 89, 0}, {45, 
        89, 0}, {81, 122, 44}, {103, 137, 76}, {63, 90, 45}, {14, 38, 6}, {3, 
        20, 1}, {5, 19, 2}, {1, 14, 0}, {28, 41, 13}, {21, 36, 0}, {23, 39, 
        0}, {35, 52, 0}, {41, 59, 0}, {52, 70, 8}, {49, 66, 11}, {21, 37, 
        0}, {5, 20, 0}, {2, 12, 0}, {5, 15, 0}, {14, 19, 0}, {25, 29, 14}, {
        23, 23, 13}, {4, 3, 0}, {3, 2, 0}, {3, 2, 0}, {3, 1, 2}, {2, 2, 4}, {
        2, 2, 4}, {1, 3, 2}, {0, 3, 4}, {0, 3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 
        2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {4, 4, 4}, {3, 3, 
        3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
        3}, {4, 4, 4}}, {{4, 6, 0}, {5, 9, 0}, {6, 13, 0}, {7, 16, 0}, {6, 17,
         0}, {5, 18, 1}, {5, 19, 4}, {5, 19, 4}, {2, 15, 0}, {3, 16, 0}, {10, 
        21, 0}, {47, 57, 0}, {114, 122, 39}, {160, 169, 64}, {171, 179, 57}, {
        169, 179, 46}, {173, 183, 48}, {160, 173, 41}, {153, 169, 45}, {149, 
        169, 58}, {133, 157, 61}, {108, 132, 54}, {71, 92, 33}, {37, 55, 
        15}, {22, 36, 10}, {27, 40, 22}, {40, 53, 33}, {55, 74, 46}, {67, 92, 
        50}, {67, 100, 43}, {56, 98, 26}, {46, 90, 11}, {60, 102, 26}, {63, 
        106, 24}, {68, 117, 25}, {67, 122, 20}, {66, 124, 12}, {76, 139, 
        24}, {96, 163, 47}, {108, 176, 63}, {125, 192, 87}, {133, 197, 101}, {
        130, 190, 102}, {105, 163, 78}, {74, 129, 45}, {52, 106, 20}, {45, 95,
         8}, {44, 91, 10}, {70, 110, 40}, {76, 115, 50}, {78, 117, 50}, {74, 
        113, 46}, {72, 112, 42}, {68, 110, 38}, {59, 101, 29}, {48, 90, 16}, {
        62, 104, 30}, {56, 100, 25}, {34, 77, 5}, {20, 63, 0}, {33, 76, 5}, {
        47, 92, 23}, {57, 100, 31}, {63, 106, 35}, {38, 78, 8}, {33, 68, 0}, {
        19, 49, 0}, {13, 38, 0}, {18, 41, 0}, {28, 53, 0}, {60, 91, 23}, {99, 
        140, 61}, {120, 171, 76}, {129, 188, 80}, {125, 190, 74}, {110, 173, 
        56}, {91, 149, 37}, {64, 116, 8}, {47, 89, 0}, {49, 83, 0}, {48, 76, 
        2}, {82, 108, 37}, {94, 122, 45}, {80, 109, 25}, {71, 101, 13}, {70, 
        103, 12}, {59, 93, 6}, {43, 76, 0}, {31, 64, 0}, {36, 68, 5}, {43, 76,
         19}, {47, 80, 25}, {43, 78, 20}, {39, 75, 14}, {45, 81, 17}, {53, 93,
         22}, {81, 123, 47}, {91, 136, 55}, {78, 123, 42}, {59, 106, 26}, {68,
         115, 37}, {82, 128, 55}, {79, 124, 57}, {71, 115, 54}, {42, 82, 
        30}, {31, 68, 24}, {27, 61, 24}, {31, 62, 28}, {30, 56, 27}, {24, 49, 
        20}, {37, 60, 32}, {55, 82, 51}, {57, 92, 59}, {57, 97, 63}, {67, 110,
         82}, {82, 127, 104}, {86, 133, 117}, {81, 133, 110}, {82, 141, 93}, {
        90, 156, 82}, {90, 160, 61}, {92, 163, 59}, {98, 163, 83}, {112, 173, 
        113}, {129, 184, 144}, {126, 179, 135}, {113, 165, 99}, {102, 157, 
        92}, {110, 165, 123}, {128, 184, 149}, {132, 187, 145}, {116, 170, 
        118}, {101, 153, 89}, {90, 142, 67}, {71, 120, 38}, {46, 95, 4}, {41, 
        88, 0}, {60, 105, 14}, {67, 109, 23}, {48, 89, 10}, {33, 73, 2}, {43, 
        83, 20}, {72, 111, 54}, {92, 132, 79}, {67, 110, 57}, {32, 75, 21}, {
        22, 63, 3}, {52, 94, 30}, {85, 124, 57}, {92, 129, 60}, {92, 124, 
        59}, {98, 127, 69}, {95, 123, 72}, {82, 108, 63}, {65, 91, 52}, {52, 
        78, 43}, {41, 67, 32}, {33, 61, 23}, {34, 62, 22}, {43, 65, 26}, {58, 
        66, 25}, {46, 48, 8}, {78, 80, 41}, {76, 80, 43}, {76, 82, 48}, {142, 
        149, 116}, {192, 201, 172}, {202, 211, 184}, {192, 202, 177}, {172, 
        185, 159}, {159, 173, 147}, {165, 181, 154}, {180, 196, 169}, {183, 
        202, 174}, {178, 197, 169}, {174, 193, 161}, {152, 170, 132}, {154, 
        172, 130}, {151, 169, 129}, {143, 161, 123}, {140, 157, 121}, {143, 
        160, 126}, {141, 158, 126}, {135, 151, 122}, {158, 174, 147}, {141, 
        157, 131}, {116, 130, 107}, {87, 100, 80}, {73, 86, 68}, {82, 95, 
        78}, {78, 91, 74}, {53, 66, 49}, {36, 49, 32}, {33, 45, 31}, {25, 39, 
        26}, {28, 41, 32}, {16, 29, 22}, {2, 17, 14}, {25, 41, 41}, {47, 65, 
        69}, {108, 127, 133}, {77, 100, 106}, {74, 99, 104}, {92, 121, 125}, {
        77, 108, 111}, {126, 161, 163}, {166, 201, 203}, {167, 201, 203}, {
        184, 211, 218}, {162, 189, 196}, {166, 197, 202}, {186, 219, 224}, {
        188, 223, 227}, {171, 206, 208}, {126, 157, 160}, {69, 97, 100}, {13, 
        32, 36}, {0, 11, 14}, {0, 3, 7}, {0, 8, 10}, {30, 41, 43}, {96, 112, 
        111}, {158, 178, 176}, {180, 202, 200}, {198, 219, 224}, {207, 230, 
        236}, {211, 234, 240}, {226, 250, 254}, {200, 224, 226}, {215, 241, 
        240}, {213, 237, 237}, {179, 205, 204}, {171, 197, 196}, {139, 165, 
        164}, {143, 169, 170}, {140, 165, 169}, {173, 201, 205}, {191, 218, 
        225}, {187, 214, 223}, {139, 166, 173}, {131, 156, 161}, {154, 179, 
        183}, {178, 199, 202}, {187, 207, 208}, {191, 210, 208}, {198, 214, 
        211}, {198, 213, 206}, {195, 208, 199}, {215, 227, 217}, {232, 244, 
        234}, {238, 250, 240}, {227, 239, 229}, {217, 230, 221}, {202, 215, 
        206}, {157, 172, 165}, {111, 126, 119}, {94, 106, 102}, {106, 116, 
        115}, {134, 143, 142}, {175, 179, 178}, {210, 210, 208}, {235, 232, 
        225}, {245, 239, 225}, {241, 235, 213}, {220, 215, 185}, {205, 201, 
        164}, {134, 132, 93}, {27, 29, 0}, {9, 15, 0}, {7, 14, 0}, {13, 23, 
        0}, {17, 30, 2}, {33, 49, 12}, {29, 47, 7}, {20, 39, 7}, {16, 34, 
        8}, {20, 38, 16}, {24, 43, 24}, {19, 38, 19}, {7, 29, 8}, {0, 21, 
        0}, {14, 39, 9}, {34, 61, 26}, {45, 73, 35}, {39, 69, 33}, {36, 66, 
        30}, {49, 78, 47}, {67, 97, 63}, {44, 74, 38}, {28, 58, 22}, {27, 54, 
        21}, {42, 67, 35}, {45, 65, 37}, {28, 44, 18}, {14, 26, 4}, {15, 24, 
        5}, {10, 17, 0}, {10, 19, 2}, {11, 20, 3}, {9, 20, 3}, {8, 23, 2}, {8,
         26, 4}, {9, 28, 6}, {7, 30, 4}, {18, 41, 12}, {19, 43, 9}, {0, 17, 
        0}, {0, 16, 0}, {39, 66, 0}, {74, 104, 18}, {91, 124, 19}, {116, 151, 
        33}, {119, 153, 30}, {105, 140, 14}, {105, 139, 19}, {89, 122, 7}, {
        64, 93, 0}, {86, 115, 9}, {124, 152, 49}, {127, 154, 57}, {102, 130, 
        45}, {92, 118, 44}, {93, 116, 48}, {93, 115, 53}, {70, 90, 37}, {29, 
        48, 3}, {4, 22, 0}, {1, 19, 0}, {8, 29, 0}, {23, 46, 0}, {39, 63, 
        11}, {49, 79, 15}, {71, 105, 29}, {96, 134, 49}, {106, 147, 53}, {100,
         142, 56}, {86, 125, 62}, {56, 94, 45}, {37, 74, 30}, {25, 59, 22}, {
        19, 52, 21}, {42, 72, 44}, {54, 83, 55}, {38, 63, 33}, {14, 39, 0}, {
        30, 50, 1}, {43, 62, 0}, {98, 116, 34}, {170, 186, 87}, {171, 185, 
        72}, {136, 151, 26}, {131, 153, 27}, {123, 163, 48}, {109, 156, 52}, {
        114, 157, 68}, {104, 141, 71}, {67, 97, 47}, {44, 70, 35}, {35, 55, 
        30}, {16, 34, 12}, {26, 41, 20}, {17, 31, 5}, {11, 26, 0}, {10, 26, 
        0}, {0, 18, 0}, {32, 50, 0}, {77, 96, 40}, {61, 79, 29}, {13, 28, 
        0}, {1, 15, 0}, {0, 9, 0}, {2, 11, 0}, {9, 13, 0}, {18, 21, 10}, {19, 
        18, 13}, {3, 2, 0}, {3, 2, 0}, {3, 2, 0}, {3, 1, 2}, {2, 2, 2}, {2, 2,
         2}, {1, 3, 0}, {0, 3, 2}, {0, 3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {3, 3, 3}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {5, 5, 5}, {4, 4, 
        4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
        3}, {4, 4, 4}}, {{6, 6, 4}, {7, 10, 3}, {9, 12, 1}, {9, 17, 2}, {8, 
        19, 2}, {8, 21, 3}, {7, 21, 6}, {6, 20, 5}, {7, 19, 7}, {6, 17, 1}, {
        2, 10, 0}, {20, 26, 0}, {64, 67, 12}, {95, 97, 24}, {102, 102, 14}, {
        102, 103, 9}, {90, 91, 0}, {77, 82, 0}, {71, 79, 0}, {88, 101, 21}, {
        115, 133, 59}, {111, 131, 68}, {64, 82, 32}, {14, 30, 0}, {16, 29, 
        0}, {9, 22, 0}, {12, 25, 0}, {33, 51, 11}, {60, 87, 32}, {74, 110, 40}
        , {67, 109, 27}, {54, 99, 14}, {75, 119, 44}, {82, 126, 49}, {81, 131,
         42}, {74, 129, 28}, {70, 129, 19}, {76, 141, 23}, {92, 160, 41}, {
        106, 175, 59}, {118, 185, 79}, {130, 196, 98}, {137, 200, 109}, {129, 
        187, 100}, {107, 163, 74}, {84, 137, 47}, {65, 114, 22}, {53, 99, 
        11}, {43, 84, 8}, {52, 89, 19}, {60, 96, 26}, {64, 101, 31}, {67, 105,
         32}, {64, 104, 31}, {57, 95, 22}, {46, 86, 13}, {57, 97, 24}, {59, 
        101, 27}, {44, 86, 14}, {28, 70, 0}, {30, 71, 1}, {38, 81, 12}, {49, 
        90, 22}, {62, 104, 30}, {86, 125, 44}, {81, 116, 34}, {67, 94, 23}, {
        52, 74, 10}, {38, 57, 1}, {30, 51, 0}, {54, 83, 19}, {96, 134, 59}, {
        137, 187, 100}, {154, 214, 116}, {159, 222, 117}, {138, 201, 94}, {
        106, 162, 61}, {65, 115, 20}, {44, 84, 0}, {47, 80, 1}, {80, 106, 
        33}, {108, 132, 58}, {110, 135, 54}, {92, 118, 29}, {86, 113, 20}, {
        77, 106, 13}, {59, 89, 0}, {47, 79, 0}, {28, 58, 0}, {30, 60, 0}, {35,
         64, 8}, {37, 67, 15}, {36, 66, 12}, {38, 69, 10}, {50, 82, 19}, {62, 
        99, 30}, {86, 128, 54}, {92, 136, 59}, {80, 124, 45}, {67, 111, 32}, {
        73, 120, 42}, {81, 127, 54}, {73, 118, 53}, {67, 108, 52}, {45, 83, 
        36}, {34, 68, 31}, {28, 59, 28}, {26, 54, 29}, {21, 45, 23}, {15, 37, 
        16}, {25, 44, 22}, {39, 63, 41}, {38, 71, 52}, {47, 86, 65}, {64, 107,
         77}, {78, 125, 93}, {81, 131, 104}, {83, 138, 107}, {91, 152, 108}, {
        102, 168, 104}, {105, 176, 84}, {92, 164, 64}, {84, 154, 65}, {94, 
        160, 86}, {112, 170, 119}, {120, 175, 133}, {115, 167, 118}, {102, 
        156, 107}, {99, 155, 116}, {107, 165, 127}, {108, 165, 120}, {99, 156,
         101}, {93, 148, 81}, {87, 141, 65}, {67, 119, 34}, {44, 94, 5}, {33, 
        79, 0}, {50, 94, 7}, {62, 104, 22}, {52, 92, 19}, {33, 72, 9}, {35, 
        72, 18}, {68, 106, 57}, {103, 141, 94}, {87, 126, 81}, {44, 86, 38}, {
        25, 65, 12}, {51, 90, 33}, {87, 123, 62}, {97, 131, 70}, {97, 128, 
        71}, {99, 127, 76}, {99, 125, 80}, {87, 112, 73}, {73, 99, 64}, {62, 
        87, 55}, {50, 77, 42}, {39, 69, 31}, {38, 69, 28}, {47, 70, 28}, {61, 
        66, 25}, {63, 60, 19}, {97, 95, 56}, {81, 81, 43}, {82, 82, 48}, {145,
         149, 116}, {175, 180, 150}, {176, 182, 154}, {176, 185, 158}, {164, 
        174, 149}, {154, 167, 141}, {150, 166, 139}, {144, 160, 133}, {137, 
        156, 128}, {139, 159, 131}, {149, 168, 136}, {150, 168, 126}, {137, 
        156, 110}, {127, 146, 101}, {133, 151, 109}, {146, 164, 124}, {150, 
        168, 130}, {145, 162, 128}, {139, 156, 124}, {106, 122, 95}, {94, 110,
         84}, {85, 98, 78}, {80, 93, 75}, {83, 96, 79}, {98, 110, 96}, {102, 
        113, 99}, {85, 96, 82}, {58, 69, 53}, {37, 48, 34}, {17, 27, 16}, {15,
         22, 15}, {14, 19, 15}, {14, 18, 19}, {27, 30, 35}, {42, 47, 53}, {19,
         28, 35}, {45, 55, 64}, {31, 48, 55}, {58, 79, 84}, {74, 99, 103}, {
        144, 174, 174}, {147, 179, 178}, {150, 181, 183}, {159, 187, 191}, {
        150, 177, 184}, {145, 176, 181}, {134, 168, 170}, {103, 138, 140}, {
        63, 97, 98}, {25, 55, 57}, {0, 23, 24}, {13, 31, 33}, {0, 11, 12}, {0,
         6, 9}, {3, 11, 13}, {0, 8, 9}, {18, 30, 30}, {76, 92, 91}, {128, 148,
         147}, {183, 203, 210}, {202, 225, 233}, {199, 222, 230}, {190, 215, 
        220}, {169, 194, 198}, {197, 223, 224}, {207, 233, 232}, {202, 231, 
        229}, {227, 255, 254}, {209, 238, 236}, {219, 247, 250}, {206, 235, 
        239}, {198, 227, 233}, {175, 205, 213}, {141, 169, 180}, {115, 143, 
        154}, {120, 149, 155}, {116, 144, 148}, {116, 141, 145}, {129, 153, 
        153}, {160, 180, 179}, {190, 209, 205}, {208, 225, 219}, {211, 226, 
        219}, {193, 206, 197}, {196, 209, 199}, {205, 218, 208}, {215, 231, 
        220}, {211, 227, 217}, {176, 193, 183}, {121, 138, 130}, {77, 94, 
        88}, {86, 102, 99}, {90, 102, 100}, {118, 127, 126}, {161, 165, 
        164}, {197, 197, 195}, {229, 226, 219}, {245, 239, 225}, {239, 233, 
        211}, {194, 187, 158}, {175, 169, 135}, {128, 124, 87}, {38, 38, 2}, {
        23, 26, 0}, {17, 23, 0}, {12, 20, 0}, {13, 22, 1}, {13, 23, 0}, {26, 
        36, 9}, {37, 47, 23}, {34, 45, 28}, {24, 37, 20}, {16, 29, 12}, {14, 
        28, 11}, {14, 32, 10}, {7, 27, 0}, {16, 40, 6}, {33, 59, 20}, {45, 73,
         32}, {43, 71, 31}, {37, 67, 29}, {47, 77, 43}, {63, 93, 59}, {44, 76,
         37}, {27, 59, 20}, {22, 52, 14}, {36, 62, 27}, {44, 65, 34}, {33, 49,
         22}, {19, 31, 7}, {14, 23, 2}, {10, 18, 0}, {16, 23, 5}, {19, 26, 
        10}, {15, 24, 7}, {11, 24, 4}, {13, 28, 7}, {13, 31, 9}, {13, 32, 
        12}, {0, 13, 0}, {20, 41, 22}, {14, 36, 15}, {3, 27, 0}, {39, 63, 
        15}, {81, 108, 37}, {95, 127, 30}, {95, 130, 14}, {86, 120, 0}, {90, 
        124, 3}, {106, 138, 27}, {103, 134, 31}, {83, 110, 13}, {82, 109, 
        14}, {91, 119, 17}, {83, 110, 15}, {81, 104, 22}, {84, 106, 33}, {83, 
        103, 34}, {70, 89, 25}, {48, 66, 8}, {29, 46, 0}, {22, 38, 0}, {23, 
        39, 0}, {23, 39, 0}, {27, 45, 0}, {27, 47, 0}, {24, 49, 0}, {31, 59, 
        0}, {55, 86, 18}, {82, 113, 43}, {96, 132, 62}, {67, 107, 45}, {51, 
        91, 38}, {47, 86, 39}, {42, 79, 38}, {32, 67, 35}, {46, 76, 50}, {50, 
        78, 53}, {30, 55, 26}, {3, 23, 0}, {8, 26, 0}, {20, 35, 0}, {82, 95, 
        7}, {160, 172, 62}, {172, 182, 57}, {156, 164, 26}, {158, 179, 38}, {
        142, 183, 53}, {136, 187, 69}, {124, 168, 71}, {78, 116, 39}, {47, 80,
         25}, {65, 93, 53}, {63, 86, 58}, {20, 39, 17}, {34, 52, 30}, {10, 25,
         2}, {7, 23, 0}, {10, 27, 0}, {0, 13, 0}, {36, 58, 12}, {91, 111, 
        62}, {58, 76, 34}, {6, 20, 0}, {0, 11, 0}, {1, 9, 0}, {1, 8, 0}, {2, 
        4, 0}, {10, 12, 7}, {14, 13, 11}, {2, 1, 0}, {3, 2, 0}, {3, 1, 2}, {3,
         1, 2}, {2, 2, 0}, {2, 2, 0}, {1, 3, 0}, {0, 4, 0}, {0, 4, 0}, {2, 2, 
        2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {4, 4, 4}, {5, 5, 5}, {5, 5, 
        5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {3, 3, 
        3}, {3, 3, 3}, {3, 3, 3}, {4, 4, 4}}, {{8, 7, 15}, {7, 8, 12}, {9, 11,
         6}, {8, 16, 3}, {9, 20, 3}, {9, 22, 2}, {8, 23, 4}, {7, 21, 6}, {8, 
        19, 11}, {10, 20, 12}, {5, 8, 0}, {6, 7, 0}, {28, 24, 0}, {39, 36, 
        0}, {41, 35, 0}, {43, 36, 0}, {27, 18, 0}, {22, 17, 0}, {16, 17, 0}, {
        32, 39, 0}, {73, 84, 41}, {87, 103, 58}, {55, 72, 30}, {17, 33, 0}, {
        15, 30, 0}, {10, 25, 0}, {18, 34, 0}, {44, 65, 6}, {78, 108, 34}, {98,
         137, 48}, {97, 142, 41}, {87, 135, 36}, {95, 139, 64}, {94, 139, 
        70}, {85, 134, 52}, {75, 130, 36}, {75, 137, 28}, {76, 143, 27}, {85, 
        154, 35}, {97, 167, 51}, {101, 170, 63}, {116, 182, 82}, {133, 197, 
        101}, {145, 204, 112}, {146, 201, 108}, {130, 184, 90}, {104, 154, 
        55}, {83, 128, 35}, {50, 89, 8}, {48, 84, 10}, {51, 85, 11}, {56, 93, 
        16}, {63, 100, 23}, {63, 101, 24}, {61, 98, 21}, {59, 97, 22}, {85, 
        123, 48}, {107, 148, 72}, {104, 144, 71}, {76, 116, 45}, {62, 102, 
        32}, {63, 104, 34}, {71, 110, 43}, {80, 121, 43}, {106, 145, 52}, {
        107, 141, 46}, {103, 128, 45}, {92, 112, 41}, {72, 88, 26}, {46, 63, 
        8}, {55, 81, 20}, {89, 124, 56}, {121, 170, 89}, {143, 202, 112}, {
        152, 216, 120}, {138, 200, 103}, {109, 164, 73}, {74, 121, 40}, {60, 
        98, 25}, {70, 99, 32}, {108, 131, 59}, {121, 142, 65}, {108, 130, 
        45}, {93, 118, 26}, {98, 124, 25}, {91, 119, 19}, {71, 98, 5}, {62, 
        90, 5}, {51, 77, 4}, {42, 68, 5}, {35, 60, 5}, {30, 57, 6}, {30, 57, 
        4}, {31, 60, 2}, {40, 70, 8}, {47, 82, 14}, {58, 98, 27}, {68, 110, 
        36}, {67, 111, 34}, {65, 109, 32}, {75, 119, 44}, {77, 120, 49}, {73, 
        115, 52}, {75, 115, 62}, {72, 109, 66}, {55, 89, 56}, {36, 66, 40}, {
        22, 50, 28}, {16, 39, 21}, {13, 34, 17}, {21, 40, 21}, {27, 49, 36}, {
        28, 59, 53}, {45, 83, 70}, {68, 112, 77}, {82, 131, 86}, {88, 143, 
        103}, {100, 158, 118}, {111, 173, 132}, {117, 184, 130}, {117, 189, 
        107}, {103, 177, 80}, {96, 168, 69}, {96, 164, 79}, {102, 161, 103}, {
        110, 165, 123}, {114, 163, 131}, {104, 155, 124}, {90, 150, 114}, {88,
         151, 108}, {86, 148, 97}, {89, 149, 89}, {94, 151, 82}, {90, 147, 
        68}, {73, 127, 41}, {56, 106, 17}, {34, 80, 0}, {43, 86, 4}, {58, 99, 
        23}, {61, 100, 33}, {45, 83, 26}, {34, 70, 24}, {59, 94, 54}, {96, 
        132, 94}, {91, 129, 88}, {53, 94, 50}, {36, 76, 26}, {61, 100, 47}, {
        100, 135, 79}, {114, 147, 90}, {110, 140, 88}, {105, 133, 84}, {95, 
        120, 78}, {88, 113, 74}, {79, 105, 70}, {72, 99, 66}, {62, 92, 56}, {
        52, 84, 45}, {48, 81, 38}, {56, 79, 35}, {65, 67, 27}, {82, 74, 35}, {
        113, 108, 70}, {85, 81, 44}, {92, 87, 55}, {150, 149, 118}, {157, 157,
         129}, {152, 156, 129}, {159, 165, 139}, {143, 153, 126}, {129, 142, 
        116}, {118, 134, 107}, {106, 122, 93}, {96, 115, 85}, {102, 123, 
        92}, {119, 139, 104}, {106, 125, 80}, {78, 96, 48}, {68, 87, 41}, {97,
         116, 70}, {129, 147, 105}, {131, 149, 109}, {111, 128, 92}, {95, 112,
         78}, {121, 137, 108}, {107, 123, 97}, {100, 113, 93}, {92, 105, 
        87}, {77, 88, 74}, {69, 79, 68}, {66, 74, 63}, {54, 62, 51}, {41, 49, 
        36}, {14, 22, 9}, {0, 4, 0}, {4, 5, 0}, {19, 18, 16}, {26, 21, 25}, {
        12, 7, 13}, {4, 0, 8}, {1, 0, 9}, {32, 32, 42}, {6, 13, 21}, {7, 20, 
        26}, {55, 73, 77}, {130, 154, 154}, {128, 154, 153}, {121, 149, 
        150}, {113, 138, 142}, {102, 130, 134}, {72, 101, 105}, {32, 66, 
        68}, {1, 36, 38}, {0, 24, 25}, {11, 41, 43}, {47, 71, 73}, {47, 62, 
        65}, {31, 42, 44}, {20, 25, 29}, {11, 16, 19}, {0, 1, 4}, {0, 3, 2}, {
        14, 29, 26}, {55, 73, 73}, {129, 149, 156}, {172, 196, 206}, {195, 
        220, 227}, {207, 232, 237}, {197, 222, 226}, {195, 223, 224}, {168, 
        197, 195}, {170, 200, 198}, {176, 206, 204}, {167, 197, 195}, {180, 
        210, 212}, {182, 213, 216}, {156, 187, 192}, {116, 149, 156}, {73, 
        103, 113}, {91, 121, 131}, {86, 116, 124}, {100, 131, 136}, {117, 147,
         149}, {124, 150, 151}, {126, 147, 148}, {141, 161, 159}, {180, 197, 
        191}, {216, 231, 224}, {179, 195, 185}, {147, 163, 153}, {146, 162, 
        152}, {184, 201, 191}, {198, 215, 207}, {162, 182, 173}, {126, 145, 
        139}, {117, 136, 130}, {154, 170, 167}, {154, 169, 166}, {172, 182, 
        181}, {191, 197, 195}, {209, 209, 207}, {234, 231, 224}, {238, 230, 
        217}, {209, 201, 180}, {204, 194, 167}, {183, 177, 143}, {150, 146, 
        111}, {61, 58, 25}, {32, 32, 4}, {14, 18, 0}, {2, 6, 0}, {6, 13, 0}, {
        12, 17, 0}, {24, 30, 4}, {39, 44, 22}, {44, 51, 33}, {38, 47, 30}, {
        31, 40, 21}, {28, 40, 16}, {31, 46, 15}, {34, 55, 16}, {27, 50, 6}, {
        28, 56, 7}, {40, 70, 20}, {48, 77, 29}, {44, 73, 27}, {39, 70, 28}, {
        42, 74, 33}, {39, 74, 32}, {27, 62, 20}, {23, 54, 13}, {29, 57, 19}, {
        35, 56, 23}, {31, 47, 18}, {20, 33, 7}, {13, 23, 0}, {5, 13, 0}, {11, 
        19, 0}, {14, 21, 3}, {11, 20, 1}, {10, 21, 4}, {14, 27, 9}, {15, 30, 
        11}, {11, 29, 7}, {1, 21, 0}, {29, 52, 24}, {45, 64, 42}, {40, 60, 
        32}, {55, 78, 34}, {83, 110, 43}, {85, 114, 21}, {66, 98, 0}, {101, 
        134, 17}, {90, 122, 13}, {74, 100, 11}, {55, 79, 5}, {42, 64, 0}, {40,
         62, 0}, {41, 63, 0}, {38, 60, 0}, {68, 84, 19}, {72, 86, 24}, {66, 
        80, 18}, {48, 63, 0}, {34, 46, 0}, {34, 46, 0}, {50, 62, 0}, {62, 76, 
        14}, {64, 78, 19}, {49, 64, 7}, {29, 46, 0}, {17, 35, 0}, {13, 32, 
        0}, {20, 43, 0}, {42, 65, 23}, {58, 87, 39}, {35, 74, 17}, {30, 74, 
        13}, {42, 85, 32}, {41, 80, 36}, {25, 60, 27}, {29, 62, 35}, {38, 64, 
        39}, {21, 44, 16}, {22, 40, 2}, {18, 32, 0}, {20, 32, 0}, {65, 75, 
        0}, {135, 144, 25}, {167, 175, 37}, {177, 183, 31}, {187, 206, 52}, {
        160, 204, 59}, {123, 175, 48}, {88, 133, 28}, {62, 101, 20}, {76, 110,
         50}, {129, 157, 116}, {135, 158, 129}, {85, 104, 82}, {21, 40, 20}, {
        6, 23, 4}, {0, 14, 0}, {1, 19, 0}, {1, 20, 0}, {34, 55, 22}, {67, 88, 
        47}, {30, 49, 17}, {0, 14, 1}, {0, 8, 7}, {4, 10, 10}, {1, 6, 9}, {0, 
        0, 4}, {3, 4, 8}, {10, 8, 13}, {3, 1, 4}, {3, 1, 4}, {3, 1, 2}, {3, 1,
         2}, {2, 2, 0}, {2, 3, 0}, {1, 4, 0}, {0, 4, 0}, {0, 4, 0}, {2, 2, 
        0}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {4, 4, 4}, {5, 5, 5}, {6, 6, 
        6}, {6, 6, 6}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {3, 3, 
        3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}}, {{8, 7, 12}, {8, 8, 8}, {8, 11, 
        4}, {7, 15, 2}, {8, 20, 0}, {9, 23, 0}, {8, 23, 2}, {7, 21, 4}, {2, 
        16, 3}, {12, 24, 14}, {14, 19, 12}, {14, 16, 3}, {26, 25, 7}, {29, 28,
         0}, {28, 23, 0}, {30, 25, 0}, {15, 8, 0}, {23, 17, 5}, {14, 12, 0}, {
        12, 15, 0}, {38, 44, 18}, {56, 65, 34}, {47, 58, 24}, {32, 47, 8}, {
        10, 25, 0}, {15, 33, 0}, {32, 53, 0}, {65, 90, 22}, {100, 131, 51}, {
        120, 159, 66}, {122, 165, 60}, {112, 160, 60}, {108, 155, 75}, {99, 
        150, 75}, {81, 135, 51}, {70, 130, 34}, {74, 140, 32}, {73, 143, 
        27}, {74, 147, 30}, {85, 159, 44}, {77, 150, 42}, {90, 161, 59}, {112,
         179, 82}, {137, 201, 105}, {157, 216, 122}, {156, 212, 115}, {132, 
        184, 86}, {108, 155, 61}, {77, 119, 37}, {64, 102, 27}, {54, 91, 
        14}, {58, 92, 16}, {63, 97, 21}, {67, 101, 25}, {72, 106, 32}, {76, 
        112, 38}, {140, 178, 105}, {173, 215, 143}, {173, 216, 144}, {136, 
        182, 110}, {116, 161, 92}, {117, 162, 95}, {115, 160, 95}, {112, 156, 
        79}, {82, 127, 26}, {91, 133, 25}, {100, 134, 39}, {105, 133, 49}, {
        90, 112, 40}, {57, 80, 12}, {53, 82, 15}, {80, 118, 45}, {95, 142, 
        61}, {118, 172, 84}, {130, 189, 95}, {121, 180, 86}, {105, 158, 68}, {
        84, 132, 46}, {83, 124, 46}, {102, 136, 60}, {99, 123, 47}, {100, 123,
         43}, {80, 104, 18}, {74, 101, 8}, {96, 123, 28}, {95, 125, 29}, {77, 
        106, 14}, {73, 102, 18}, {75, 103, 29}, {55, 84, 18}, {37, 65, 6}, {
        27, 56, 0}, {25, 55, 0}, {25, 55, 0}, {26, 58, 0}, {27, 63, 0}, {26, 
        69, 0}, {41, 89, 3}, {54, 102, 16}, {64, 114, 29}, {76, 125, 43}, {78,
         126, 50}, {81, 128, 60}, {92, 137, 78}, {96, 138, 90}, {70, 111, 
        71}, {37, 74, 41}, {13, 47, 20}, {4, 37, 10}, {6, 36, 10}, {9, 39, 
        13}, {9, 43, 19}, {15, 57, 37}, {36, 84, 58}, {64, 115, 72}, {78, 135,
         84}, {93, 152, 108}, {112, 172, 136}, {122, 185, 156}, {124, 188, 
        153}, {126, 194, 137}, {119, 189, 117}, {120, 188, 111}, {118, 182, 
        108}, {108, 167, 111}, {113, 166, 122}, {119, 168, 136}, {112, 164, 
        128}, {100, 157, 114}, {91, 151, 99}, {87, 148, 89}, {94, 154, 90}, {
        102, 159, 88}, {93, 150, 73}, {73, 126, 44}, {53, 105, 22}, {34, 81, 
        1}, {38, 82, 5}, {57, 98, 28}, {72, 112, 50}, {59, 96, 44}, {35, 71, 
        27}, {46, 81, 41}, {77, 113, 75}, {83, 121, 80}, {53, 94, 50}, {43, 
        81, 34}, {72, 109, 58}, {115, 150, 96}, {132, 165, 110}, {126, 156, 
        104}, {115, 143, 94}, {87, 113, 68}, {82, 107, 67}, {77, 103, 64}, {
        74, 102, 62}, {66, 97, 56}, {56, 89, 46}, {51, 84, 39}, {58, 81, 
        35}, {76, 77, 35}, {91, 82, 41}, {109, 100, 61}, {67, 59, 22}, {80, 
        74, 38}, {153, 149, 114}, {162, 162, 128}, {171, 172, 140}, {137, 142,
         110}, {112, 122, 88}, {92, 103, 71}, {87, 100, 70}, {88, 103, 74}, {
        88, 104, 77}, {97, 113, 87}, {109, 126, 94}, {78, 95, 53}, {63, 81, 
        33}, {74, 91, 46}, {115, 132, 87}, {139, 156, 114}, {125, 141, 102}, {
        103, 119, 82}, {95, 110, 77}, {65, 80, 51}, {49, 63, 37}, {42, 56, 
        33}, {36, 47, 30}, {18, 29, 13}, {13, 24, 10}, {26, 34, 23}, {33, 41, 
        30}, {10, 18, 7}, {5, 11, 1}, {11, 14, 7}, {10, 11, 6}, {14, 10, 
        11}, {18, 12, 16}, {16, 6, 15}, {21, 11, 22}, {25, 17, 28}, {1, 0, 
        9}, {10, 10, 18}, {32, 39, 45}, {15, 29, 30}, {41, 60, 58}, {68, 90, 
        87}, {39, 61, 59}, {19, 40, 43}, {17, 38, 43}, {0, 21, 25}, {0, 16, 
        20}, {0, 28, 29}, {0, 22, 23}, {0, 16, 18}, {12, 30, 32}, {13, 27, 
        28}, {21, 31, 33}, {17, 22, 25}, {7, 12, 15}, {5, 10, 13}, {0, 8, 
        7}, {0, 6, 7}, {0, 14, 14}, {35, 56, 61}, {85, 110, 115}, {125, 149, 
        153}, {170, 194, 198}, {191, 215, 217}, {187, 211, 213}, {142, 166, 
        166}, {153, 177, 177}, {79, 105, 104}, {69, 95, 96}, {44, 72, 75}, {
        39, 70, 73}, {62, 95, 102}, {112, 146, 155}, {98, 132, 142}, {122, 
        156, 166}, {147, 180, 189}, {136, 166, 174}, {123, 152, 158}, {115, 
        140, 144}, {110, 131, 132}, {118, 137, 135}, {147, 164, 158}, {177, 
        192, 185}, {198, 211, 202}, {169, 182, 172}, {151, 164, 154}, {166, 
        179, 169}, {191, 207, 197}, {201, 217, 207}, {190, 207, 197}, {180, 
        195, 188}, {192, 207, 200}, {208, 221, 214}, {233, 242, 239}, {240, 
        245, 241}, {240, 239, 234}, {249, 245, 234}, {221, 214, 198}, {160, 
        149, 127}, {177, 168, 137}, {204, 196, 160}, {184, 178, 142}, {54, 51,
         16}, {11, 11, 0}, {29, 31, 9}, {31, 35, 18}, {17, 21, 4}, {10, 16, 
        0}, {15, 24, 0}, {34, 43, 16}, {58, 68, 43}, {70, 82, 58}, {64, 78, 
        52}, {47, 64, 32}, {33, 54, 15}, {28, 51, 5}, {34, 61, 8}, {53, 82, 
        26}, {67, 98, 39}, {61, 92, 35}, {41, 71, 17}, {29, 61, 11}, {31, 63, 
        16}, {38, 71, 28}, {33, 66, 23}, {27, 58, 14}, {26, 55, 11}, {27, 52, 
        10}, {25, 47, 8}, {19, 36, 0}, {11, 26, 0}, {12, 25, 0}, {18, 27, 
        6}, {17, 26, 7}, {13, 22, 5}, {12, 23, 6}, {17, 28, 11}, {15, 27, 
        7}, {6, 21, 0}, {3, 23, 0}, {15, 38, 12}, {33, 55, 34}, {34, 54, 
        29}, {22, 44, 5}, {31, 56, 0}, {55, 82, 1}, {65, 94, 1}, {60, 87, 
        0}, {63, 89, 2}, {49, 70, 3}, {25, 43, 0}, {10, 27, 0}, {6, 22, 0}, {
        16, 32, 0}, {36, 49, 3}, {49, 61, 15}, {35, 44, 0}, {30, 40, 0}, {44, 
        55, 0}, {56, 66, 3}, {51, 62, 0}, {44, 55, 0}, {44, 55, 0}, {79, 91, 
        29}, {60, 74, 15}, {48, 60, 10}, {42, 58, 13}, {32, 48, 11}, {13, 30, 
        0}, {3, 19, 0}, {0, 23, 0}, {0, 32, 0}, {1, 38, 0}, {18, 53, 11}, {16,
         50, 17}, {0, 27, 3}, {2, 29, 10}, {15, 38, 20}, {7, 26, 4}, {13, 30, 
        0}, {18, 35, 0}, {21, 38, 0}, {51, 65, 0}, {113, 127, 4}, {156, 171, 
        30}, {160, 176, 18}, {146, 169, 16}, {123, 165, 31}, {97, 146, 29}, {
        95, 137, 39}, {86, 125, 44}, {68, 102, 41}, {70, 102, 53}, {77, 105, 
        65}, {63, 90, 57}, {30, 56, 27}, {27, 53, 26}, {1, 26, 4}, {0, 19, 
        0}, {7, 31, 7}, {25, 48, 22}, {30, 50, 22}, {0, 15, 0}, {0, 11, 2}, {
        0, 9, 10}, {6, 11, 15}, {3, 8, 14}, {0, 0, 7}, {0, 0, 7}, {9, 6, 
        15}, {4, 1, 8}, {3, 1, 4}, {3, 1, 2}, {3, 2, 0}, {2, 3, 0}, {2, 3, 
        0}, {1, 3, 0}, {0, 4, 0}, {0, 4, 0}, {2, 2, 0}, {2, 2, 0}, {3, 3, 
        3}, {4, 4, 2}, {5, 5, 5}, {5, 5, 3}, {6, 6, 6}, {7, 7, 5}, {6, 6, 
        6}, {6, 6, 4}, {5, 5, 5}, {3, 3, 1}, {3, 3, 3}, {3, 3, 1}, {3, 3, 
        3}, {3, 3, 1}}, {{11, 12, 0}, {8, 11, 0}, {7, 11, 0}, {11, 19, 0}, {
        16, 25, 4}, {15, 29, 6}, {12, 27, 4}, {10, 25, 4}, {2, 17, 0}, {6, 21,
         0}, {8, 21, 1}, {5, 17, 0}, {10, 18, 0}, {19, 26, 0}, {21, 28, 0}, {
        18, 25, 0}, {4, 12, 0}, {9, 15, 1}, {14, 18, 3}, {7, 11, 0}, {14, 17, 
        0}, {43, 47, 24}, {56, 62, 34}, {39, 50, 16}, {22, 40, 0}, {20, 44, 
        0}, {38, 67, 9}, {72, 104, 37}, {95, 129, 53}, {98, 136, 53}, {106, 
        142, 54}, {112, 155, 63}, {105, 158, 66}, {101, 160, 66}, {89, 153, 
        56}, {71, 139, 36}, {61, 134, 26}, {63, 141, 29}, {68, 148, 35}, {68, 
        150, 39}, {65, 147, 39}, {76, 155, 50}, {102, 176, 77}, {125, 195, 
        97}, {133, 199, 102}, {135, 196, 101}, {125, 181, 90}, {106, 159, 
        71}, {82, 131, 52}, {74, 117, 45}, {67, 107, 36}, {66, 102, 32}, {66, 
        97, 27}, {69, 99, 29}, {85, 116, 48}, {104, 137, 68}, {162, 202, 
        132}, {176, 223, 153}, {178, 231, 163}, {163, 220, 152}, {155, 214, 
        148}, {157, 216, 152}, {139, 197, 136}, {116, 172, 99}, {83, 140, 
        37}, {62, 116, 2}, {61, 110, 3}, {74, 121, 19}, {81, 122, 28}, {79, 
        118, 29}, {74, 114, 26}, {64, 107, 18}, {63, 108, 17}, {68, 115, 
        21}, {74, 124, 27}, {84, 136, 35}, {98, 149, 46}, {108, 159, 56}, {
        111, 162, 57}, {114, 158, 60}, {94, 127, 40}, {66, 94, 10}, {44, 72, 
        0}, {49, 79, 0}, {67, 99, 14}, {80, 114, 28}, {88, 123, 39}, {94, 131,
         51}, {72, 109, 32}, {54, 90, 16}, {36, 72, 2}, {27, 64, 0}, {24, 61, 
        0}, {21, 58, 0}, {23, 61, 0}, {25, 68, 0}, {42, 94, 0}, {55, 114, 
        4}, {87, 146, 38}, {119, 177, 75}, {127, 187, 91}, {115, 174, 84}, {
        98, 157, 75}, {92, 150, 76}, {100, 156, 91}, {77, 132, 74}, {46, 100, 
        48}, {27, 81, 31}, {22, 76, 27}, {23, 76, 30}, {22, 75, 29}, {16, 74, 
        24}, {33, 98, 42}, {42, 110, 51}, {59, 127, 70}, {80, 146, 98}, {104, 
        168, 133}, {125, 189, 165}, {139, 201, 190}, {144, 204, 196}, {141, 
        199, 185}, {139, 197, 175}, {137, 194, 162}, {133, 188, 149}, {124, 
        177, 135}, {112, 164, 116}, {105, 155, 106}, {101, 152, 96}, {88, 140,
         78}, {93, 148, 81}, {99, 154, 87}, {101, 156, 88}, {106, 159, 89}, {
        101, 154, 82}, {81, 133, 61}, {58, 108, 37}, {30, 80, 11}, {27, 73, 
        8}, {35, 79, 16}, {52, 93, 35}, {53, 92, 39}, {40, 77, 26}, {40, 73, 
        28}, {49, 85, 39}, {62, 101, 54}, {49, 91, 43}, {54, 92, 41}, {80, 
        117, 65}, {112, 147, 93}, {126, 159, 104}, {120, 150, 96}, {110, 139, 
        85}, {100, 127, 76}, {95, 122, 71}, {98, 126, 77}, {97, 125, 76}, {85,
         114, 66}, {81, 110, 62}, {78, 107, 59}, {74, 94, 45}, {89, 88, 40}, {
        100, 89, 43}, {92, 81, 36}, {74, 65, 24}, {118, 110, 71}, {178, 173, 
        133}, {175, 172, 131}, {156, 154, 113}, {119, 122, 79}, {94, 99, 
        58}, {112, 119, 78}, {130, 140, 105}, {106, 115, 86}, {91, 101, 77}, {
        100, 109, 92}, {96, 108, 86}, {55, 67, 31}, {54, 69, 26}, {94, 109, 
        66}, {105, 120, 79}, {103, 118, 77}, {101, 116, 77}, {64, 78, 42}, {
        46, 60, 27}, {37, 50, 20}, {37, 50, 22}, {32, 44, 20}, {31, 40, 19}, {
        34, 43, 24}, {35, 44, 27}, {22, 30, 15}, {5, 13, 0}, {0, 3, 0}, {5, 
        12, 5}, {6, 11, 7}, {2, 4, 3}, {12, 12, 14}, {18, 15, 22}, {13, 8, 
        15}, {8, 2, 12}, {7, 1, 11}, {5, 2, 11}, {3, 4, 9}, {10, 15, 18}, {14,
         24, 23}, {0, 14, 9}, {0, 6, 0}, {0, 14, 8}, {2, 16, 17}, {7, 18, 
        22}, {9, 23, 26}, {0, 4, 7}, {9, 23, 26}, {0, 13, 16}, {0, 6, 9}, {0, 
        8, 10}, {0, 3, 5}, {33, 41, 44}, {0, 5, 8}, {6, 14, 17}, {18, 26, 
        29}, {0, 2, 4}, {6, 14, 17}, {1, 15, 15}, {0, 16, 14}, {2, 27, 23}, {
        40, 62, 59}, {104, 124, 122}, {142, 158, 158}, {114, 130, 130}, {67, 
        81, 84}, {50, 64, 67}, {32, 47, 52}, {14, 31, 38}, {41, 64, 70}, {52, 
        79, 86}, {87, 120, 127}, {110, 147, 155}, {98, 136, 145}, {147, 184, 
        193}, {136, 168, 181}, {153, 181, 195}, {148, 172, 184}, {141, 164, 
        172}, {100, 119, 125}, {97, 113, 113}, {100, 112, 110}, {126, 135, 
        130}, {161, 168, 160}, {180, 186, 176}, {201, 207, 195}, {213, 219, 
        207}, {213, 221, 208}, {212, 220, 207}, {218, 226, 213}, {224, 232, 
        221}, {226, 234, 223}, {225, 231, 221}, {234, 237, 230}, {233, 233, 
        225}, {226, 222, 211}, {224, 217, 201}, {182, 171, 151}, {111, 100, 
        72}, {140, 130, 94}, {213, 206, 164}, {184, 179, 137}, {57, 53, 15}, {
        27, 26, 0}, {23, 23, 0}, {21, 23, 2}, {26, 31, 8}, {12, 26, 0}, {14, 
        32, 0}, {23, 41, 3}, {64, 84, 49}, {91, 112, 79}, {80, 104, 70}, {65, 
        91, 52}, {40, 69, 23}, {25, 55, 3}, {45, 79, 19}, {59, 94, 30}, {67, 
        102, 38}, {76, 108, 45}, {65, 96, 36}, {43, 74, 17}, {32, 62, 12}, {
        35, 63, 22}, {47, 75, 34}, {31, 60, 12}, {20, 50, 0}, {30, 61, 2}, {
        17, 48, 0}, {6, 35, 0}, {27, 53, 6}, {43, 65, 29}, {28, 46, 20}, {9, 
        24, 5}, {0, 11, 0}, {6, 17, 3}, {21, 30, 13}, {21, 29, 8}, {7, 19, 
        0}, {2, 20, 8}, {1, 23, 11}, {5, 27, 14}, {9, 31, 10}, {9, 33, 1}, {
        11, 34, 0}, {17, 40, 0}, {25, 46, 0}, {18, 38, 0}, {30, 47, 0}, {42, 
        55, 9}, {39, 51, 15}, {23, 32, 5}, {11, 19, 0}, {18, 23, 3}, {28, 36, 
        15}, {7, 15, 0}, {19, 28, 0}, {38, 48, 11}, {55, 67, 21}, {59, 69, 
        16}, {48, 59, 1}, {39, 50, 0}, {36, 47, 0}, {51, 62, 6}, {55, 67, 
        17}, {53, 65, 19}, {54, 69, 28}, {66, 82, 45}, {58, 75, 39}, {27, 44, 
        8}, {1, 21, 0}, {0, 19, 0}, {0, 11, 0}, {8, 27, 8}, {0, 16, 6}, {0, 8,
         5}, {0, 11, 11}, {0, 5, 0}, {9, 26, 10}, {1, 18, 0}, {26, 46, 0}, {
        65, 89, 11}, {99, 125, 26}, {118, 147, 28}, {123, 155, 18}, {123, 156,
         7}, {119, 153, 15}, {79, 117, 14}, {60, 99, 16}, {79, 113, 36}, {74, 
        107, 36}, {73, 108, 42}, {75, 111, 50}, {0, 33, 0}, {13, 53, 1}, {15, 
        59, 10}, {36, 79, 36}, {28, 70, 32}, {28, 67, 36}, {22, 55, 28}, {25, 
        53, 31}, {51, 72, 53}, {40, 57, 41}, {33, 46, 36}, {2, 13, 5}, {0, 2, 
        2}, {0, 5, 9}, {0, 0, 9}, {3, 3, 13}, {9, 6, 17}, {1, 0, 5}, {3, 1, 
        4}, {3, 1, 2}, {3, 2, 0}, {2, 3, 0}, {2, 3, 0}, {1, 3, 0}, {0, 3, 
        4}, {0, 3, 4}, {3, 3, 1}, {4, 5, 0}, {4, 4, 2}, {5, 6, 1}, {5, 5, 
        3}, {4, 5, 0}, {4, 4, 2}, {3, 4, 0}, {4, 4, 2}, {4, 5, 0}, {4, 4, 
        2}, {4, 5, 0}, {4, 4, 2}, {4, 5, 0}, {4, 4, 2}, {4, 5, 0}}, {{0, 5, 
        0}, {10, 15, 0}, {24, 31, 0}, {29, 38, 9}, {23, 36, 8}, {15, 29, 3}, {
        12, 28, 2}, {12, 28, 2}, {8, 26, 0}, {10, 28, 2}, {11, 27, 1}, {10, 
        24, 0}, {15, 28, 2}, {21, 34, 6}, {22, 33, 3}, {14, 27, 0}, {6, 21, 
        0}, {6, 21, 0}, {9, 21, 1}, {10, 18, 0}, {18, 21, 0}, {40, 44, 21}, {
        49, 55, 29}, {31, 45, 10}, {28, 49, 8}, {34, 62, 13}, {47, 80, 23}, {
        58, 94, 30}, {60, 97, 27}, {64, 101, 24}, {87, 121, 44}, {107, 146, 
        63}, {96, 151, 57}, {90, 155, 55}, {84, 150, 50}, {73, 144, 42}, {67, 
        142, 39}, {68, 147, 40}, {65, 147, 39}, {60, 141, 36}, {61, 142, 
        37}, {71, 149, 47}, {88, 162, 63}, {111, 181, 85}, {128, 192, 98}, {
        123, 182, 92}, {106, 160, 74}, {94, 143, 62}, {65, 111, 38}, {62, 103,
         35}, {59, 96, 29}, {56, 86, 22}, {51, 77, 12}, {56, 81, 16}, {80, 
        106, 43}, {105, 135, 71}, {124, 163, 98}, {149, 194, 127}, {166, 218, 
        152}, {168, 224, 159}, {170, 229, 165}, {170, 228, 167}, {146, 204, 
        143}, {117, 173, 100}, {90, 141, 46}, {67, 116, 9}, {61, 108, 4}, {78,
         123, 20}, {91, 133, 31}, {98, 139, 37}, {99, 137, 38}, {90, 128, 
        29}, {76, 114, 15}, {69, 107, 6}, {76, 114, 11}, {99, 140, 34}, {117, 
        160, 52}, {113, 161, 49}, {106, 154, 42}, {105, 150, 45}, {75, 108, 
        21}, {63, 90, 11}, {47, 74, 0}, {45, 73, 0}, {60, 90, 16}, {77, 109, 
        34}, {84, 116, 43}, {81, 115, 41}, {59, 93, 19}, {42, 76, 2}, {26, 60,
         0}, {23, 57, 0}, {30, 64, 0}, {43, 77, 1}, {60, 94, 18}, {71, 111, 
        22}, {97, 146, 29}, {105, 160, 32}, {130, 186, 61}, {157, 212, 92}, {
        157, 214, 101}, {137, 193, 86}, {118, 174, 75}, {112, 168, 77}, {97, 
        152, 69}, {88, 145, 68}, {83, 139, 68}, {82, 139, 71}, {87, 143, 
        82}, {89, 147, 88}, {88, 146, 88}, {83, 144, 84}, {97, 164, 95}, {89, 
        159, 89}, {90, 155, 97}, {105, 166, 122}, {129, 185, 156}, {145, 199, 
        183}, {152, 201, 195}, {154, 200, 200}, {164, 208, 209}, {165, 206, 
        202}, {159, 200, 184}, {150, 189, 162}, {134, 172, 131}, {115, 154, 
        101}, {101, 141, 78}, {96, 136, 66}, {109, 149, 78}, {108, 150, 78}, {
        106, 147, 77}, {105, 146, 78}, {107, 147, 84}, {101, 143, 80}, {81, 
        121, 61}, {58, 97, 40}, {41, 80, 25}, {31, 68, 14}, {33, 68, 12}, {47,
         80, 25}, {60, 89, 33}, {60, 88, 30}, {56, 84, 25}, {56, 84, 26}, {58,
         88, 36}, {55, 87, 37}, {65, 95, 43}, {85, 114, 60}, {104, 131, 78}, {
        114, 139, 84}, {113, 138, 81}, {112, 135, 79}, {104, 125, 69}, {110, 
        131, 75}, {125, 146, 90}, {129, 152, 98}, {124, 147, 95}, {121, 145, 
        93}, {114, 138, 88}, {100, 116, 67}, {113, 111, 62}, {97, 84, 39}, {
        83, 72, 27}, {82, 73, 30}, {132, 123, 84}, {185, 180, 140}, {170, 165,
         123}, {134, 133, 87}, {105, 107, 60}, {93, 96, 49}, {117, 123, 79}, {
        136, 142, 104}, {108, 115, 84}, {83, 91, 68}, {77, 83, 69}, {63, 70, 
        54}, {47, 58, 26}, {48, 60, 22}, {78, 90, 52}, {98, 110, 72}, {98, 
        110, 74}, {109, 121, 85}, {77, 88, 54}, {61, 72, 40}, {55, 66, 36}, {
        60, 70, 43}, {60, 70, 45}, {52, 62, 38}, {38, 47, 26}, {23, 32, 13}, {
        8, 17, 0}, {0, 5, 0}, {0, 7, 0}, {13, 20, 13}, {12, 17, 13}, {4, 8, 
        7}, {12, 13, 17}, {15, 14, 20}, {8, 5, 12}, {3, 0, 9}, {3, 2, 10}, {1,
         0, 8}, {0, 0, 5}, {0, 5, 8}, {5, 15, 14}, {4, 16, 12}, {8, 23, 16}, {
        23, 38, 31}, {56, 68, 68}, {37, 48, 50}, {16, 26, 28}, {0, 7, 9}, {16,
         26, 28}, {20, 31, 33}, {16, 26, 28}, {14, 25, 27}, {52, 62, 64}, {72,
         83, 85}, {14, 24, 26}, {21, 32, 34}, {30, 40, 42}, {8, 19, 21}, {0, 
        9, 11}, {0, 4, 4}, {0, 16, 9}, {0, 8, 0}, {0, 6, 0}, {33, 49, 46}, {
        83, 95, 95}, {78, 88, 90}, {36, 43, 49}, {8, 17, 22}, {35, 44, 51}, {
        4, 17, 25}, {31, 50, 57}, {68, 93, 100}, {124, 154, 162}, {120, 154, 
        163}, {115, 154, 161}, {109, 147, 156}, {122, 151, 165}, {134, 160, 
        175}, {156, 178, 191}, {151, 171, 180}, {119, 136, 143}, {88, 102, 
        103}, {110, 120, 119}, {150, 156, 152}, {188, 191, 184}, {202, 205, 
        196}, {219, 221, 210}, {227, 229, 216}, {227, 231, 217}, {226, 230, 
        216}, {230, 234, 220}, {235, 239, 225}, {246, 249, 238}, {238, 241, 
        230}, {241, 243, 232}, {243, 240, 231}, {237, 231, 219}, {223, 216, 
        200}, {173, 162, 140}, {101, 92, 61}, {138, 129, 90}, {193, 186, 
        142}, {169, 165, 120}, {51, 48, 7}, {26, 26, 0}, {33, 33, 5}, {30, 32,
         10}, {19, 27, 3}, {17, 33, 0}, {8, 31, 0}, {19, 41, 2}, {73, 98, 
        59}, {102, 128, 91}, {83, 111, 70}, {68, 100, 53}, {54, 89, 35}, {49, 
        85, 21}, {56, 93, 23}, {61, 99, 22}, {69, 108, 29}, {74, 111, 34}, {
        63, 97, 21}, {56, 89, 18}, {66, 98, 33}, {54, 84, 32}, {58, 88, 36}, {
        46, 77, 18}, {39, 74, 8}, {49, 85, 13}, {48, 84, 14}, {55, 90, 24}, {
        80, 113, 58}, {103, 131, 91}, {58, 81, 53}, {23, 42, 23}, {16, 30, 
        17}, {16, 26, 15}, {18, 26, 11}, {18, 23, 3}, {6, 15, 0}, {0, 13, 
        5}, {0, 16, 8}, {3, 25, 13}, {12, 35, 15}, {12, 35, 6}, {3, 27, 0}, {
        6, 29, 0}, {16, 38, 0}, {19, 36, 0}, {30, 45, 2}, {50, 62, 24}, {62, 
        73, 41}, {52, 60, 37}, {26, 33, 17}, {10, 13, 4}, {6, 9, 0}, {1, 10, 
        0}, {16, 26, 1}, {40, 49, 18}, {57, 67, 30}, {58, 67, 22}, {45, 55, 
        5}, {35, 45, 0}, {33, 43, 0}, {34, 43, 0}, {41, 52, 10}, {50, 62, 
        24}, {49, 64, 25}, {46, 61, 22}, {48, 65, 23}, {55, 74, 29}, {58, 77, 
        32}, {58, 74, 37}, {18, 31, 1}, {4, 17, 0}, {0, 12, 0}, {8, 19, 13}, {
        14, 25, 21}, {3, 16, 9}, {20, 34, 17}, {45, 64, 32}, {50, 72, 23}, {
        67, 94, 23}, {100, 130, 42}, {129, 165, 59}, {132, 170, 51}, {101, 
        140, 15}, {67, 105, 0}, {30, 64, 0}, {38, 69, 9}, {72, 102, 42}, {70, 
        100, 40}, {64, 95, 35}, {68, 104, 43}, {3, 43, 0}, {26, 71, 12}, {70, 
        119, 63}, {99, 152, 98}, {70, 120, 71}, {42, 89, 45}, {40, 78, 41}, {
        30, 61, 30}, {35, 58, 32}, {33, 51, 29}, {24, 38, 21}, {1, 13, 1}, {0,
         6, 2}, {3, 8, 11}, {0, 0, 7}, {2, 2, 12}, {12, 9, 20}, {5, 2, 11}, {
        3, 1, 4}, {3, 2, 0}, {3, 2, 0}, {2, 3, 0}, {2, 2, 0}, {1, 3, 2}, {0, 
        3, 6}, {0, 3, 6}, {3, 3, 1}, {4, 5, 0}, {4, 5, 0}, {5, 6, 1}, {5, 6, 
        1}, {4, 5, 0}, {4, 5, 0}, {3, 4, 0}, {4, 5, 0}, {4, 5, 0}, {4, 5, 
        0}, {4, 5, 0}, {4, 5, 0}, {4, 5, 0}, {4, 5, 0}, {4, 5, 0}}, {{14, 25, 
        0}, {36, 47, 4}, {57, 70, 27}, {58, 73, 32}, {42, 58, 21}, {26, 43, 
        9}, {20, 37, 5}, {20, 39, 9}, {17, 35, 9}, {17, 35, 9}, {18, 34, 8}, {
        21, 35, 12}, {27, 39, 17}, {34, 44, 20}, {31, 39, 16}, {21, 33, 9}, {
        22, 40, 14}, {15, 33, 7}, {18, 32, 7}, {23, 33, 8}, {27, 33, 7}, {39, 
        46, 15}, {42, 52, 18}, {29, 45, 6}, {23, 46, 0}, {43, 73, 21}, {62, 
        97, 39}, {58, 97, 34}, {43, 80, 13}, {40, 76, 6}, {62, 95, 24}, {82, 
        120, 43}, {91, 143, 58}, {95, 155, 65}, {98, 162, 68}, {92, 159, 
        64}, {82, 152, 56}, {77, 149, 50}, {75, 149, 50}, {75, 149, 50}, {89, 
        161, 62}, {88, 158, 62}, {80, 145, 51}, {89, 149, 59}, {109, 163, 
        77}, {98, 146, 62}, {74, 119, 38}, {75, 116, 38}, {79, 116, 47}, {73, 
        105, 42}, {66, 94, 33}, {58, 82, 22}, {46, 66, 7}, {39, 57, 0}, {49, 
        69, 10}, {62, 88, 27}, {106, 138, 75}, {122, 161, 96}, {137, 182, 
        115}, {147, 194, 126}, {163, 209, 144}, {178, 224, 159}, {171, 216, 
        151}, {155, 195, 124}, {125, 158, 77}, {101, 131, 45}, {93, 121, 
        34}, {106, 132, 41}, {115, 141, 44}, {122, 147, 46}, {123, 148, 44}, {
        114, 140, 33}, {98, 124, 15}, {82, 110, 0}, {92, 120, 10}, {128, 157, 
        49}, {144, 176, 69}, {120, 156, 50}, {90, 126, 20}, {77, 111, 16}, {
        79, 103, 25}, {76, 97, 28}, {62, 83, 16}, {49, 70, 5}, {56, 78, 14}, {
        77, 99, 35}, {84, 106, 44}, {77, 99, 37}, {40, 62, 0}, {26, 48, 0}, {
        15, 38, 0}, {20, 43, 0}, {41, 63, 0}, {72, 94, 21}, {108, 130, 55}, {
        131, 158, 65}, {128, 160, 35}, {130, 167, 27}, {149, 187, 48}, {173, 
        211, 74}, {171, 211, 78}, {150, 189, 62}, {137, 177, 55}, {138, 178, 
        64}, {146, 187, 81}, {136, 177, 81}, {123, 165, 79}, {116, 159, 80}, {
        117, 158, 90}, {123, 165, 102}, {131, 172, 116}, {133, 178, 123}, {
        132, 182, 123}, {124, 175, 119}, {127, 175, 127}, {146, 188, 150}, {
        163, 202, 173}, {172, 205, 186}, {178, 206, 192}, {184, 207, 197}, {
        175, 195, 183}, {177, 196, 177}, {174, 193, 163}, {163, 181, 139}, {
        147, 166, 111}, {132, 151, 87}, {121, 142, 67}, {115, 136, 59}, {110, 
        131, 56}, {111, 133, 61}, {115, 136, 69}, {120, 142, 80}, {122, 142, 
        89}, {109, 131, 84}, {84, 102, 62}, {61, 79, 41}, {45, 61, 22}, {26, 
        41, 0}, {18, 32, 0}, {38, 51, 0}, {74, 86, 24}, {88, 99, 30}, {69, 80,
         4}, {42, 54, 0}, {72, 86, 27}, {76, 90, 37}, {86, 100, 47}, {98, 111,
         57}, {104, 114, 61}, {105, 114, 59}, {110, 119, 64}, {117, 126, 
        69}, {147, 155, 98}, {152, 161, 106}, {160, 169, 114}, {155, 165, 
        112}, {146, 156, 104}, {145, 157, 107}, {136, 148, 100}, {116, 124, 
        75}, {103, 96, 50}, {88, 75, 31}, {98, 86, 46}, {104, 95, 56}, {123, 
        113, 78}, {154, 148, 112}, {140, 135, 97}, {106, 104, 63}, {88, 90, 
        43}, {84, 87, 40}, {105, 111, 67}, {118, 125, 84}, {98, 105, 72}, {84,
         92, 68}, {79, 86, 68}, {61, 70, 51}, {73, 84, 54}, {70, 82, 46}, {78,
         90, 54}, {97, 109, 73}, {92, 103, 69}, {116, 127, 93}, {91, 102, 
        70}, {80, 91, 59}, {77, 88, 58}, {82, 93, 63}, {84, 94, 67}, {73, 83, 
        58}, {49, 59, 34}, {25, 35, 11}, {17, 26, 5}, {19, 28, 9}, {19, 27, 
        14}, {29, 37, 26}, {23, 28, 21}, {11, 16, 10}, {14, 16, 15}, {12, 13, 
        15}, {4, 3, 9}, {1, 0, 6}, {6, 6, 14}, {5, 8, 15}, {4, 9, 15}, {3, 11,
         14}, {4, 16, 16}, {8, 22, 22}, {21, 37, 34}, {33, 52, 48}, {110, 126,
         126}, {71, 89, 91}, {47, 62, 65}, {59, 77, 79}, {46, 61, 64}, {19, 
        37, 39}, {15, 30, 33}, {39, 57, 59}, {70, 85, 88}, {75, 93, 95}, {14, 
        29, 32}, {14, 32, 34}, {30, 45, 48}, {27, 45, 47}, {25, 40, 43}, {28, 
        46, 46}, {20, 41, 36}, {12, 33, 28}, {0, 15, 11}, {0, 14, 13}, {23, 
        35, 35}, {30, 40, 42}, {16, 23, 29}, {4, 13, 18}, {28, 37, 44}, {13, 
        26, 34}, {49, 66, 74}, {84, 107, 115}, {118, 147, 153}, {85, 118, 
        125}, {121, 158, 164}, {124, 159, 165}, {106, 134, 145}, {80, 104, 
        116}, {96, 116, 125}, {112, 131, 138}, {144, 159, 164}, {130, 142, 
        142}, {163, 172, 169}, {195, 202, 195}, {216, 219, 212}, {224, 225, 
        217}, {232, 234, 223}, {237, 239, 228}, {238, 240, 229}, {238, 240, 
        229}, {239, 242, 231}, {242, 245, 234}, {239, 245, 235}, {236, 239, 
        230}, {241, 242, 234}, {246, 246, 236}, {243, 239, 228}, {230, 222, 
        209}, {191, 183, 162}, {143, 136, 107}, {142, 134, 97}, {155, 150, 
        108}, {147, 144, 101}, {63, 61, 20}, {30, 32, 0}, {18, 21, 0}, {19, 
        23, 0}, {25, 33, 10}, {23, 37, 11}, {13, 32, 2}, {16, 37, 6}, {63, 87,
         53}, {94, 120, 83}, {86, 115, 71}, {82, 115, 62}, {73, 108, 42}, {50,
         89, 10}, {56, 96, 7}, {65, 106, 10}, {81, 123, 23}, {87, 127, 28}, {
        73, 113, 16}, {75, 112, 17}, {98, 134, 47}, {102, 138, 64}, {97, 133, 
        63}, {88, 125, 48}, {79, 118, 39}, {80, 119, 38}, {88, 126, 49}, {102,
         139, 70}, {116, 149, 94}, {107, 135, 95}, {43, 67, 41}, {13, 31, 
        15}, {21, 34, 24}, {20, 30, 21}, {18, 26, 13}, {20, 24, 9}, {9, 18, 
        1}, {0, 14, 4}, {0, 18, 6}, {6, 29, 13}, {19, 43, 19}, {24, 48, 16}, {
        23, 48, 8}, {29, 52, 6}, {39, 61, 12}, {65, 85, 36}, {52, 69, 24}, {
        46, 63, 21}, {51, 65, 30}, {43, 53, 28}, {20, 29, 10}, {11, 17, 3}, {
        16, 25, 8}, {18, 28, 1}, {25, 39, 6}, {40, 52, 16}, {48, 58, 21}, {44,
         52, 13}, {33, 41, 2}, {28, 36, 0}, {30, 37, 3}, {18, 27, 0}, {15, 24,
         0}, {28, 39, 9}, {29, 43, 8}, {19, 34, 0}, {39, 57, 7}, {83, 104, 
        47}, {106, 128, 64}, {135, 156, 89}, {88, 106, 44}, {43, 61, 9}, {4, 
        21, 0}, {0, 8, 0}, {0, 14, 0}, {10, 25, 2}, {34, 50, 24}, {66, 86, 
        51}, {61, 82, 39}, {62, 87, 30}, {85, 112, 45}, {113, 144, 68}, {114, 
        146, 61}, {73, 106, 19}, {26, 57, 0}, {10, 39, 0}, {20, 48, 0}, {41, 
        69, 21}, {35, 61, 14}, {39, 67, 19}, {67, 97, 47}, {30, 64, 13}, {62, 
        102, 49}, {106, 153, 98}, {135, 186, 127}, {75, 125, 66}, {16, 64, 
        6}, {32, 71, 16}, {41, 74, 21}, {28, 52, 2}, {12, 30, 0}, {3, 17, 
        0}, {0, 6, 0}, {0, 6, 0}, {2, 8, 6}, {0, 0, 5}, {0, 0, 7}, {2, 0, 
        8}, {1, 0, 5}, {3, 1, 4}, {3, 2, 0}, {3, 2, 0}, {2, 3, 0}, {2, 2, 
        0}, {1, 2, 4}, {0, 3, 6}, {0, 3, 6}, {3, 3, 3}, {4, 4, 2}, {4, 4, 2},
         {5, 5, 3}, {5, 5, 3}, {4, 4, 2}, {4, 4, 2}, {3, 3, 1}, {4, 4, 2}, {4,
         4, 2}, {4, 4, 2}, {4, 4, 2}, {4, 4, 2}, {4, 4, 2}, {4, 4, 2}, {4, 4, 
        2}}, {{56, 76, 17}, {71, 90, 34}, {81, 102, 46}, {73, 93, 42}, {52, 
        74, 27}, {36, 57, 14}, {26, 48, 9}, {24, 46, 10}, {18, 39, 8}, {20, 
        38, 12}, {23, 38, 15}, {25, 39, 16}, {29, 41, 21}, {32, 41, 22}, {30, 
        37, 19}, {24, 36, 14}, {23, 42, 12}, {14, 33, 1}, {20, 35, 2}, {29, 
        40, 6}, {26, 36, 2}, {29, 39, 2}, {37, 49, 9}, {33, 52, 7}, {46, 72, 
        24}, {59, 92, 37}, {64, 102, 43}, {49, 87, 26}, {30, 66, 4}, {27, 59, 
        0}, {39, 69, 5}, {48, 83, 15}, {65, 111, 36}, {83, 136, 56}, {102, 
        157, 74}, {99, 157, 72}, {82, 142, 56}, {69, 132, 43}, {73, 136, 
        45}, {82, 145, 54}, {92, 152, 62}, {83, 139, 50}, {49, 102, 14}, {44, 
        92, 8}, {71, 112, 33}, {65, 102, 24}, {54, 86, 10}, {71, 101, 29}, {
        58, 82, 20}, {45, 66, 9}, {33, 50, 0}, {31, 44, 0}, {29, 39, 0}, {25, 
        35, 0}, {26, 39, 0}, {32, 49, 0}, {41, 65, 5}, {65, 94, 30}, {97, 129,
         62}, {125, 161, 91}, {155, 188, 119}, {171, 202, 132}, {164, 191, 
        120}, {148, 170, 98}, {103, 116, 44}, {94, 102, 27}, {94, 103, 24}, {
        103, 111, 26}, {104, 114, 18}, {112, 120, 17}, {120, 129, 22}, {120, 
        130, 18}, {110, 120, 7}, {97, 109, 0}, {105, 118, 10}, {134, 149, 
        46}, {148, 164, 66}, {125, 144, 52}, {92, 111, 22}, {73, 92, 13}, {99,
         111, 47}, {99, 110, 54}, {91, 101, 48}, {79, 89, 36}, {73, 83, 31}, {
        73, 83, 31}, {68, 78, 26}, {61, 69, 18}, {59, 68, 13}, {50, 59, 2}, {
        42, 50, 0}, {44, 53, 0}, {65, 72, 2}, {98, 106, 31}, {136, 144, 67}, {
        162, 171, 78}, {150, 161, 39}, {147, 161, 24}, {154, 171, 33}, {169, 
        185, 50}, {165, 183, 49}, {145, 165, 34}, {138, 158, 33}, {146, 167, 
        48}, {161, 183, 74}, {146, 168, 68}, {125, 147, 62}, {113, 135, 62}, {
        115, 137, 73}, {129, 149, 96}, {144, 166, 120}, {153, 176, 132}, {148,
         177, 131}, {143, 172, 128}, {144, 171, 130}, {153, 175, 139}, {156, 
        171, 142}, {158, 168, 143}, {173, 177, 154}, {193, 193, 169}, {197, 
        193, 166}, {202, 196, 162}, {200, 196, 151}, {194, 189, 134}, {186, 
        182, 118}, {182, 180, 106}, {179, 178, 96}, {175, 176, 96}, {163, 163,
         91}, {162, 162, 98}, {164, 163, 106}, {163, 163, 111}, {150, 149, 
        105}, {119, 119, 81}, {88, 85, 54}, {66, 63, 32}, {44, 39, 7}, {46, 
        41, 3}, {56, 49, 3}, {80, 73, 18}, {115, 108, 40}, {133, 125, 50}, {
        118, 110, 27}, {89, 82, 2}, {110, 104, 42}, {111, 106, 51}, {118, 111,
         57}, {125, 118, 63}, {131, 122, 67}, {132, 123, 68}, {138, 129, 
        72}, {145, 136, 79}, {158, 149, 92}, {164, 157, 102}, {172, 167, 
        112}, {167, 164, 111}, {160, 158, 107}, {165, 165, 115}, {157, 156, 
        108}, {133, 130, 85}, {90, 81, 38}, {83, 71, 31}, {107, 94, 59}, {101,
         90, 58}, {91, 82, 51}, {121, 115, 83}, {131, 127, 92}, {114, 112, 
        73}, {92, 93, 49}, {80, 86, 40}, {82, 88, 42}, {79, 88, 45}, {74, 82, 
        45}, {81, 90, 61}, {87, 97, 73}, {77, 87, 63}, {89, 99, 72}, {86, 97, 
        65}, {79, 90, 58}, {94, 105, 73}, {84, 95, 65}, {115, 126, 96}, {104, 
        115, 85}, {97, 108, 78}, {104, 115, 85}, {101, 112, 82}, {97, 107, 
        80}, {85, 95, 68}, {64, 74, 47}, {45, 55, 28}, {42, 52, 27}, {49, 59, 
        35}, {41, 50, 33}, {47, 53, 39}, {35, 41, 31}, {18, 23, 16}, {16, 18, 
        13}, {10, 12, 11}, {2, 3, 7}, {3, 4, 9}, {0, 0, 7}, {10, 15, 21}, {35,
         42, 50}, {51, 62, 68}, {60, 74, 77}, {78, 96, 98}, {98, 116, 118}, {
        104, 124, 125}, {72, 93, 94}, {62, 86, 88}, {49, 73, 75}, {73, 97, 
        99}, {41, 65, 67}, {28, 52, 54}, {51, 75, 77}, {99, 123, 125}, {114, 
        138, 140}, {110, 134, 136}, {61, 85, 87}, {25, 49, 51}, {35, 59, 
        61}, {29, 53, 55}, {51, 75, 77}, {87, 108, 109}, {73, 93, 92}, {77, 
        96, 94}, {52, 68, 67}, {14, 28, 29}, {0, 11, 13}, {2, 12, 14}, {5, 12,
         18}, {8, 15, 21}, {25, 34, 41}, {36, 49, 55}, {78, 95, 102}, {115, 
        136, 141}, {133, 161, 165}, {87, 118, 121}, {83, 117, 119}, {103, 137,
         139}, {89, 114, 119}, {53, 73, 80}, {55, 74, 80}, {99, 117, 121}, {
        170, 184, 185}, {196, 206, 205}, {219, 228, 223}, {232, 237, 231}, {
        232, 235, 228}, {234, 235, 227}, {236, 238, 227}, {238, 240, 229}, {
        240, 242, 231}, {241, 243, 232}, {243, 245, 234}, {243, 246, 235}, {
        245, 251, 241}, {246, 252, 242}, {253, 255, 249}, {255, 255, 248}, {
        248, 245, 236}, {235, 229, 217}, {217, 210, 192}, {201, 195, 169}, {
        134, 128, 94}, {99, 96, 55}, {121, 119, 78}, {107, 109, 69}, {91, 95, 
        58}, {45, 50, 18}, {15, 21, 0}, {20, 30, 6}, {9, 22, 2}, {14, 29, 
        8}, {18, 36, 12}, {56, 77, 46}, {84, 109, 70}, {86, 114, 65}, {84, 
        116, 53}, {65, 102, 22}, {64, 105, 9}, {86, 129, 21}, {109, 154, 
        37}, {126, 172, 50}, {130, 174, 53}, {114, 157, 39}, {109, 149, 34}, {
        120, 162, 54}, {129, 170, 74}, {121, 164, 74}, {111, 154, 64}, {94, 
        137, 47}, {89, 132, 43}, {105, 147, 65}, {107, 147, 77}, {91, 126, 
        72}, {42, 72, 34}, {0, 24, 0}, {0, 13, 0}, {16, 29, 20}, {17, 27, 
        19}, {18, 26, 15}, {23, 29, 15}, {13, 22, 5}, {0, 18, 4}, {3, 26, 
        10}, {8, 32, 10}, {17, 42, 13}, {37, 61, 25}, {61, 86, 44}, {75, 99, 
        51}, {74, 98, 46}, {87, 110, 58}, {58, 81, 29}, {37, 56, 11}, {28, 46,
         8}, {16, 31, 0}, {4, 18, 0}, {20, 33, 13}, {51, 63, 39}, {51, 65, 
        30}, {43, 58, 19}, {36, 48, 10}, {27, 39, 1}, {19, 29, 0}, {15, 22, 
        0}, {18, 23, 0}, {25, 30, 10}, {25, 32, 14}, {0, 7, 0}, {3, 13, 0}, {
        7, 21, 0}, {0, 16, 0}, {31, 52, 0}, {83, 108, 40}, {104, 128, 50}, {
        126, 150, 62}, {121, 143, 58}, {102, 124, 49}, {66, 86, 23}, {36, 54, 
        4}, {21, 37, 0}, {5, 22, 0}, {0, 15, 0}, {32, 52, 17}, {36, 57, 18}, {
        39, 62, 16}, {47, 71, 21}, {57, 84, 31}, {59, 86, 31}, {39, 66, 11}, {
        14, 40, 0}, {19, 44, 5}, {15, 39, 5}, {10, 34, 0}, {4, 25, 0}, {25, 
        47, 11}, {71, 97, 58}, {47, 78, 36}, {70, 108, 59}, {97, 142, 87}, {
        108, 156, 94}, {61, 111, 42}, {24, 70, 0}, {64, 105, 29}, {107, 141, 
        64}, {81, 108, 29}, {26, 47, 0}, {0, 12, 0}, {0, 8, 0}, {3, 11, 0}, {
        6, 12, 8}, {6, 7, 11}, {4, 5, 10}, {6, 3, 10}, {4, 1, 8}, {3, 1, 4}, {
        3, 2, 0}, {3, 2, 0}, {2, 3, 0}, {2, 2, 0}, {1, 2, 4}, {0, 3, 6}, {0, 
        3, 6}, {3, 3, 3}, {4, 4, 2}, {4, 4, 4}, {5, 5, 3}, {5, 5, 5}, {4, 4, 
        2}, {4, 4, 4}, {3, 3, 1}, {4, 4, 4}, {4, 4, 2}, {4, 4, 4}, {4, 4, 
        2}, {4, 4, 4}, {4, 4, 2}, {4, 4, 4}, {4, 4, 2}}, {{82, 112, 40}, {83, 
        113, 41}, {77, 106, 39}, {61, 90, 26}, {45, 74, 16}, {36, 65, 11}, {
        27, 55, 7}, {19, 46, 5}, {10, 34, 0}, {12, 32, 4}, {16, 32, 6}, {16, 
        30, 7}, {14, 26, 6}, {14, 23, 6}, {16, 23, 7}, {17, 26, 5}, {24, 41, 
        7}, {17, 38, 0}, {30, 47, 5}, {41, 54, 11}, {39, 50, 8}, {45, 58, 
        14}, {63, 79, 32}, {73, 93, 42}, {95, 122, 69}, {79, 112, 55}, {52, 
        87, 29}, {24, 59, 1}, {11, 42, 0}, {14, 43, 0}, {24, 49, 0}, {26, 54, 
        0}, {40, 79, 14}, {60, 103, 34}, {86, 129, 58}, {97, 143, 70}, {90, 
        139, 60}, {78, 127, 46}, {72, 121, 39}, {73, 120, 39}, {80, 123, 
        41}, {67, 109, 27}, {31, 66, 0}, {17, 48, 0}, {42, 66, 0}, {40, 60, 
        0}, {35, 50, 0}, {58, 70, 6}, {64, 74, 21}, {55, 61, 13}, {47, 50, 
        5}, {41, 42, 0}, {33, 32, 0}, {23, 22, 0}, {24, 26, 0}, {31, 39, 0}, {
        38, 51, 0}, {49, 67, 7}, {68, 87, 21}, {87, 107, 36}, {110, 126, 
        53}, {126, 138, 62}, {127, 136, 57}, {123, 124, 48}, {92, 83, 14}, {
        102, 87, 18}, {120, 106, 31}, {132, 120, 36}, {129, 119, 24}, {137, 
        128, 23}, {156, 148, 39}, {167, 160, 46}, {154, 148, 36}, {153, 149, 
        41}, {159, 155, 56}, {171, 167, 78}, {175, 172, 95}, {163, 162, 95}, {
        140, 138, 79}, {119, 119, 65}, {67, 66, 18}, {66, 67, 23}, {75, 76, 
        34}, {87, 85, 46}, {88, 84, 47}, {79, 75, 37}, {76, 71, 33}, {80, 73, 
        31}, {67, 59, 13}, {68, 60, 11}, {74, 65, 8}, {83, 73, 11}, {104, 94, 
        23}, {135, 126, 51}, {168, 160, 79}, {191, 180, 90}, {203, 191, 83}, {
        195, 183, 65}, {191, 180, 62}, {194, 183, 65}, {188, 179, 60}, {174, 
        167, 51}, {170, 164, 52}, {175, 171, 64}, {189, 186, 89}, {176, 174, 
        89}, {158, 158, 86}, {146, 145, 88}, {141, 140, 96}, {139, 136, 
        103}, {135, 133, 108}, {133, 133, 109}, {103, 108, 76}, {96, 102, 
        68}, {98, 99, 65}, {110, 105, 73}, {125, 114, 82}, {145, 129, 96}, {
        177, 154, 120}, {205, 177, 138}, {220, 189, 145}, {224, 192, 141}, {
        223, 192, 135}, {217, 190, 123}, {216, 190, 115}, {218, 195, 115}, {
        218, 198, 112}, {213, 194, 115}, {212, 190, 130}, {196, 173, 123}, {
        175, 151, 105}, {152, 129, 87}, {125, 101, 63}, {98, 75, 41}, {86, 61,
         30}, {85, 61, 27}, {97, 71, 36}, {128, 101, 58}, {158, 130, 80}, {
        176, 147, 87}, {188, 157, 90}, {202, 170, 93}, {205, 174, 91}, {200, 
        169, 89}, {204, 174, 110}, {192, 163, 107}, {184, 155, 99}, {185, 156,
         98}, {189, 158, 101}, {187, 156, 99}, {181, 152, 94}, {179, 150, 
        92}, {178, 152, 95}, {183, 158, 102}, {189, 166, 114}, {184, 164, 
        113}, {172, 154, 104}, {169, 153, 104}, {152, 138, 91}, {122, 109, 
        65}, {103, 89, 52}, {86, 73, 39}, {95, 81, 52}, {72, 61, 33}, {60, 50,
         23}, {106, 99, 71}, {138, 133, 103}, {134, 131, 96}, {110, 111, 
        71}, {92, 98, 52}, {76, 82, 36}, {62, 71, 26}, {60, 68, 29}, {69, 79, 
        44}, {72, 83, 53}, {63, 73, 48}, {56, 66, 41}, {64, 74, 49}, {65, 75, 
        50}, {85, 95, 70}, {86, 96, 71}, {113, 123, 98}, {115, 125, 98}, {103,
         113, 86}, {111, 121, 94}, {105, 115, 88}, {99, 110, 80}, {92, 103, 
        73}, {80, 91, 61}, {66, 77, 47}, {58, 69, 37}, {57, 67, 40}, {57, 65, 
        44}, {61, 65, 48}, {45, 49, 35}, {25, 28, 17}, {14, 19, 12}, {5, 10, 
        6}, {0, 3, 4}, {2, 7, 10}, {21, 29, 32}, {47, 56, 63}, {88, 98, 
        107}, {107, 122, 129}, {109, 126, 134}, {123, 143, 150}, {133, 153, 
        160}, {118, 143, 147}, {65, 93, 96}, {70, 100, 102}, {24, 54, 56}, {
        17, 47, 49}, {0, 30, 32}, {26, 56, 58}, {68, 98, 100}, {98, 128, 
        130}, {120, 150, 152}, {108, 138, 140}, {91, 121, 123}, {32, 62, 
        64}, {52, 82, 84}, {39, 69, 71}, {75, 105, 107}, {126, 154, 155}, {
        147, 168, 169}, {151, 169, 169}, {120, 136, 136}, {68, 82, 85}, {35, 
        46, 50}, {18, 27, 32}, {7, 14, 20}, {5, 12, 18}, {35, 44, 49}, {65, 
        76, 80}, {108, 123, 128}, {156, 175, 179}, {177, 201, 203}, {131, 159,
         160}, {27, 57, 59}, {47, 77, 77}, {98, 119, 122}, {106, 124, 126}, {
        118, 133, 136}, {161, 175, 175}, {192, 202, 201}, {226, 235, 230}, {
        231, 238, 231}, {236, 241, 234}, {235, 238, 229}, {236, 237, 229}, {
        237, 237, 227}, {238, 238, 228}, {240, 240, 232}, {241, 242, 234}, {
        243, 244, 236}, {242, 245, 236}, {249, 255, 248}, {248, 255, 247}, {
        244, 249, 243}, {241, 243, 238}, {234, 233, 228}, {214, 212, 200}, {
        193, 187, 171}, {182, 178, 153}, {184, 179, 147}, {106, 104, 66}, {
        106, 108, 68}, {94, 99, 58}, {91, 97, 59}, {54, 64, 30}, {16, 26, 
        0}, {16, 28, 6}, {4, 15, 0}, {10, 23, 6}, {26, 39, 19}, {75, 91, 
        62}, {96, 119, 77}, {80, 108, 49}, {71, 105, 28}, {57, 97, 0}, {93, 
        138, 21}, {124, 171, 41}, {142, 191, 50}, {142, 191, 47}, {140, 189, 
        46}, {131, 180, 39}, {118, 164, 29}, {114, 161, 33}, {109, 158, 43}, {
        106, 155, 48}, {93, 142, 35}, {73, 121, 19}, {77, 124, 30}, {101, 144,
         62}, {89, 128, 61}, {47, 81, 30}, {4, 34, 0}, {0, 22, 2}, {9, 26, 
        16}, {16, 29, 22}, {10, 21, 13}, {18, 26, 15}, {24, 30, 16}, {12, 23, 
        6}, {0, 17, 0}, {11, 33, 10}, {12, 35, 7}, {12, 36, 2}, {42, 67, 
        27}, {85, 111, 64}, {93, 120, 67}, {73, 101, 43}, {43, 68, 11}, {36, 
        61, 6}, {39, 63, 13}, {42, 65, 21}, {24, 46, 8}, {3, 24, 0}, {16, 36, 
        8}, {48, 67, 37}, {64, 80, 41}, {47, 62, 19}, {27, 39, 0}, {11, 23, 
        0}, {4, 13, 0}, {1, 9, 0}, {7, 10, 0}, {14, 17, 10}, {25, 30, 24}, {0,
         4, 0}, {0, 7, 0}, {1, 14, 0}, {0, 12, 0}, {28, 50, 0}, {77, 104, 
        27}, {92, 118, 29}, {103, 129, 30}, {103, 129, 30}, {105, 129, 41}, {
        111, 133, 58}, {92, 114, 50}, {49, 69, 18}, {12, 30, 0}, {0, 10, 0}, {
        0, 14, 0}, {3, 23, 0}, {12, 34, 0}, {15, 37, 1}, {15, 36, 5}, {16, 36,
         8}, {16, 36, 9}, {16, 35, 13}, {21, 40, 20}, {17, 36, 17}, {3, 20, 
        2}, {0, 14, 0}, {18, 36, 14}, {60, 80, 55}, {35, 60, 28}, {49, 82, 
        39}, {53, 93, 40}, {29, 74, 9}, {35, 82, 4}, {62, 106, 19}, {98, 138, 
        42}, {131, 166, 62}, {106, 135, 27}, {43, 68, 0}, {13, 31, 0}, {8, 22,
         0}, {0, 8, 0}, {0, 3, 0}, {1, 3, 2}, {3, 4, 8}, {4, 2, 7}, {4, 2, 
        7}, {3, 1, 2}, {3, 2, 0}, {3, 2, 0}, {2, 3, 0}, {2, 2, 0}, {1, 2, 
        4}, {0, 2, 7}, {0, 2, 7}, {3, 3, 5}, {4, 4, 4}, {4, 4, 6}, {5, 5, 
        5}, {5, 5, 7}, {4, 4, 4}, {4, 4, 6}, {3, 3, 3}, {4, 4, 6}, {4, 4, 
        4}, {4, 4, 6}, {4, 4, 4}, {4, 4, 6}, {4, 4, 4}, {4, 4, 6}, {4, 4, 
        4}}, {{73, 112, 31}, {74, 113, 32}, {67, 105, 28}, {53, 91, 18}, {43, 
        80, 13}, {40, 76, 15}, {34, 67, 14}, {26, 55, 7}, {7, 34, 0}, {4, 28, 
        0}, {4, 23, 0}, {6, 22, 0}, {7, 21, 0}, {7, 19, 0}, {12, 21, 2}, {18, 
        28, 3}, {26, 41, 0}, {23, 39, 0}, {34, 48, 0}, {43, 55, 7}, {46, 56, 
        6}, {64, 74, 22}, {90, 104, 51}, {103, 122, 67}, {94, 119, 62}, {68, 
        97, 41}, {40, 69, 13}, {22, 51, 0}, {23, 47, 0}, {30, 50, 1}, {35, 51,
         6}, {34, 52, 4}, {34, 59, 2}, {36, 66, 4}, {53, 83, 21}, {77, 108, 
        41}, {92, 123, 55}, {86, 118, 45}, {67, 97, 23}, {53, 81, 6}, {56, 80,
         6}, {60, 82, 7}, {51, 67, 0}, {52, 63, 0}, {74, 81, 13}, {82, 84, 
        19}, {82, 81, 17}, {94, 92, 35}, {104, 100, 53}, {117, 112, 72}, {136,
         126, 90}, {138, 125, 90}, {117, 104, 69}, {93, 81, 43}, {89, 82, 
        40}, {98, 95, 50}, {65, 67, 17}, {65, 70, 12}, {69, 74, 8}, {82, 85, 
        14}, {106, 104, 27}, {135, 128, 48}, {161, 149, 65}, {176, 158, 76}, {
        174, 146, 73}, {187, 154, 83}, {207, 175, 98}, {211, 184, 97}, {200, 
        174, 79}, {203, 178, 77}, {218, 194, 88}, {225, 202, 96}, {215, 193, 
        91}, {222, 202, 107}, {227, 209, 125}, {221, 202, 133}, {204, 185, 
        129}, {173, 154, 111}, {137, 118, 85}, {107, 92, 61}, {86, 76, 41}, {
        72, 64, 28}, {65, 54, 22}, {66, 52, 23}, {59, 44, 15}, {49, 32, 2}, {
        57, 36, 5}, {73, 50, 16}, {107, 84, 43}, {121, 97, 51}, {138, 113, 
        59}, {152, 127, 63}, {168, 141, 70}, {187, 161, 84}, {205, 179, 95}, {
        216, 189, 100}, {230, 199, 106}, {229, 196, 99}, {226, 193, 96}, {226,
         196, 98}, {228, 200, 103}, {225, 199, 104}, {221, 196, 104}, {216, 
        192, 106}, {199, 177, 101}, {187, 166, 99}, {168, 147, 94}, {144, 125,
         83}, {122, 103, 73}, {103, 82, 61}, {86, 67, 53}, {78, 59, 44}, {69, 
        53, 27}, {77, 61, 28}, {97, 77, 42}, {129, 103, 66}, {168, 134, 96}, {
        198, 159, 116}, {218, 174, 127}, {227, 180, 128}, {228, 177, 120}, {
        233, 183, 122}, {233, 186, 118}, {228, 186, 114}, {228, 189, 112}, {
        228, 193, 112}, {218, 187, 105}, {206, 173, 102}, {159, 118, 72}, {
        133, 90, 55}, {105, 62, 27}, {90, 51, 12}, {87, 48, 9}, {98, 59, 
        20}, {129, 90, 47}, {159, 121, 76}, {196, 156, 107}, {208, 167, 
        115}, {218, 176, 118}, {225, 181, 118}, {233, 185, 119}, {238, 190, 
        118}, {232, 184, 108}, {222, 174, 102}, {205, 157, 93}, {195, 146, 
        88}, {191, 142, 83}, {201, 152, 93}, {215, 166, 107}, {217, 171, 
        111}, {212, 166, 106}, {206, 161, 102}, {222, 180, 122}, {207, 168, 
        111}, {195, 160, 106}, {180, 147, 96}, {162, 132, 82}, {155, 127, 
        79}, {145, 118, 73}, {123, 102, 59}, {90, 74, 41}, {82, 68, 41}, {89, 
        77, 51}, {62, 50, 28}, {36, 25, 5}, {60, 52, 29}, {91, 85, 59}, {107, 
        106, 75}, {116, 118, 79}, {107, 113, 69}, {93, 101, 54}, {81, 90, 
        43}, {75, 86, 43}, {70, 82, 42}, {61, 72, 38}, {52, 63, 33}, {36, 46, 
        22}, {51, 60, 39}, {66, 75, 54}, {88, 97, 76}, {106, 115, 94}, {116, 
        126, 102}, {122, 132, 108}, {91, 101, 76}, {80, 90, 65}, {88, 98, 
        71}, {95, 106, 76}, {96, 107, 75}, {93, 104, 72}, {85, 96, 62}, {73, 
        84, 50}, {62, 71, 40}, {65, 71, 45}, {66, 71, 49}, {52, 57, 37}, {33, 
        37, 22}, {20, 26, 14}, {6, 13, 5}, {0, 3, 0}, {0, 9, 8}, {0, 3, 5}, {
        31, 44, 50}, {96, 111, 118}, {133, 151, 161}, {147, 167, 176}, {174, 
        196, 207}, {185, 209, 219}, {159, 186, 195}, {140, 171, 176}, {108, 
        142, 144}, {26, 60, 62}, {23, 57, 59}, {36, 70, 72}, {28, 62, 64}, {
        43, 77, 79}, {64, 98, 100}, {70, 104, 106}, {65, 99, 101}, {82, 116, 
        118}, {47, 81, 83}, {87, 121, 123}, {88, 122, 124}, {110, 144, 146}, {
        166, 195, 199}, {186, 207, 210}, {204, 219, 222}, {190, 203, 209}, {
        140, 154, 157}, {83, 94, 98}, {33, 42, 47}, {9, 18, 23}, {12, 21, 
        26}, {45, 54, 59}, {100, 111, 115}, {148, 162, 165}, {167, 185, 
        185}, {141, 161, 162}, {111, 135, 135}, {28, 54, 53}, {97, 122, 
        119}, {155, 174, 172}, {183, 199, 196}, {186, 201, 198}, {201, 213, 
        209}, {195, 204, 199}, {229, 236, 229}, {227, 232, 225}, {229, 232, 
        225}, {235, 236, 228}, {236, 237, 229}, {239, 239, 231}, {241, 241, 
        233}, {242, 242, 234}, {244, 244, 236}, {244, 245, 237}, {244, 247, 
        240}, {241, 248, 240}, {236, 246, 238}, {225, 231, 227}, {223, 228, 
        224}, {229, 230, 225}, {207, 207, 199}, {168, 164, 152}, {143, 141, 
        120}, {149, 148, 118}, {108, 108, 72}, {115, 120, 80}, {57, 64, 23}, {
        32, 43, 3}, {28, 40, 4}, {18, 31, 1}, {34, 48, 23}, {42, 54, 34}, {29,
         41, 21}, {36, 50, 24}, {87, 105, 67}, {100, 123, 69}, {72, 102, 
        30}, {77, 112, 20}, {91, 133, 21}, {109, 155, 23}, {131, 181, 34}, {
        133, 184, 31}, {119, 170, 13}, {119, 170, 17}, {122, 172, 21}, {116, 
        164, 20}, {107, 158, 21}, {98, 150, 26}, {94, 149, 32}, {79, 133, 
        21}, {70, 121, 18}, {87, 136, 44}, {100, 144, 65}, {67, 107, 45}, {21,
         54, 9}, {5, 34, 6}, {25, 48, 32}, {28, 45, 35}, {11, 26, 19}, {8, 19,
         11}, {18, 28, 17}, {24, 33, 16}, {20, 32, 10}, {6, 24, 0}, {19, 42, 
        13}, {21, 45, 11}, {17, 42, 2}, {45, 71, 24}, {83, 110, 59}, {79, 107,
         49}, {45, 73, 14}, {14, 42, 0}, {30, 60, 0}, {58, 87, 31}, {70, 98, 
        49}, {45, 72, 27}, {7, 33, 0}, {0, 23, 0}, {12, 36, 0}, {42, 60, 
        20}, {32, 47, 6}, {21, 33, 0}, {14, 25, 0}, {8, 16, 0}, {2, 8, 0}, {1,
         3, 0}, {1, 5, 4}, {0, 3, 4}, {0, 2, 0}, {2, 13, 0}, {3, 17, 0}, {3, 
        20, 0}, {37, 59, 0}, {83, 110, 31}, {101, 130, 40}, {108, 135, 38}, {
        97, 122, 28}, {96, 120, 34}, {119, 141, 66}, {89, 111, 49}, {21, 41, 
        0}, {6, 25, 0}, {19, 37, 0}, {7, 27, 0}, {1, 21, 0}, {0, 21, 0}, {7, 
        27, 0}, {9, 28, 8}, {6, 24, 8}, {6, 24, 12}, {11, 28, 18}, {23, 40, 
        30}, {25, 41, 31}, {7, 20, 11}, {0, 7, 0}, {0, 10, 0}, {24, 38, 21}, {
        11, 34, 8}, {40, 68, 30}, {82, 119, 67}, {24, 65, 0}, {56, 99, 17}, {
        110, 154, 56}, {121, 161, 49}, {124, 160, 38}, {114, 145, 16}, {94, 
        120, 13}, {67, 86, 30}, {51, 65, 39}, {18, 27, 8}, {0, 4, 0}, {0, 1, 
        0}, {0, 0, 2}, {1, 0, 2}, {1, 0, 2}, {3, 2, 0}, {3, 2, 0}, {3, 2, 
        0}, {2, 3, 0}, {2, 2, 0}, {1, 2, 4}, {0, 2, 7}, {0, 2, 7}, {3, 2, 
        7}, {4, 4, 6}, {4, 4, 6}, {5, 5, 7}, {5, 5, 7}, {4, 4, 6}, {4, 4, 
        6}, {3, 3, 5}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 
        6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}}, {{37, 87, 0}, {56, 106, 19}, {
        69, 116, 35}, {64, 111, 33}, {56, 99, 27}, {50, 92, 26}, {43, 83, 
        23}, {38, 73, 19}, {17, 49, 2}, {8, 35, 0}, {5, 27, 0}, {13, 32, 0}, {
        27, 43, 14}, {37, 51, 25}, {44, 57, 31}, {52, 63, 29}, {43, 52, 5}, {
        35, 44, 0}, {34, 41, 0}, {34, 39, 0}, {38, 41, 0}, {61, 66, 12}, {87, 
        96, 41}, {93, 106, 50}, {67, 84, 29}, {53, 74, 18}, {45, 65, 12}, {49,
         67, 17}, {56, 69, 25}, {62, 69, 28}, {73, 75, 38}, {84, 86, 46}, {61,
         71, 21}, {48, 61, 5}, {48, 59, 3}, {62, 73, 13}, {76, 88, 24}, {77, 
        88, 22}, {67, 77, 8}, {59, 66, 0}, {66, 69, 0}, {93, 93, 23}, {120, 
        115, 47}, {141, 132, 67}, {163, 149, 88}, {180, 164, 104}, {188, 169, 
        111}, {186, 166, 115}, {205, 187, 149}, {203, 184, 152}, {197, 176, 
        145}, {176, 153, 122}, {135, 112, 81}, {93, 70, 38}, {73, 55, 19}, {
        74, 59, 18}, {62, 52, 3}, {81, 72, 15}, {115, 106, 41}, {154, 142, 
        68}, {187, 168, 89}, {209, 184, 100}, {225, 193, 106}, {236, 199, 
        111}, {234, 192, 108}, {235, 190, 107}, {243, 198, 113}, {242, 201, 
        111}, {233, 192, 100}, {231, 192, 97}, {231, 195, 101}, {225, 190, 
        100}, {226, 191, 109}, {218, 184, 112}, {206, 174, 115}, {188, 155, 
        110}, {151, 120, 89}, {107, 76, 56}, {72, 39, 30}, {54, 26, 15}, {56, 
        36, 12}, {56, 36, 9}, {60, 39, 12}, {69, 45, 19}, {82, 54, 30}, {100, 
        70, 44}, {122, 88, 61}, {139, 103, 71}, {164, 126, 89}, {187, 146, 
        102}, {210, 169, 115}, {220, 179, 115}, {225, 183, 109}, {226, 185, 
        105}, {226, 186, 99}, {224, 182, 96}, {229, 183, 105}, {234, 188, 
        111}, {234, 188, 113}, {229, 185, 112}, {232, 187, 119}, {229, 186, 
        118}, {208, 168, 106}, {184, 145, 88}, {125, 88, 36}, {122, 88, 43}, {
        114, 80, 43}, {96, 62, 34}, {75, 43, 22}, {63, 32, 14}, {63, 31, 
        18}, {69, 36, 19}, {132, 97, 67}, {163, 125, 86}, {197, 155, 113}, {
        220, 173, 127}, {236, 184, 134}, {247, 190, 135}, {245, 185, 125}, {
        238, 174, 112}, {245, 182, 115}, {249, 189, 119}, {246, 192, 122}, {
        238, 188, 117}, {229, 184, 116}, {212, 173, 104}, {178, 145, 76}, {
        150, 113, 58}, {90, 39, 8}, {78, 21, 1}, {78, 22, 0}, {103, 51, 14}, {
        135, 84, 39}, {164, 117, 63}, {201, 155, 93}, {236, 189, 121}, {242, 
        195, 125}, {233, 185, 113}, {224, 171, 103}, {221, 166, 99}, {221, 
        163, 100}, {211, 151, 91}, {189, 126, 72}, {168, 106, 49}, {144, 80, 
        19}, {147, 83, 21}, {162, 98, 36}, {187, 123, 61}, {208, 147, 84}, {
        219, 158, 95}, {219, 161, 98}, {218, 163, 99}, {207, 153, 93}, {184, 
        134, 75}, {172, 125, 69}, {168, 125, 72}, {160, 120, 69}, {157, 121, 
        71}, {157, 123, 77}, {148, 119, 77}, {79, 60, 30}, {67, 52, 29}, {74, 
        61, 42}, {58, 45, 28}, {30, 18, 2}, {21, 12, 0}, {37, 30, 11}, {77, 
        76, 48}, {118, 119, 85}, {119, 124, 83}, {114, 121, 77}, {105, 114, 
        67}, {94, 106, 60}, {76, 89, 46}, {66, 78, 38}, {66, 80, 47}, {50, 59,
         38}, {57, 66, 49}, {72, 81, 64}, {82, 91, 74}, {116, 125, 106}, {108,
         117, 98}, {116, 125, 106}, {66, 75, 54}, {52, 62, 37}, {80, 90, 
        63}, {101, 112, 82}, {101, 112, 80}, {95, 106, 72}, {94, 106, 70}, {
        86, 98, 60}, {75, 85, 50}, {67, 74, 43}, {72, 76, 51}, {62, 67, 44}, {
        48, 53, 31}, {35, 42, 26}, {15, 23, 10}, {0, 10, 2}, {3, 14, 10}, {26,
         40, 40}, {72, 87, 90}, {144, 161, 169}, {182, 202, 211}, {184, 206, 
        219}, {197, 224, 235}, {189, 215, 228}, {142, 170, 181}, {136, 169, 
        176}, {131, 166, 170}, {73, 108, 112}, {82, 117, 121}, {120, 155, 
        159}, {78, 113, 117}, {81, 116, 120}, {104, 139, 143}, {84, 119, 
        123}, {95, 130, 134}, {120, 155, 159}, {109, 144, 148}, {121, 156, 
        160}, {133, 168, 172}, {117, 152, 156}, {180, 209, 213}, {193, 212, 
        218}, {215, 228, 234}, {218, 231, 239}, {186, 199, 205}, {123, 134, 
        140}, {46, 57, 63}, {8, 19, 23}, {15, 26, 30}, {33, 44, 46}, {89, 100,
         102}, {141, 155, 156}, {147, 163, 162}, {91, 109, 109}, {87, 106, 
        104}, {103, 123, 121}, {183, 202, 198}, {203, 218, 211}, {216, 229, 
        220}, {210, 221, 213}, {198, 208, 200}, {198, 208, 199}, {223, 230, 
        222}, {231, 237, 227}, {227, 230, 221}, {235, 236, 228}, {238, 239, 
        231}, {243, 244, 236}, {245, 246, 240}, {245, 244, 239}, {245, 244, 
        239}, {246, 245, 240}, {246, 248, 243}, {238, 245, 238}, {242, 252, 
        244}, {228, 234, 230}, {215, 219, 218}, {216, 216, 214}, {190, 189, 
        185}, {143, 140, 131}, {117, 116, 98}, {41, 41, 13}, {68, 72, 37}, {
        134, 141, 100}, {75, 83, 42}, {42, 54, 14}, {37, 53, 14}, {22, 39, 
        5}, {43, 60, 28}, {72, 85, 55}, {70, 84, 51}, {68, 85, 43}, {93, 113, 
        60}, {99, 124, 56}, {89, 122, 33}, {108, 146, 37}, {120, 165, 38}, {
        121, 169, 25}, {129, 180, 25}, {122, 174, 12}, {113, 165, 5}, {119, 
        170, 15}, {121, 171, 22}, {114, 163, 22}, {110, 160, 27}, {89, 145, 
        22}, {88, 145, 30}, {82, 138, 31}, {100, 151, 56}, {126, 173, 92}, {
        103, 145, 79}, {43, 81, 32}, {8, 39, 5}, {14, 42, 20}, {40, 62, 49}, {
        25, 45, 36}, {3, 19, 9}, {16, 28, 18}, {25, 36, 20}, {24, 33, 12}, {
        30, 43, 17}, {20, 39, 7}, {27, 49, 11}, {25, 50, 8}, {25, 51, 4}, {42,
         69, 18}, {62, 90, 32}, {54, 84, 24}, {30, 60, 0}, {35, 65, 3}, {52, 
        84, 21}, {77, 108, 49}, {84, 114, 60}, {56, 88, 38}, {16, 48, 1}, {0, 
        24, 0}, {0, 19, 0}, {11, 31, 0}, {17, 32, 0}, {24, 37, 7}, {28, 38, 
        13}, {21, 29, 8}, {8, 14, 0}, {2, 7, 1}, {2, 6, 5}, {0, 1, 0}, {3, 9, 
        5}, {7, 18, 4}, {0, 14, 0}, {8, 25, 0}, {41, 63, 1}, {74, 100, 26}, {
        90, 117, 36}, {88, 112, 34}, {92, 116, 42}, {91, 113, 48}, {103, 124, 
        65}, {64, 84, 35}, {2, 20, 0}, {5, 26, 0}, {26, 46, 9}, {60, 80, 
        45}, {28, 48, 13}, {7, 26, 0}, {12, 31, 3}, {15, 32, 13}, {6, 23, 7}, 
        {3, 19, 9}, {11, 26, 19}, {30, 45, 38}, {33, 46, 39}, {10, 21, 15}, {
        0, 7, 2}, {0, 3, 0}, {4, 16, 6}, {0, 17, 0}, {36, 60, 28}, {71, 103, 
        56}, {30, 66, 2}, {56, 98, 14}, {92, 133, 31}, {102, 141, 22}, {109, 
        145, 13}, {101, 133, 0}, {103, 128, 10}, {96, 114, 52}, {81, 96, 
        65}, {41, 50, 29}, {6, 14, 0}, {8, 11, 4}, {8, 10, 7}, {4, 2, 3}, {10,
         8, 9}, {3, 2, 0}, {3, 2, 0}, {3, 2, 0}, {2, 3, 0}, {2, 2, 0}, {1, 2, 
        4}, {0, 2, 9}, {0, 2, 9}, {3, 2, 7}, {4, 4, 6}, {4, 4, 6}, {5, 5, 
        7}, {5, 5, 7}, {4, 4, 6}, {4, 4, 6}, {3, 3, 5}, {4, 4, 6}, {4, 4, 
        6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 
        6}}, {{5, 61, 0}, {42, 98, 11}, {76, 130, 46}, {79, 130, 51}, {64, 
        115, 40}, {55, 100, 31}, {48, 90, 26}, {43, 81, 22}, {33, 65, 15}, {
        18, 47, 0}, {12, 38, 0}, {30, 51, 10}, {57, 75, 37}, {77, 93, 56}, {
        87, 101, 65}, {94, 105, 63}, {95, 98, 45}, {82, 80, 21}, {68, 63, 
        7}, {56, 51, 0}, {57, 50, 0}, {80, 75, 20}, {99, 98, 44}, {97, 100, 
        45}, {72, 81, 28}, {62, 72, 20}, {61, 71, 21}, {67, 73, 27}, {73, 71, 
        30}, {82, 74, 37}, {112, 97, 64}, {142, 128, 91}, {131, 123, 76}, {
        114, 109, 54}, {99, 92, 38}, {91, 85, 27}, {91, 83, 21}, {94, 85, 
        20}, {105, 94, 28}, {120, 105, 38}, {155, 138, 69}, {184, 165, 97}, {
        218, 194, 130}, {226, 200, 139}, {223, 194, 136}, {229, 198, 143}, {
        227, 194, 141}, {207, 174, 129}, {170, 141, 109}, {136, 109, 82}, {
        101, 71, 45}, {78, 46, 21}, {68, 34, 7}, {67, 33, 5}, {76, 47, 13}, {
        90, 65, 24}, {134, 112, 63}, {150, 129, 72}, {178, 157, 90}, {207, 
        181, 107}, {220, 187, 106}, {222, 182, 97}, {223, 176, 88}, {227, 176,
         87}, {226, 172, 86}, {217, 162, 79}, {216, 164, 80}, {223, 171, 
        87}, {226, 175, 92}, {232, 183, 104}, {228, 182, 107}, {211, 166, 
        98}, {219, 175, 114}, {181, 139, 89}, {143, 101, 63}, {114, 73, 45}, {
        81, 42, 25}, {52, 14, 5}, {52, 12, 10}, {66, 31, 25}, {73, 45, 24}, {
        96, 70, 43}, {122, 92, 66}, {136, 102, 77}, {145, 109, 83}, {152, 112,
         86}, {148, 104, 75}, {137, 91, 58}, {115, 66, 26}, {150, 98, 50}, {
        189, 137, 80}, {216, 163, 97}, {230, 178, 103}, {240, 188, 105}, {242,
         191, 102}, {239, 189, 104}, {235, 185, 114}, {241, 192, 126}, {235, 
        185, 124}, {217, 166, 109}, {202, 152, 101}, {183, 135, 89}, {140, 93,
         51}, {95, 49, 13}, {86, 41, 8}, {99, 56, 24}, {108, 67, 37}, {102, 
        63, 34}, {84, 47, 20}, {76, 39, 12}, {84, 47, 20}, {99, 59, 24}, {165,
         118, 74}, {211, 159, 109}, {246, 191, 137}, {245, 184, 127}, {232, 
        168, 106}, {234, 166, 101}, {241, 172, 103}, {244, 176, 105}, {245, 
        178, 107}, {247, 184, 115}, {241, 184, 117}, {223, 173, 110}, {198, 
        156, 98}, {160, 125, 69}, {104, 74, 22}, {60, 25, 0}, {75, 21, 0}, {
        80, 19, 0}, {108, 48, 20}, {159, 104, 65}, {199, 146, 92}, {212, 161, 
        96}, {217, 168, 92}, {225, 177, 95}, {220, 169, 86}, {225, 174, 93}, {
        231, 175, 100}, {219, 160, 92}, {192, 130, 71}, {164, 98, 48}, {148, 
        79, 37}, {145, 74, 28}, {199, 127, 68}, {208, 134, 69}, {220, 146, 
        81}, {228, 157, 91}, {226, 155, 89}, {214, 145, 78}, {203, 135, 70}, {
        198, 134, 70}, {177, 115, 54}, {163, 104, 44}, {166, 114, 56}, {181, 
        132, 76}, {174, 128, 76}, {156, 114, 64}, {141, 101, 52}, {123, 90, 
        49}, {106, 85, 56}, {55, 43, 21}, {35, 22, 5}, {35, 23, 9}, {38, 28, 
        16}, {29, 21, 8}, {37, 31, 15}, {86, 84, 61}, {124, 125, 94}, {127, 
        133, 95}, {121, 130, 87}, {107, 119, 73}, {90, 103, 57}, {70, 83, 
        39}, {66, 81, 38}, {83, 97, 62}, {61, 70, 49}, {55, 63, 48}, {62, 70, 
        55}, {59, 67, 52}, {106, 114, 99}, {90, 99, 82}, {105, 114, 97}, {44, 
        53, 34}, {54, 64, 40}, {93, 103, 78}, {118, 129, 99}, {106, 117, 
        85}, {90, 101, 67}, {89, 101, 63}, {89, 101, 63}, {84, 94, 57}, {69, 
        76, 43}, {77, 82, 52}, {73, 79, 51}, {61, 69, 45}, {48, 57, 36}, {24, 
        35, 18}, {6, 18, 6}, {6, 19, 10}, {40, 56, 53}, {90, 108, 108}, {170, 
        191, 196}, {207, 230, 238}, {201, 225, 237}, {201, 227, 240}, {174, 
        202, 216}, {111, 139, 151}, {79, 109, 117}, {166, 199, 204}, {145, 
        178, 183}, {106, 139, 144}, {141, 174, 179}, {126, 159, 164}, {148, 
        181, 186}, {149, 182, 187}, {106, 139, 144}, {133, 166, 171}, {154, 
        187, 192}, {154, 187, 192}, {124, 157, 162}, {141, 174, 179}, {98, 
        131, 136}, {176, 204, 208}, {225, 242, 250}, {225, 238, 246}, {222, 
        235, 243}, {215, 228, 236}, {174, 187, 193}, {93, 106, 112}, {33, 44, 
        48}, {19, 33, 36}, {14, 25, 27}, {32, 46, 46}, {85, 99, 99}, {130, 
        144, 144}, {119, 133, 133}, {131, 147, 144}, {176, 192, 189}, {180, 
        195, 190}, {203, 215, 205}, {214, 224, 213}, {226, 236, 225}, {205, 
        213, 202}, {214, 222, 211}, {215, 221, 211}, {232, 238, 228}, {229, 
        232, 223}, {233, 236, 227}, {240, 241, 235}, {246, 247, 241}, {248, 
        249, 243}, {246, 247, 242}, {245, 244, 240}, {246, 245, 241}, {245, 
        247, 242}, {223, 233, 225}, {239, 250, 244}, {220, 229, 226}, {184, 
        190, 188}, {159, 161, 160}, {119, 119, 117}, {75, 75, 67}, {58, 59, 
        43}, {80, 82, 58}, {95, 101, 67}, {146, 154, 113}, {83, 96, 52}, {58, 
        73, 30}, {45, 63, 21}, {12, 33, 0}, {31, 52, 11}, {62, 79, 34}, {101, 
        118, 66}, {110, 130, 71}, {108, 131, 61}, {109, 139, 53}, {122, 157, 
        55}, {133, 174, 52}, {112, 159, 21}, {117, 167, 16}, {116, 168, 8}, {
        111, 163, 3}, {114, 165, 10}, {121, 170, 26}, {108, 156, 20}, {89, 
        135, 10}, {82, 131, 13}, {66, 120, 8}, {68, 125, 20}, {79, 133, 37}, {
        125, 174, 92}, {157, 202, 135}, {102, 142, 90}, {21, 55, 18}, {0, 28, 
        4}, {23, 47, 33}, {44, 66, 54}, {18, 38, 27}, {0, 16, 5}, {27, 41, 
        24}, {31, 44, 24}, {19, 32, 6}, {31, 46, 13}, {28, 49, 10}, {23, 46, 
        2}, {19, 45, 0}, {23, 50, 0}, {33, 60, 5}, {40, 68, 9}, {38, 68, 6}, {
        32, 64, 0}, {53, 85, 20}, {65, 100, 36}, {83, 117, 56}, {88, 123, 
        65}, {70, 105, 49}, {37, 71, 20}, {8, 42, 0}, {0, 25, 0}, {0, 17, 
        0}, {14, 28, 3}, {32, 44, 20}, {37, 49, 27}, {28, 37, 18}, {13, 20, 
        4}, {7, 13, 1}, {11, 16, 9}, {15, 22, 14}, {26, 34, 23}, {12, 23, 
        6}, {0, 7, 0}, {4, 22, 0}, {30, 53, 0}, {43, 70, 3}, {46, 73, 4}, {82,
         106, 44}, {85, 106, 50}, {50, 70, 21}, {34, 52, 10}, {21, 38, 2}, {
        20, 37, 3}, {51, 70, 40}, {56, 75, 45}, {103, 122, 90}, {54, 73, 
        43}, {17, 36, 6}, {13, 31, 5}, {12, 29, 10}, {0, 15, 2}, {1, 17, 7}, {
        18, 33, 26}, {27, 40, 31}, {32, 43, 35}, {15, 24, 19}, {20, 26, 22}, {
        15, 21, 17}, {15, 22, 15}, {0, 7, 0}, {19, 39, 12}, {25, 52, 11}, {34,
         68, 7}, {65, 102, 22}, {78, 116, 15}, {116, 154, 35}, {152, 185, 
        52}, {125, 154, 10}, {105, 130, 10}, {49, 68, 4}, {46, 61, 30}, {17, 
        27, 3}, {0, 5, 0}, {0, 2, 0}, {0, 2, 0}, {1, 0, 0}, {4, 3, 1}, {3, 2, 
        0}, {3, 2, 0}, {3, 2, 0}, {2, 3, 0}, {2, 2, 0}, {1, 2, 4}, {0, 2, 
        9}, {0, 2, 9}, {3, 2, 7}, {4, 4, 6}, {4, 4, 6}, {5, 5, 7}, {5, 5, 
        7}, {4, 4, 6}, {4, 4, 6}, {3, 3, 5}, {4, 4, 6}, {4, 4, 6}, {4, 4, 
        6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}}, {{2, 62, 
        0}, {31, 90, 6}, {65, 122, 41}, {81, 135, 57}, {75, 126, 51}, {63, 
        110, 40}, {59, 101, 37}, {60, 98, 37}, {51, 84, 27}, {33, 62, 8}, {39,
         63, 13}, {69, 91, 42}, {96, 116, 67}, {112, 130, 82}, {122, 138, 
        91}, {128, 136, 85}, {154, 148, 90}, {148, 134, 73}, {152, 136, 77}, {
        155, 136, 80}, {149, 132, 78}, {168, 152, 100}, {185, 173, 121}, {177,
         170, 118}, {116, 112, 64}, {83, 81, 33}, {49, 45, 0}, {39, 30, 0}, {
        55, 40, 1}, {93, 69, 33}, {140, 107, 74}, {172, 138, 101}, {145, 117, 
        69}, {124, 99, 43}, {113, 86, 31}, {124, 98, 39}, {152, 124, 61}, {
        176, 147, 81}, {194, 163, 96}, {207, 174, 107}, {221, 186, 120}, {233,
         195, 132}, {232, 194, 132}, {224, 184, 125}, {229, 188, 134}, {235, 
        193, 143}, {211, 167, 120}, {172, 130, 90}, {113, 78, 50}, {79, 44, 
        22}, {57, 19, 0}, {56, 16, 0}, {60, 18, 0}, {70, 29, 1}, {108, 68, 
        33}, {150, 113, 71}, {193, 160, 109}, {208, 176, 117}, {221, 188, 
        121}, {222, 184, 111}, {217, 171, 93}, {218, 166, 82}, {231, 171, 
        85}, {240, 178, 93}, {237, 176, 95}, {217, 158, 80}, {207, 149, 75}, {
        220, 163, 94}, {231, 176, 112}, {221, 166, 110}, {195, 143, 95}, {176,
         125, 82}, {150, 102, 66}, {110, 65, 34}, {73, 28, 5}, {62, 19, 0}, {
        69, 27, 11}, {77, 38, 23}, {87, 47, 35}, {94, 57, 41}, {121, 86, 
        64}, {150, 116, 88}, {172, 135, 108}, {169, 130, 101}, {146, 101, 
        72}, {111, 62, 30}, {100, 47, 13}, {115, 60, 21}, {137, 79, 33}, {172,
         112, 58}, {206, 146, 84}, {221, 161, 91}, {227, 168, 92}, {234, 176, 
        94}, {235, 178, 89}, {228, 173, 90}, {229, 180, 111}, {220, 174, 
        112}, {206, 159, 103}, {179, 133, 83}, {140, 92, 52}, {104, 55, 22}, {
        89, 42, 14}, {92, 46, 22}, {121, 75, 51}, {135, 91, 64}, {132, 92, 
        57}, {105, 66, 25}, {87, 51, 3}, {109, 74, 20}, {154, 120, 59}, {191, 
        152, 87}, {210, 157, 91}, {208, 147, 80}, {218, 154, 83}, {229, 162, 
        91}, {232, 163, 88}, {239, 170, 93}, {248, 179, 102}, {245, 177, 
        104}, {238, 175, 104}, {228, 170, 106}, {215, 164, 107}, {188, 146, 
        96}, {130, 97, 54}, {65, 39, 2}, {33, 12, 0}, {38, 11, 0}, {73, 26, 
        0}, {137, 80, 50}, {176, 121, 82}, {197, 144, 94}, {222, 170, 110}, {
        227, 179, 107}, {214, 167, 87}, {213, 167, 82}, {218, 170, 85}, {206, 
        155, 74}, {188, 134, 60}, {162, 104, 40}, {124, 61, 7}, {106, 39, 
        0}, {137, 67, 31}, {184, 113, 71}, {217, 143, 82}, {220, 146, 75}, {
        221, 146, 78}, {220, 145, 77}, {217, 142, 74}, {206, 133, 64}, {190, 
        120, 51}, {176, 109, 41}, {183, 119, 55}, {190, 130, 68}, {184, 128, 
        69}, {164, 112, 55}, {143, 93, 40}, {124, 78, 26}, {131, 87, 38}, {
        151, 116, 74}, {112, 91, 62}, {40, 28, 6}, {23, 10, 0}, {43, 31, 
        19}, {28, 18, 8}, {16, 7, 0}, {55, 49, 37}, {103, 100, 81}, {156, 156,
         130}, {127, 133, 99}, {104, 112, 71}, {98, 110, 64}, {95, 108, 62}, {
        88, 101, 55}, {82, 98, 53}, {86, 100, 64}, {79, 88, 67}, {62, 70, 
        55}, {45, 53, 38}, {45, 53, 38}, {61, 69, 54}, {70, 78, 63}, {58, 66, 
        51}, {40, 49, 32}, {60, 69, 50}, {95, 105, 81}, {108, 118, 91}, {100, 
        111, 81}, {101, 112, 78}, {102, 114, 76}, {87, 99, 61}, {73, 83, 
        46}, {79, 86, 52}, {92, 97, 65}, {81, 88, 57}, {67, 76, 47}, {70, 80, 
        55}, {54, 66, 44}, {28, 42, 25}, {23, 39, 26}, {62, 82, 73}, {110, 
        130, 128}, {191, 212, 215}, {199, 222, 228}, {200, 224, 234}, {202, 
        228, 241}, {213, 241, 255}, {168, 196, 208}, {138, 165, 172}, {186, 
        214, 218}, {176, 204, 208}, {156, 184, 188}, {169, 197, 201}, {184, 
        212, 216}, {180, 208, 212}, {155, 183, 187}, {111, 139, 143}, {125, 
        153, 157}, {140, 168, 172}, {174, 202, 206}, {166, 194, 198}, {186, 
        214, 218}, {182, 210, 214}, {185, 208, 214}, {218, 235, 243}, {237, 
        250, 255}, {232, 245, 253}, {230, 243, 251}, {190, 203, 209}, {130, 
        145, 150}, {99, 113, 116}, {50, 65, 68}, {9, 23, 24}, {15, 29, 29}, {
        99, 113, 113}, {184, 199, 196}, {179, 194, 191}, {182, 194, 190}, {
        210, 222, 218}, {192, 203, 197}, {213, 221, 210}, {221, 227, 215}, {
        223, 229, 217}, {219, 225, 215}, {217, 223, 213}, {223, 229, 219}, {
        231, 236, 229}, {234, 239, 232}, {238, 243, 236}, {242, 244, 239}, {
        244, 246, 241}, {245, 247, 242}, {246, 248, 245}, {247, 247, 245}, {
        244, 244, 242}, {241, 243, 240}, {224, 234, 226}, {217, 228, 222}, {
        211, 220, 217}, {147, 153, 153}, {112, 113, 115}, {88, 88, 88}, {28, 
        27, 23}, {33, 33, 21}, {73, 75, 53}, {159, 164, 132}, {172, 183, 
        143}, {70, 86, 41}, {50, 67, 22}, {47, 69, 22}, {32, 58, 13}, {31, 55,
         5}, {41, 63, 0}, {88, 110, 37}, {122, 147, 66}, {118, 147, 57}, {108,
         143, 41}, {117, 156, 41}, {127, 170, 39}, {125, 172, 30}, {115, 165, 
        14}, {116, 169, 16}, {107, 160, 10}, {100, 152, 8}, {103, 152, 24}, {
        93, 140, 24}, {73, 115, 13}, {57, 103, 5}, {61, 112, 19}, {67, 121, 
        33}, {82, 133, 56}, {101, 147, 83}, {94, 136, 86}, {49, 87, 50}, {9, 
        41, 18}, {2, 30, 15}, {32, 55, 45}, {17, 38, 29}, {7, 27, 15}, {15, 
        32, 14}, {24, 39, 16}, {27, 43, 14}, {29, 44, 11}, {30, 48, 8}, {25, 
        47, 1}, {25, 49, 0}, {20, 44, 0}, {20, 45, 0}, {35, 63, 4}, {54, 82, 
        21}, {48, 78, 14}, {28, 60, 0}, {41, 73, 8}, {63, 98, 34}, {77, 111, 
        50}, {69, 105, 44}, {62, 97, 39}, {55, 93, 36}, {34, 71, 17}, {10, 41,
         0}, {11, 28, 9}, {10, 22, 10}, {21, 32, 16}, {38, 49, 32}, {39, 48, 
        27}, {23, 33, 9}, {20, 29, 8}, {32, 41, 20}, {23, 32, 13}, {63, 72, 
        53}, {49, 61, 39}, {23, 38, 9}, {54, 72, 34}, {86, 108, 61}, {80, 105,
         48}, {69, 94, 39}, {43, 65, 18}, {46, 67, 26}, {46, 66, 31}, {32, 51,
         23}, {19, 37, 13}, {31, 49, 27}, {43, 61, 39}, {36, 54, 30}, {52, 70,
         44}, {19, 37, 11}, {0, 15, 0}, {5, 20, 0}, {12, 26, 9}, {5, 18, 8}, {
        0, 11, 7}, {2, 14, 10}, {14, 28, 15}, {22, 34, 20}, {42, 50, 39}, {38,
         43, 36}, {21, 23, 18}, {25, 30, 23}, {28, 38, 27}, {10, 25, 4}, {10, 
        32, 0}, {17, 46, 0}, {24, 58, 0}, {45, 80, 0}, {83, 117, 7}, {112, 
        144, 21}, {132, 159, 26}, {147, 171, 57}, {83, 101, 39}, {23, 38, 
        7}, {1, 11, 0}, {0, 6, 0}, {3, 6, 0}, {6, 8, 3}, {1, 0, 0}, {1, 0, 
        0}, {6, 5, 3}, {5, 4, 0}, {4, 3, 0}, {3, 4, 0}, {3, 3, 1}, {2, 3, 
        5}, {1, 4, 11}, {1, 4, 11}, {3, 2, 7}, {3, 3, 5}, {4, 4, 6}, {4, 4, 
        6}, {3, 3, 5}, {2, 2, 4}, {2, 2, 4}, {1, 1, 3}, {1, 1, 3}, {4, 4, 
        6}, {6, 6, 8}, {6, 6, 8}, {4, 4, 6}, {2, 2, 4}, {1, 1, 3}, {2, 2, 
        4}}, {{44, 102, 18}, {33, 91, 7}, {45, 98, 18}, {73, 124, 47}, {86, 
        132, 59}, {76, 117, 47}, {70, 106, 42}, {77, 108, 48}, {79, 107, 
        48}, {67, 90, 34}, {54, 73, 18}, {55, 72, 18}, {76, 91, 36}, {104, 
        117, 63}, {135, 145, 92}, {164, 165, 108}, {184, 168, 106}, {195, 170,
         106}, {203, 174, 116}, {206, 177, 121}, {213, 183, 133}, {217, 191, 
        142}, {191, 169, 122}, {149, 130, 87}, {81, 66, 23}, {59, 44, 1}, {45,
         30, 0}, {63, 41, 0}, {100, 71, 31}, {139, 100, 61}, {166, 118, 82}, {
        178, 129, 88}, {171, 128, 77}, {164, 122, 64}, {164, 122, 62}, {178, 
        134, 73}, {196, 151, 86}, {213, 165, 99}, {227, 180, 112}, {239, 190, 
        123}, {230, 180, 117}, {236, 188, 126}, {243, 194, 136}, {240, 193, 
        139}, {224, 176, 128}, {191, 144, 100}, {150, 102, 62}, {117, 73, 
        38}, {71, 31, 6}, {51, 13, 0}, {52, 10, 0}, {78, 34, 9}, {110, 60, 
        35}, {127, 78, 46}, {146, 98, 60}, {163, 116, 72}, {189, 146, 93}, {
        198, 157, 95}, {210, 167, 99}, {219, 171, 99}, {223, 170, 92}, {230, 
        169, 89}, {235, 168, 87}, {237, 168, 90}, {234, 170, 99}, {237, 176, 
        113}, {238, 176, 119}, {222, 162, 112}, {193, 134, 92}, {157, 101, 
        66}, {127, 71, 44}, {107, 55, 33}, {74, 26, 6}, {68, 21, 3}, {71, 26, 
        7}, {92, 49, 30}, {120, 80, 55}, {141, 104, 77}, {154, 117, 88}, {159,
         122, 93}, {169, 132, 103}, {169, 130, 99}, {148, 107, 75}, {118, 74, 
        39}, {96, 46, 9}, {88, 35, 0}, {113, 54, 12}, {151, 90, 43}, {182, 
        119, 66}, {206, 142, 81}, {225, 160, 94}, {229, 165, 94}, {230, 166, 
        92}, {234, 171, 92}, {232, 171, 88}, {223, 167, 90}, {212, 166, 
        106}, {186, 146, 95}, {142, 101, 57}, {96, 53, 18}, {78, 34, 7}, {86, 
        41, 22}, {97, 51, 36}, {97, 51, 38}, {111, 65, 50}, {102, 57, 34}, {
        99, 59, 24}, {115, 77, 30}, {146, 107, 48}, {176, 139, 69}, {196, 163,
         84}, {214, 174, 89}, {227, 169, 87}, {227, 160, 79}, {231, 163, 
        80}, {233, 165, 82}, {230, 159, 77}, {235, 167, 86}, {246, 179, 
        101}, {244, 182, 109}, {234, 176, 112}, {209, 158, 101}, {161, 119, 
        71}, {102, 68, 30}, {59, 34, 4}, {40, 22, 0}, {34, 21, 4}, {39, 17, 
        0}, {89, 47, 9}, {154, 102, 54}, {190, 139, 86}, {197, 146, 89}, {211,
         162, 96}, {213, 166, 96}, {199, 153, 78}, {191, 145, 68}, {181, 133, 
        57}, {166, 116, 43}, {133, 80, 12}, {102, 46, 0}, {111, 50, 0}, {152, 
        88, 40}, {189, 122, 79}, {202, 134, 85}, {224, 153, 89}, {224, 150, 
        79}, {222, 148, 77}, {220, 146, 75}, {212, 140, 68}, {206, 133, 64}, {
        209, 139, 70}, {219, 150, 83}, {200, 135, 71}, {180, 119, 56}, {146, 
        87, 27}, {126, 71, 14}, {138, 87, 32}, {155, 105, 54}, {164, 118, 
        68}, {169, 132, 88}, {98, 77, 46}, {35, 23, 1}, {21, 10, 0}, {46, 36, 
        24}, {47, 37, 28}, {32, 25, 17}, {42, 35, 25}, {56, 54, 39}, {75, 77, 
        55}, {93, 98, 66}, {110, 118, 81}, {115, 126, 84}, {114, 127, 83}, {
        106, 122, 77}, {92, 108, 63}, {78, 92, 56}, {73, 83, 59}, {75, 84, 67}
        , {64, 73, 56}, {41, 49, 34}, {26, 34, 21}, {31, 39, 26}, {41, 49, 
        36}, {45, 53, 38}, {53, 62, 45}, {88, 97, 78}, {101, 111, 87}, {92, 
        102, 75}, {93, 104, 72}, {97, 109, 73}, {90, 102, 66}, {85, 95, 58}, {
        92, 99, 65}, {100, 106, 72}, {85, 92, 59}, {74, 83, 52}, {81, 91, 
        64}, {68, 82, 57}, {53, 68, 47}, {58, 77, 58}, {109, 129, 117}, {126, 
        147, 140}, {179, 201, 199}, {192, 216, 218}, {200, 225, 232}, {194, 
        221, 230}, {208, 235, 246}, {189, 216, 227}, {176, 201, 206}, {205, 
        229, 233}, {200, 224, 228}, {206, 230, 234}, {216, 240, 244}, {203, 
        227, 231}, {193, 217, 221}, {184, 208, 212}, {132, 156, 160}, {150, 
        174, 178}, {175, 199, 203}, {214, 238, 242}, {211, 235, 239}, {223, 
        247, 251}, {212, 236, 240}, {206, 227, 232}, {227, 242, 249}, {233, 
        246, 254}, {232, 245, 253}, {237, 252, 255}, {210, 225, 230}, {147, 
        165, 167}, {100, 118, 120}, {69, 87, 87}, {59, 78, 76}, {79, 95, 
        94}, {137, 153, 150}, {195, 210, 207}, {190, 202, 198}, {162, 173, 
        169}, {175, 186, 182}, {203, 210, 203}, {220, 223, 214}, {225, 229, 
        215}, {226, 229, 218}, {220, 226, 214}, {218, 224, 214}, {225, 230, 
        223}, {233, 238, 231}, {236, 243, 236}, {233, 240, 233}, {237, 243, 
        239}, {238, 243, 239}, {234, 239, 235}, {234, 239, 235}, {241, 243, 
        240}, {247, 249, 246}, {248, 253, 249}, {215, 225, 217}, {149, 160, 
        154}, {110, 119, 116}, {69, 75, 75}, {65, 66, 70}, {72, 72, 74}, {56, 
        55, 53}, {90, 90, 80}, {148, 151, 130}, {217, 224, 191}, {213, 224, 
        184}, {93, 109, 62}, {51, 71, 22}, {41, 65, 15}, {41, 68, 17}, {56, 
        84, 25}, {47, 74, 0}, {88, 117, 27}, {122, 153, 59}, {122, 157, 55}, {
        111, 149, 38}, {114, 155, 35}, {128, 174, 42}, {140, 189, 48}, {125, 
        177, 32}, {124, 176, 31}, {113, 164, 27}, {100, 149, 23}, {86, 133, 
        21}, {63, 107, 10}, {56, 95, 12}, {65, 107, 31}, {64, 112, 36}, {66, 
        116, 45}, {72, 117, 58}, {75, 117, 71}, {61, 98, 65}, {21, 54, 33}, {
        2, 30, 16}, {12, 38, 29}, {23, 44, 37}, {15, 35, 24}, {17, 35, 19}, {
        21, 41, 16}, {20, 39, 7}, {24, 44, 7}, {30, 48, 8}, {24, 46, 0}, {20, 
        44, 0}, {22, 47, 0}, {31, 56, 0}, {43, 68, 10}, {47, 75, 16}, {44, 72,
         11}, {39, 69, 7}, {37, 69, 4}, {56, 88, 25}, {69, 104, 40}, {79, 113,
         52}, {75, 111, 50}, {63, 98, 40}, {49, 87, 28}, {36, 74, 17}, {28, 
        59, 17}, {26, 44, 28}, {25, 36, 30}, {22, 32, 21}, {21, 32, 15}, {22, 
        32, 8}, {19, 29, 2}, {19, 30, 0}, {20, 31, 1}, {21, 31, 6}, {51, 64, 
        38}, {70, 84, 58}, {81, 98, 66}, {90, 110, 73}, {71, 94, 52}, {40, 64,
         16}, {30, 54, 6}, {25, 46, 5}, {30, 50, 15}, {37, 56, 26}, {30, 48, 
        24}, {19, 36, 18}, {22, 39, 23}, {22, 39, 23}, {6, 23, 5}, {15, 32, 
        13}, {0, 15, 0}, {0, 8, 0}, {3, 17, 0}, {13, 26, 16}, {11, 24, 17}, {
        8, 20, 20}, {9, 21, 19}, {0, 13, 0}, {10, 23, 5}, {23, 31, 16}, {23, 
        26, 17}, {22, 23, 17}, {33, 36, 29}, {31, 39, 28}, {10, 23, 5}, {1, 
        20, 0}, {15, 41, 0}, {22, 52, 0}, {26, 59, 0}, {40, 72, 0}, {57, 86, 
        0}, {87, 112, 0}, {119, 141, 40}, {58, 75, 20}, {9, 24, 0}, {0, 6, 
        0}, {0, 5, 0}, {1, 4, 0}, {4, 6, 3}, {1, 0, 0}, {6, 4, 5}, {5, 4, 
        2}, {4, 3, 0}, {4, 3, 0}, {3, 4, 0}, {3, 3, 1}, {3, 4, 6}, {1, 4, 
        11}, {2, 5, 12}, {4, 3, 8}, {4, 4, 4}, {5, 5, 7}, {5, 5, 5}, {4, 4, 
        6}, {4, 4, 4}, {3, 3, 5}, {2, 2, 2}, {1, 1, 3}, {3, 3, 3}, {5, 5, 
        7}, {5, 5, 5}, {4, 4, 6}, {3, 3, 3}, {3, 3, 5}, {4, 4, 4}}, {{63, 112,
         31}, {42, 91, 10}, {33, 77, 0}, {40, 82, 8}, {49, 86, 16}, {52, 83, 
        16}, {58, 84, 21}, {70, 91, 32}, {65, 83, 25}, {61, 74, 18}, {46, 55, 
        0}, {59, 66, 12}, {106, 114, 57}, {134, 139, 83}, {137, 140, 83}, {
        149, 143, 83}, {128, 100, 35}, {172, 134, 71}, {198, 159, 100}, {210, 
        170, 118}, {225, 187, 140}, {216, 179, 137}, {160, 128, 89}, {104, 76,
         39}, {50, 24, 0}, {39, 15, 0}, {50, 22, 0}, {93, 60, 19}, {150, 107, 
        64}, {187, 134, 90}, {195, 134, 89}, {187, 125, 76}, {206, 150, 91}, {
        208, 153, 89}, {213, 158, 93}, {216, 159, 92}, {211, 154, 85}, {207, 
        148, 80}, {209, 150, 82}, {216, 157, 91}, {221, 163, 100}, {215, 161, 
        101}, {219, 168, 115}, {219, 168, 121}, {183, 136, 94}, {124, 78, 
        42}, {81, 36, 3}, {65, 24, 0}, {48, 10, 0}, {45, 7, 0}, {56, 14, 0}, {
        87, 40, 14}, {127, 74, 43}, {158, 102, 67}, {175, 121, 77}, {183, 130,
         80}, {182, 130, 72}, {190, 139, 74}, {199, 149, 80}, {207, 153, 
        81}, {211, 151, 78}, {213, 149, 75}, {221, 152, 77}, {225, 154, 88}, {
        218, 152, 102}, {213, 149, 111}, {198, 135, 100}, {168, 107, 78}, {
        136, 75, 54}, {105, 48, 31}, {77, 23, 13}, {57, 7, 0}, {85, 37, 25}, {
        91, 48, 32}, {103, 62, 40}, {119, 80, 49}, {136, 101, 61}, {152, 118, 
        72}, {158, 125, 72}, {158, 125, 74}, {129, 91, 54}, {113, 70, 36}, {
        87, 43, 6}, {87, 40, 0}, {118, 65, 21}, {150, 94, 45}, {178, 118, 
        64}, {204, 142, 85}, {211, 147, 85}, {220, 155, 89}, {225, 160, 92}, {
        223, 159, 88}, {222, 159, 88}, {223, 161, 88}, {214, 154, 81}, {196, 
        145, 80}, {145, 107, 62}, {113, 80, 47}, {78, 44, 17}, {59, 22, 4}, {
        64, 26, 17}, {82, 41, 37}, {92, 48, 47}, {91, 47, 46}, {84, 39, 33}, {
        82, 39, 23}, {109, 65, 36}, {159, 118, 74}, {201, 161, 100}, {210, 
        172, 99}, {204, 166, 83}, {205, 159, 71}, {217, 158, 66}, {223, 157, 
        63}, {233, 166, 75}, {236, 169, 82}, {225, 159, 75}, {221, 158, 79}, {
        222, 162, 89}, {212, 159, 93}, {206, 157, 99}, {172, 130, 82}, {113, 
        79, 41}, {54, 27, 0}, {25, 4, 0}, {28, 15, 0}, {44, 34, 25}, {61, 45, 
        22}, {134, 97, 44}, {180, 133, 65}, {195, 148, 80}, {188, 143, 76}, {
        191, 145, 83}, {189, 143, 83}, {169, 123, 64}, {152, 106, 47}, {125, 
        76, 20}, {107, 58, 2}, {101, 50, 0}, {124, 72, 14}, {160, 104, 45}, {
        187, 128, 68}, {201, 141, 81}, {208, 147, 84}, {213, 146, 76}, {205, 
        137, 66}, {206, 136, 66}, {218, 148, 78}, {224, 154, 84}, {212, 144, 
        73}, {199, 130, 61}, {192, 125, 57}, {138, 73, 9}, {148, 86, 25}, {
        154, 95, 37}, {163, 108, 52}, {182, 129, 75}, {183, 133, 82}, {166, 
        118, 69}, {149, 110, 67}, {124, 104, 71}, {57, 45, 19}, {22, 11, 0}, {
        31, 21, 9}, {43, 32, 26}, {42, 35, 29}, {36, 29, 23}, {25, 23, 11}, {
        53, 54, 36}, {106, 110, 83}, {150, 157, 124}, {153, 163, 126}, {144, 
        156, 116}, {135, 150, 107}, {113, 128, 85}, {85, 99, 63}, {80, 90, 
        65}, {80, 89, 68}, {77, 86, 67}, {59, 68, 51}, {27, 35, 20}, {4, 12, 
        0}, {11, 19, 6}, {31, 39, 26}, {34, 42, 29}, {65, 74, 57}, {77, 86, 
        67}, {71, 81, 57}, {75, 85, 58}, {83, 94, 62}, {85, 96, 64}, {87, 97, 
        63}, {99, 106, 72}, {100, 106, 72}, {82, 89, 56}, {74, 85, 53}, {80, 
        93, 63}, {70, 86, 57}, {64, 82, 56}, {82, 101, 79}, {116, 137, 120}, {
        144, 166, 153}, {186, 209, 201}, {196, 221, 217}, {206, 230, 232}, {
        196, 221, 226}, {201, 226, 233}, {197, 220, 226}, {193, 214, 217}, {
        210, 230, 231}, {207, 227, 228}, {220, 240, 241}, {225, 245, 246}, {
        204, 224, 225}, {196, 216, 217}, {191, 211, 212}, {173, 193, 194}, {
        177, 197, 198}, {186, 206, 207}, {207, 227, 228}, {201, 221, 222}, {
        213, 233, 234}, {209, 229, 230}, {204, 222, 224}, {229, 244, 249}, {
        225, 240, 245}, {230, 245, 250}, {232, 250, 254}, {220, 239, 243}, {
        161, 181, 182}, {93, 114, 115}, {85, 107, 105}, {114, 134, 132}, {134,
         154, 152}, {165, 181, 178}, {201, 216, 213}, {208, 219, 215}, {156, 
        165, 162}, {142, 148, 146}, {194, 199, 193}, {214, 215, 207}, {223, 
        225, 212}, {228, 231, 220}, {229, 232, 221}, {228, 234, 224}, {233, 
        238, 231}, {236, 243, 236}, {234, 243, 238}, {235, 244, 239}, {238, 
        247, 244}, {241, 247, 245}, {240, 246, 244}, {239, 245, 243}, {233, 
        237, 236}, {214, 219, 215}, {195, 200, 196}, {132, 142, 134}, {59, 70,
         62}, {28, 37, 34}, {10, 16, 16}, {25, 26, 30}, {71, 71, 73}, {115, 
        114, 112}, {174, 174, 164}, {223, 226, 205}, {254, 255, 230}, {224, 
        237, 194}, {108, 126, 78}, {69, 92, 38}, {48, 75, 20}, {30, 59, 3}, {
        29, 60, 0}, {29, 62, 0}, {68, 103, 3}, {112, 148, 48}, {130, 169, 
        63}, {121, 163, 51}, {115, 160, 41}, {131, 180, 54}, {153, 205, 71}, {
        120, 172, 38}, {111, 162, 31}, {96, 146, 23}, {84, 132, 22}, {67, 110,
         18}, {42, 83, 5}, {42, 78, 14}, {63, 101, 44}, {84, 128, 69}, {97, 
        140, 87}, {97, 136, 92}, {76, 111, 79}, {41, 72, 54}, {6, 33, 24}, {3,
         25, 22}, {24, 45, 40}, {11, 31, 22}, {11, 29, 15}, {29, 49, 24}, {36,
         57, 24}, {20, 42, 3}, {18, 41, 0}, {27, 49, 3}, {18, 42, 0}, {15, 40,
         0}, {22, 47, 0}, {46, 71, 13}, {71, 96, 38}, {65, 93, 34}, {45, 73, 
        14}, {45, 75, 15}, {63, 95, 32}, {76, 107, 47}, {77, 111, 50}, {81, 
        115, 54}, {75, 111, 50}, {58, 93, 35}, {40, 75, 17}, {33, 68, 12}, {
        36, 67, 25}, {39, 57, 43}, {35, 47, 43}, {20, 32, 22}, {3, 16, 0}, {1,
         14, 0}, {9, 22, 0}, {12, 23, 0}, {6, 17, 0}, {11, 24, 0}, {24, 37, 
        7}, {46, 61, 32}, {61, 78, 46}, {52, 72, 37}, {28, 50, 11}, {18, 41, 
        0}, {22, 48, 1}, {21, 44, 0}, {21, 44, 0}, {24, 46, 10}, {18, 38, 
        10}, {7, 26, 6}, {8, 26, 10}, {7, 23, 10}, {0, 9, 0}, {0, 14, 1}, {0, 
        11, 0}, {0, 9, 0}, {0, 11, 2}, {4, 14, 13}, {8, 18, 20}, {7, 16, 
        25}, {4, 14, 16}, {4, 18, 1}, {18, 32, 7}, {15, 24, 5}, {6, 10, 0}, {
        19, 20, 12}, {35, 36, 28}, {26, 32, 22}, {10, 21, 5}, {1, 17, 0}, {18,
         40, 2}, {35, 63, 12}, {63, 92, 26}, {99, 126, 47}, {112, 137, 46}, {
        103, 125, 27}, {95, 115, 30}, {38, 54, 7}, {0, 13, 0}, {0, 7, 0}, {0, 
        7, 0}, {1, 3, 0}, {4, 5, 7}, {2, 0, 3}, {11, 9, 12}, {5, 4, 2}, {5, 4,
         0}, {4, 3, 0}, {3, 4, 0}, {4, 4, 2}, {4, 5, 7}, {3, 6, 11}, {4, 7, 
        12}, {6, 6, 8}, {6, 6, 4}, {7, 7, 7}, {7, 7, 5}, {6, 6, 6}, {5, 5, 
        3}, {4, 4, 4}, {4, 4, 2}, {2, 2, 2}, {3, 3, 1}, {5, 5, 5}, {5, 5, 
        3}, {3, 3, 3}, {3, 3, 1}, {4, 4, 4}, {5, 5, 3}}, {{79, 116, 36}, {70, 
        105, 25}, {51, 83, 7}, {42, 72, 0}, {64, 87, 17}, {90, 109, 43}, {95, 
        106, 46}, {80, 88, 31}, {53, 56, 3}, {77, 75, 24}, {90, 87, 36}, {123,
         117, 67}, {160, 153, 101}, {135, 128, 76}, {83, 76, 24}, {76, 59, 
        3}, {127, 92, 28}, {187, 142, 77}, {218, 172, 113}, {215, 169, 119}, {
        202, 157, 115}, {159, 116, 81}, {96, 57, 26}, {59, 24, 0}, {44, 10, 
        0}, {50, 17, 0}, {75, 41, 3}, {127, 86, 42}, {182, 130, 82}, {212, 
        150, 99}, {213, 144, 89}, {202, 130, 71}, {205, 137, 72}, {213, 148, 
        80}, {224, 160, 89}, {230, 163, 93}, {226, 159, 88}, {223, 156, 86}, {
        224, 159, 91}, {228, 164, 100}, {220, 160, 100}, {196, 141, 85}, {178,
         126, 78}, {159, 111, 71}, {119, 76, 42}, {68, 28, 2}, {42, 6, 0}, {
        44, 9, 0}, {53, 21, 0}, {71, 36, 14}, {92, 50, 25}, {111, 62, 32}, {
        134, 78, 43}, {163, 104, 62}, {188, 126, 77}, {197, 136, 79}, {189, 
        129, 67}, {197, 140, 73}, {205, 148, 77}, {205, 146, 76}, {196, 133, 
        62}, {191, 124, 54}, {198, 128, 59}, {208, 137, 81}, {181, 116, 78}, {
        155, 91, 64}, {120, 58, 35}, {92, 34, 14}, {79, 21, 7}, {76, 22, 
        10}, {82, 32, 23}, {91, 42, 35}, {101, 57, 44}, {128, 87, 69}, {155, 
        118, 91}, {164, 128, 92}, {157, 123, 77}, {138, 105, 52}, {107, 77, 
        17}, {83, 51, 0}, {74, 35, 0}, {78, 34, 0}, {85, 37, 0}, {117, 66, 
        19}, {165, 112, 60}, {194, 138, 81}, {200, 140, 78}, {204, 143, 76}, {
        210, 147, 78}, {210, 147, 76}, {210, 147, 78}, {211, 150, 83}, {215, 
        154, 91}, {209, 149, 87}, {187, 128, 70}, {155, 107, 59}, {75, 41, 
        13}, {43, 15, 1}, {39, 9, 0}, {63, 30, 23}, {75, 39, 39}, {68, 29, 
        30}, {71, 29, 31}, {89, 45, 44}, {97, 53, 44}, {127, 82, 63}, {172, 
        125, 95}, {208, 161, 117}, {215, 168, 112}, {206, 159, 91}, {201, 155,
         78}, {208, 158, 73}, {224, 163, 70}, {228, 162, 66}, {236, 171, 
        79}, {238, 174, 87}, {226, 165, 84}, {220, 164, 89}, {214, 161, 95}, {
        196, 150, 91}, {169, 127, 79}, {124, 89, 49}, {78, 48, 14}, {47, 21, 
        0}, {30, 9, 0}, {32, 16, 0}, {63, 51, 39}, {109, 89, 62}, {172, 136, 
        74}, {189, 143, 66}, {192, 145, 73}, {186, 141, 74}, {177, 131, 72}, {
        151, 105, 53}, {116, 68, 22}, {90, 41, 0}, {74, 25, 0}, {92, 41, 0}, {
        135, 83, 33}, {183, 131, 74}, {201, 146, 82}, {188, 131, 62}, {181, 
        123, 50}, {188, 130, 56}, {186, 123, 52}, {195, 131, 60}, {210, 143, 
        73}, {220, 153, 83}, {218, 151, 81}, {198, 131, 61}, {163, 96, 28}, {
        133, 68, 2}, {133, 69, 7}, {153, 91, 30}, {174, 113, 56}, {189, 132, 
        77}, {192, 136, 85}, {168, 116, 66}, {148, 96, 49}, {140, 98, 56}, {
        157, 137, 102}, {91, 82, 53}, {33, 22, 0}, {13, 4, 0}, {28, 19, 12}, {
        46, 38, 35}, {43, 38, 34}, {29, 26, 17}, {29, 30, 14}, {86, 91, 68}, {
        137, 146, 117}, {147, 159, 123}, {143, 157, 121}, {147, 162, 123}, {
        138, 154, 115}, {120, 136, 99}, {105, 115, 88}, {83, 93, 69}, {80, 89,
         68}, {92, 101, 82}, {70, 78, 63}, {19, 27, 14}, {0, 4, 0}, {1, 9, 
        0}, {13, 21, 10}, {36, 44, 31}, {47, 55, 40}, {49, 58, 39}, {62, 72, 
        48}, {75, 85, 60}, {79, 89, 62}, {84, 93, 62}, {97, 104, 71}, {95, 
        102, 68}, {80, 87, 54}, {74, 85, 51}, {79, 93, 60}, {63, 80, 48}, {57,
         76, 48}, {82, 102, 75}, {97, 119, 98}, {156, 179, 161}, {199, 221, 
        208}, {195, 218, 210}, {199, 221, 218}, {204, 225, 226}, {205, 226, 
        229}, {201, 220, 224}, {206, 224, 224}, {223, 242, 240}, {215, 234, 
        232}, {214, 233, 231}, {215, 234, 232}, {212, 231, 229}, {215, 234, 
        232}, {202, 221, 219}, {214, 233, 231}, {205, 224, 222}, {201, 220, 
        218}, {204, 223, 221}, {199, 218, 216}, {208, 227, 225}, {214, 233, 
        231}, {211, 229, 229}, {221, 236, 239}, {219, 237, 239}, {229, 247, 
        251}, {221, 241, 242}, {219, 240, 241}, {174, 199, 196}, {104, 130, 
        127}, {112, 138, 135}, {135, 160, 156}, {140, 162, 159}, {162, 181, 
        177}, {198, 213, 210}, {219, 230, 226}, {182, 188, 186}, {147, 151, 
        150}, {177, 179, 176}, {202, 203, 195}, {215, 217, 206}, {229, 231, 
        220}, {237, 240, 231}, {239, 244, 237}, {241, 248, 241}, {237, 246, 
        241}, {232, 243, 239}, {234, 244, 243}, {232, 242, 241}, {232, 242, 
        241}, {238, 249, 245}, {238, 247, 244}, {212, 221, 218}, {161, 167, 
        163}, {114, 121, 114}, {52, 62, 53}, {11, 21, 13}, {11, 17, 15}, {14, 
        18, 19}, {47, 46, 51}, {124, 123, 128}, {190, 189, 187}, {233, 233, 
        223}, {249, 252, 233}, {250, 255, 226}, {207, 220, 177}, {102, 120, 
        70}, {73, 96, 40}, {54, 82, 23}, {35, 65, 5}, {29, 62, 0}, {32, 68, 
        0}, {55, 95, 0}, {93, 133, 36}, {114, 156, 56}, {105, 150, 45}, {93, 
        141, 31}, {105, 154, 37}, {128, 179, 60}, {131, 182, 61}, {119, 170, 
        51}, {98, 146, 36}, {82, 128, 30}, {71, 113, 31}, {48, 87, 20}, {36, 
        71, 17}, {40, 76, 28}, {93, 131, 82}, {129, 168, 124}, {135, 169, 
        136}, {88, 120, 97}, {38, 64, 53}, {7, 29, 26}, {6, 26, 25}, {21, 40, 
        36}, {6, 24, 12}, {8, 27, 5}, {42, 63, 30}, {61, 83, 44}, {36, 59, 
        13}, {20, 44, 0}, {25, 51, 3}, {23, 50, 0}, {54, 79, 22}, {63, 88, 
        30}, {81, 106, 48}, {88, 113, 55}, {63, 91, 32}, {31, 59, 0}, {26, 55,
         0}, {44, 73, 15}, {63, 92, 34}, {66, 97, 38}, {65, 96, 39}, {55, 88, 
        31}, {43, 76, 19}, {35, 68, 13}, {31, 64, 9}, {32, 61, 17}, {38, 57, 
        38}, {35, 48, 38}, {22, 34, 20}, {7, 20, 0}, {2, 15, 0}, {5, 18, 0}, {
        7, 18, 0}, {2, 13, 0}, {0, 7, 0}, {9, 22, 0}, {30, 44, 18}, {32, 48, 
        19}, {13, 33, 0}, {7, 29, 0}, {10, 36, 0}, {10, 36, 0}, {25, 49, 0}, {
        23, 47, 0}, {28, 50, 11}, {24, 45, 14}, {9, 28, 6}, {5, 23, 7}, {6, 
        22, 9}, {0, 13, 2}, {6, 19, 9}, {7, 20, 10}, {0, 13, 3}, {0, 5, 0}, {
        0, 3, 2}, {4, 14, 16}, {5, 14, 21}, {0, 7, 6}, {20, 35, 16}, {39, 53, 
        28}, {24, 33, 14}, {1, 5, 0}, {11, 13, 2}, {23, 24, 16}, {17, 20, 
        11}, {12, 20, 7}, {30, 45, 24}, {29, 49, 21}, {20, 45, 5}, {37, 64, 
        11}, {98, 122, 60}, {146, 168, 96}, {143, 162, 83}, {118, 135, 67}, {
        36, 51, 10}, {1, 15, 0}, {3, 11, 0}, {4, 11, 3}, {4, 6, 5}, {6, 7, 
        11}, {3, 1, 6}, {10, 8, 13}, {7, 5, 6}, {7, 6, 4}, {6, 5, 1}, {6, 7, 
        2}, {6, 6, 4}, {7, 8, 10}, {6, 9, 14}, {7, 11, 14}, {8, 8, 8}, {8, 9, 
        4}, {8, 8, 6}, {9, 10, 5}, {8, 8, 6}, {7, 8, 3}, {6, 6, 4}, {6, 7, 
        2}, {4, 4, 2}, {5, 6, 1}, {5, 5, 3}, {4, 5, 0}, {2, 2, 0}, {2, 3, 
        0}, {3, 3, 1}, {5, 6, 1}}, {{100, 122, 39}, {88, 107, 25}, {79, 96, 
        16}, {101, 113, 39}, {147, 153, 83}, {167, 167, 103}, {135, 129, 
        71}, {89, 77, 25}, {65, 49, 0}, {121, 103, 57}, {166, 145, 102}, {181,
         158, 116}, {158, 135, 94}, {92, 69, 28}, {59, 36, 0}, {94, 63, 16}, {
        178, 137, 73}, {220, 171, 105}, {233, 182, 125}, {214, 163, 116}, {
        175, 125, 88}, {112, 65, 35}, {62, 17, 0}, {51, 13, 0}, {51, 15, 0}, {
        75, 40, 10}, {118, 79, 40}, {164, 117, 71}, {200, 143, 88}, {218, 152,
         91}, {220, 145, 77}, {214, 137, 65}, {204, 132, 60}, {209, 139, 
        67}, {217, 148, 73}, {223, 154, 79}, {226, 156, 84}, {228, 160, 89}, {
        230, 163, 95}, {226, 165, 102}, {226, 167, 111}, {188, 136, 86}, {141,
         96, 55}, {99, 60, 27}, {64, 32, 9}, {38, 12, 0}, {31, 9, 0}, {36, 14,
         1}, {51, 26, 4}, {86, 56, 30}, {123, 86, 57}, {147, 101, 65}, {169, 
        111, 71}, {190, 128, 79}, {201, 136, 78}, {200, 135, 71}, {205, 140, 
        72}, {206, 143, 72}, {208, 148, 76}, {210, 150, 80}, {200, 139, 72}, {
        186, 122, 58}, {180, 111, 52}, {177, 109, 60}, {140, 75, 43}, {113, 
        51, 26}, {87, 29, 7}, {74, 17, 0}, {69, 14, 0}, {78, 27, 8}, {115, 68,
         48}, {154, 112, 90}, {148, 107, 85}, {162, 125, 98}, {168, 132, 
        100}, {151, 117, 79}, {125, 91, 46}, {98, 64, 16}, {70, 37, 0}, {50, 
        14, 0}, {68, 26, 0}, {102, 56, 20}, {133, 84, 41}, {154, 102, 52}, {
        170, 115, 58}, {175, 120, 55}, {185, 126, 56}, {201, 141, 68}, {206, 
        146, 73}, {204, 144, 72}, {203, 144, 78}, {208, 149, 89}, {207, 152, 
        98}, {188, 134, 88}, {148, 95, 53}, {107, 62, 33}, {64, 34, 24}, {42, 
        16, 17}, {41, 12, 14}, {57, 27, 27}, {65, 31, 30}, {70, 32, 29}, {101,
         61, 53}, {145, 101, 88}, {168, 121, 101}, {199, 149, 122}, {224, 171,
         137}, {223, 169, 125}, {213, 157, 106}, {214, 158, 101}, {227, 168, 
        108}, {239, 179, 109}, {230, 168, 83}, {225, 161, 71}, {223, 161, 
        76}, {219, 160, 80}, {210, 156, 84}, {207, 157, 94}, {197, 150, 96}, {
        173, 130, 85}, {126, 88, 49}, {81, 47, 12}, {41, 10, 0}, {32, 5, 0}, {
        46, 20, 0}, {74, 50, 24}, {119, 95, 71}, {163, 133, 95}, {191, 150, 
        88}, {188, 140, 68}, {190, 141, 75}, {185, 136, 78}, {151, 101, 52}, {
        100, 51, 8}, {69, 17, 0}, {58, 5, 0}, {80, 26, 0}, {135, 80, 41}, {
        185, 129, 82}, {192, 136, 79}, {186, 127, 61}, {185, 127, 53}, {188, 
        130, 48}, {184, 125, 45}, {189, 129, 57}, {212, 153, 85}, {218, 157, 
        90}, {191, 130, 63}, {164, 101, 34}, {155, 92, 25}, {153, 89, 25}, {
        149, 85, 23}, {187, 123, 62}, {184, 119, 61}, {181, 118, 64}, {187, 
        125, 74}, {177, 116, 69}, {141, 85, 38}, {126, 69, 24}, {131, 88, 
        46}, {167, 148, 108}, {122, 113, 80}, {61, 51, 26}, {16, 7, 0}, {18, 
        9, 0}, {39, 31, 28}, {42, 37, 34}, {34, 31, 26}, {27, 27, 15}, {67, 
        72, 52}, {110, 118, 94}, {133, 144, 112}, {140, 154, 121}, {147, 161, 
        126}, {147, 163, 127}, {143, 159, 123}, {129, 140, 110}, {105, 115, 
        88}, {94, 104, 79}, {102, 111, 90}, {95, 104, 87}, {56, 64, 49}, {14, 
        22, 9}, {0, 4, 0}, {1, 9, 0}, {14, 22, 11}, {20, 28, 15}, {31, 39, 
        24}, {58, 67, 50}, {76, 85, 64}, {79, 89, 65}, {83, 92, 65}, {91, 98, 
        67}, {95, 102, 69}, {87, 94, 61}, {84, 95, 61}, {86, 100, 65}, {65, 
        82, 48}, {55, 74, 42}, {77, 97, 69}, {106, 129, 101}, {155, 177, 
        154}, {181, 202, 183}, {183, 203, 191}, {188, 208, 199}, {207, 226, 
        220}, {214, 230, 229}, {214, 230, 229}, {208, 227, 223}, {215, 234, 
        228}, {208, 227, 221}, {211, 230, 224}, {209, 228, 222}, {207, 226, 
        220}, {217, 236, 230}, {206, 225, 219}, {198, 217, 211}, {196, 215, 
        209}, {211, 230, 224}, {219, 238, 232}, {223, 242, 236}, {226, 245, 
        239}, {231, 250, 244}, {222, 241, 237}, {216, 234, 234}, {226, 244, 
        244}, {232, 253, 254}, {210, 235, 232}, {211, 237, 234}, {187, 216, 
        212}, {135, 166, 161}, {146, 177, 171}, {138, 167, 162}, {125, 150, 
        146}, {161, 182, 177}, {195, 211, 208}, {211, 221, 220}, {211, 217, 
        217}, {188, 189, 191}, {188, 188, 186}, {207, 206, 201}, {217, 218, 
        210}, {229, 230, 222}, {233, 238, 231}, {238, 244, 240}, {239, 248, 
        245}, {237, 247, 246}, {231, 243, 241}, {232, 244, 244}, {228, 240, 
        240}, {228, 240, 240}, {229, 241, 239}, {213, 224, 220}, {165, 176, 
        172}, {101, 110, 105}, {56, 66, 58}, {24, 34, 23}, {7, 14, 6}, {33, 
        38, 34}, {77, 78, 80}, {131, 130, 135}, {201, 199, 204}, {243, 239, 
        238}, {250, 250, 240}, {249, 252, 233}, {239, 246, 213}, {194, 207, 
        163}, {86, 105, 50}, {49, 73, 13}, {45, 74, 10}, {64, 95, 28}, {86, 
        122, 52}, {64, 105, 26}, {62, 106, 21}, {63, 107, 22}, {61, 106, 
        21}, {53, 99, 9}, {49, 99, 4}, {66, 117, 16}, {89, 140, 35}, {75, 127,
         19}, {82, 134, 26}, {71, 119, 19}, {52, 97, 6}, {46, 87, 9}, {38, 74,
         10}, {23, 56, 3}, {14, 47, 0}, {58, 94, 48}, {113, 148, 108}, {124, 
        153, 123}, {67, 94, 75}, {18, 39, 30}, {3, 22, 18}, {7, 23, 20}, {11, 
        28, 18}, {1, 18, 0}, {11, 30, 0}, {50, 73, 31}, {76, 100, 52}, {51, 
        78, 27}, {26, 53, 2}, {28, 56, 7}, {37, 66, 12}, {59, 87, 29}, {73, 
        99, 38}, {80, 108, 49}, {69, 97, 38}, {44, 72, 14}, {25, 53, 0}, {22, 
        49, 0}, {26, 55, 0}, {31, 60, 6}, {42, 71, 17}, {43, 72, 18}, {32, 62,
         8}, {33, 63, 9}, {43, 73, 19}, {40, 70, 16}, {27, 54, 9}, {26, 45, 
        17}, {25, 40, 19}, {26, 40, 15}, {25, 39, 13}, {18, 31, 5}, {6, 19, 
        0}, {1, 13, 0}, {3, 15, 0}, {6, 17, 0}, {6, 17, 0}, {9, 22, 2}, {5, 
        21, 0}, {0, 15, 0}, {1, 24, 0}, {14, 41, 0}, {17, 44, 0}, {29, 57, 
        0}, {27, 54, 1}, {35, 61, 16}, {34, 58, 24}, {18, 37, 15}, {9, 27, 
        11}, {12, 28, 17}, {10, 26, 15}, {5, 18, 8}, {9, 23, 10}, {2, 14, 
        0}, {0, 5, 0}, {0, 9, 0}, {13, 25, 15}, {14, 23, 18}, {0, 11, 1}, {9, 
        24, 5}, {32, 47, 24}, {24, 35, 18}, {3, 9, 0}, {6, 8, 0}, {9, 10, 
        2}, {7, 10, 3}, {11, 19, 8}, {33, 47, 30}, {45, 65, 40}, {27, 51, 
        19}, {9, 34, 0}, {45, 69, 19}, {100, 121, 65}, {118, 136, 76}, {108, 
        122, 69}, {38, 52, 19}, {4, 17, 0}, {5, 13, 2}, {5, 11, 7}, {7, 8, 
        12}, {10, 11, 16}, {5, 2, 9}, {8, 5, 12}, {10, 8, 11}, {10, 9, 7}, {9,
         8, 4}, {8, 9, 4}, {9, 9, 7}, {9, 10, 12}, {8, 12, 15}, {9, 13, 16}, {
        9, 9, 7}, {9, 10, 4}, {10, 11, 6}, {10, 11, 5}, {9, 10, 5}, {8, 9, 
        3}, {8, 9, 4}, {7, 8, 2}, {8, 9, 4}, {8, 9, 3}, {7, 8, 3}, {4, 5, 
        0}, {2, 3, 0}, {2, 3, 0}, {5, 6, 1}, {7, 8, 2}}, {{134, 140, 54}, {
        123, 129, 43}, {139, 140, 60}, {178, 175, 98}, {189, 180, 111}, {154, 
        140, 77}, {109, 88, 33}, {85, 59, 10}, {122, 91, 47}, {162, 127, 
        89}, {182, 143, 110}, {158, 119, 88}, {108, 69, 38}, {65, 26, 0}, {89,
         50, 21}, {159, 117, 77}, {193, 144, 85}, {202, 151, 85}, {197, 145, 
        88}, {173, 121, 74}, {133, 80, 48}, {83, 33, 10}, {55, 10, 0}, {57, 
        15, 0}, {62, 24, 3}, {100, 63, 36}, {153, 111, 73}, {189, 141, 92}, {
        209, 151, 88}, {217, 149, 76}, {220, 143, 63}, {218, 140, 58}, {228, 
        152, 74}, {226, 152, 77}, {224, 150, 75}, {221, 147, 72}, {219, 147, 
        73}, {215, 145, 75}, {203, 138, 70}, {190, 130, 68}, {189, 136, 82}, {
        152, 105, 59}, {100, 62, 26}, {58, 28, 2}, {37, 15, 1}, {32, 17, 
        10}, {31, 21, 19}, {33, 22, 16}, {46, 29, 9}, {80, 55, 25}, {117, 83, 
        48}, {147, 102, 61}, {179, 123, 76}, {207, 142, 86}, {215, 147, 84}, {
        210, 141, 72}, {209, 141, 68}, {197, 131, 55}, {193, 131, 58}, {204, 
        144, 74}, {208, 147, 84}, {189, 127, 68}, {160, 97, 44}, {140, 76, 
        32}, {128, 65, 30}, {106, 47, 15}, {95, 39, 6}, {104, 51, 19}, {117, 
        67, 34}, {128, 82, 48}, {148, 105, 70}, {167, 129, 92}, {175, 137, 
        101}, {157, 121, 85}, {123, 89, 54}, {85, 51, 16}, {61, 25, 0}, {57, 
        21, 0}, {65, 29, 0}, {76, 35, 3}, {95, 50, 17}, {129, 81, 43}, {155, 
        106, 63}, {168, 117, 64}, {179, 125, 63}, {184, 130, 60}, {194, 138, 
        63}, {210, 153, 74}, {210, 153, 76}, {206, 150, 76}, {201, 146, 81}, {
        193, 140, 86}, {178, 127, 84}, {145, 95, 62}, {100, 53, 27}, {64, 22, 
        6}, {48, 18, 16}, {48, 23, 26}, {48, 22, 21}, {46, 19, 10}, {60, 31, 
        15}, {106, 72, 47}, {163, 124, 93}, {203, 161, 121}, {220, 173, 
        127}, {229, 177, 127}, {228, 173, 119}, {220, 159, 105}, {220, 157, 
        103}, {233, 166, 111}, {235, 166, 111}, {226, 158, 95}, {217, 154, 
        75}, {215, 154, 71}, {218, 159, 81}, {216, 162, 90}, {205, 155, 92}, {
        189, 143, 91}, {158, 115, 72}, {117, 79, 42}, {68, 32, 0}, {51, 16, 
        0}, {37, 4, 0}, {53, 20, 0}, {106, 72, 37}, {164, 130, 92}, {195, 160,
         120}, {203, 162, 116}, {215, 166, 110}, {197, 142, 85}, {184, 129, 
        75}, {160, 106, 59}, {111, 56, 15}, {77, 23, 0}, {87, 33, 0}, {109, 
        53, 18}, {149, 91, 53}, {177, 118, 76}, {203, 143, 93}, {205, 145, 
        85}, {199, 139, 69}, {203, 141, 64}, {213, 151, 68}, {218, 157, 76}, {
        222, 163, 93}, {215, 157, 93}, {184, 126, 62}, {139, 79, 16}, {122, 
        62, 0}, {148, 87, 24}, {183, 119, 57}, {200, 136, 75}, {192, 127, 
        69}, {194, 129, 73}, {194, 128, 76}, {186, 123, 72}, {161, 99, 52}, {
        124, 63, 19}, {121, 59, 18}, {140, 93, 51}, {180, 158, 117}, {160, 
        152, 115}, {102, 95, 66}, {33, 26, 7}, {8, 0, 0}, {12, 7, 3}, {22, 17,
         14}, {24, 23, 19}, {37, 38, 30}, {60, 64, 49}, {94, 102, 79}, {125, 
        135, 108}, {141, 154, 124}, {148, 163, 132}, {152, 167, 136}, {153, 
        168, 135}, {140, 154, 119}, {137, 148, 116}, {117, 128, 98}, {95, 105,
         80}, {89, 98, 79}, {85, 93, 78}, {58, 66, 53}, {24, 31, 23}, {7, 14, 
        6}, {7, 14, 6}, {2, 9, 1}, {13, 21, 10}, {43, 51, 36}, {64, 73, 56}, {
        70, 79, 60}, {78, 86, 63}, {77, 83, 55}, {91, 98, 65}, {89, 99, 65}, {
        89, 100, 66}, {91, 105, 70}, {71, 88, 52}, {59, 79, 44}, {76, 97, 
        64}, {117, 141, 109}, {129, 152, 124}, {144, 166, 143}, {177, 196, 
        177}, {186, 204, 190}, {203, 219, 209}, {206, 219, 212}, {209, 224, 
        217}, {200, 220, 211}, {188, 210, 198}, {188, 208, 197}, {211, 233, 
        221}, {205, 225, 214}, {184, 206, 194}, {194, 214, 203}, {191, 213, 
        201}, {171, 191, 180}, {172, 194, 182}, {198, 218, 207}, {207, 229, 
        217}, {218, 238, 227}, {217, 239, 227}, {229, 249, 238}, {221, 241, 
        232}, {221, 240, 238}, {229, 249, 248}, {223, 245, 243}, {198, 224, 
        221}, {190, 219, 215}, {175, 206, 201}, {148, 181, 174}, {152, 185, 
        178}, {148, 179, 173}, {124, 151, 146}, {171, 194, 188}, {195, 211, 
        208}, {194, 204, 203}, {218, 224, 224}, {222, 223, 225}, {222, 222, 
        222}, {226, 225, 221}, {229, 230, 224}, {231, 232, 226}, {228, 233, 
        227}, {230, 236, 234}, {232, 242, 241}, {233, 245, 245}, {230, 244, 
        245}, {233, 247, 248}, {227, 243, 243}, {229, 243, 244}, {218, 232, 
        232}, {170, 185, 182}, {96, 108, 104}, {35, 46, 40}, {9, 20, 12}, {4, 
        12, 1}, {26, 32, 22}, {95, 97, 94}, {175, 175, 177}, {221, 219, 
        224}, {237, 235, 240}, {247, 243, 242}, {253, 250, 241}, {253, 255, 
        234}, {234, 241, 208}, {188, 201, 157}, {83, 102, 46}, {46, 70, 8}, {
        45, 74, 7}, {67, 98, 30}, {84, 120, 50}, {74, 115, 47}, {63, 108, 
        39}, {47, 94, 26}, {33, 80, 10}, {35, 82, 10}, {54, 105, 26}, {78, 
        130, 45}, {95, 146, 54}, {68, 119, 24}, {88, 138, 41}, {81, 128, 
        34}, {51, 95, 8}, {35, 76, 0}, {31, 68, 1}, {24, 57, 0}, {20, 52, 
        2}, {27, 59, 12}, {67, 98, 57}, {68, 94, 65}, {21, 44, 24}, {0, 13, 
        2}, {0, 15, 7}, {7, 23, 13}, {9, 26, 8}, {0, 11, 0}, {22, 43, 4}, {53,
         75, 28}, {63, 87, 35}, {49, 76, 23}, {29, 58, 4}, {25, 55, 5}, {37, 
        67, 15}, {27, 55, 0}, {47, 73, 12}, {52, 80, 21}, {38, 66, 8}, {27, 
        55, 0}, {29, 56, 1}, {32, 59, 6}, {30, 57, 6}, {27, 55, 4}, {41, 69, 
        18}, {42, 70, 21}, {31, 59, 8}, {37, 64, 13}, {50, 78, 27}, {44, 72, 
        21}, {24, 50, 2}, {12, 33, 0}, {17, 34, 0}, {27, 42, 9}, {34, 49, 
        18}, {26, 39, 13}, {7, 19, 0}, {0, 8, 0}, {0, 8, 0}, {11, 21, 13}, {0,
         7, 0}, {0, 5, 0}, {11, 29, 5}, {39, 59, 24}, {56, 80, 32}, {68, 96, 
        37}, {82, 111, 47}, {56, 84, 26}, {38, 65, 14}, {28, 53, 13}, {19, 43,
         11}, {4, 23, 3}, {4, 22, 8}, {23, 39, 29}, {36, 52, 41}, {9, 23, 
        8}, {16, 31, 12}, {14, 28, 5}, {7, 21, 0}, {13, 27, 1}, {26, 40, 
        14}, {22, 34, 10}, {4, 18, 0}, {0, 7, 0}, {5, 20, 1}, {10, 21, 5}, {5,
         11, 0}, {5, 6, 0}, {5, 6, 0}, {6, 9, 2}, {11, 18, 10}, {15, 29, 
        14}, {43, 62, 42}, {47, 70, 42}, {36, 60, 26}, {51, 73, 34}, {72, 90, 
        48}, {63, 79, 34}, {43, 58, 17}, {27, 41, 15}, {0, 12, 0}, {5, 12, 
        4}, {6, 12, 10}, {9, 10, 15}, {14, 14, 22}, {9, 6, 15}, {11, 8, 15}, {
        12, 10, 13}, {12, 11, 9}, {11, 10, 6}, {10, 11, 6}, {10, 10, 8}, {9, 
        10, 12}, {8, 12, 15}, {8, 12, 13}, {9, 10, 5}, {10, 11, 3}, {10, 11, 
        5}, {10, 11, 3}, {10, 11, 5}, {9, 10, 2}, {8, 9, 3}, {7, 8, 0}, {11, 
        12, 6}, {10, 11, 3}, {9, 10, 4}, {7, 8, 0}, {5, 6, 0}, {7, 8, 0}, {12,
         13, 7}, {15, 16, 8}}, {{181, 174, 83}, {184, 177, 87}, {203, 191, 
        107}, {210, 193, 115}, {170, 147, 77}, {113, 85, 22}, {104, 68, 16}, {
        130, 89, 45}, {189, 144, 105}, {187, 138, 106}, {160, 108, 84}, {110, 
        58, 36}, {72, 19, 1}, {75, 22, 4}, {117, 64, 48}, {160, 107, 76}, {
        193, 143, 84}, {191, 140, 74}, {181, 129, 72}, {146, 93, 49}, {95, 42,
         11}, {63, 12, 0}, {56, 10, 0}, {51, 11, 0}, {80, 43, 25}, {118, 81, 
        55}, {164, 122, 84}, {191, 144, 92}, {204, 145, 77}, {210, 143, 62}, {
        218, 141, 51}, {219, 140, 48}, {223, 148, 65}, {223, 150, 73}, {224, 
        151, 74}, {223, 149, 74}, {223, 151, 77}, {218, 150, 79}, {201, 137, 
        73}, {181, 125, 66}, {129, 79, 28}, {93, 54, 11}, {56, 25, 0}, {34, 
        13, 0}, {27, 17, 8}, {25, 24, 22}, {24, 27, 32}, {28, 28, 26}, {51, 
        40, 20}, {78, 58, 25}, {106, 74, 36}, {127, 84, 41}, {150, 95, 41}, {
        177, 113, 52}, {199, 129, 60}, {207, 135, 61}, {202, 131, 53}, {186, 
        119, 40}, {179, 115, 41}, {187, 127, 57}, {189, 129, 69}, {171, 111, 
        57}, {146, 85, 38}, {131, 70, 26}, {140, 82, 36}, {135, 79, 30}, {131,
         78, 28}, {139, 89, 36}, {156, 111, 56}, {165, 124, 68}, {152, 113, 
        56}, {128, 93, 39}, {102, 66, 18}, {85, 50, 8}, {67, 31, 0}, {57, 20, 
        0}, {59, 17, 1}, {70, 27, 18}, {89, 45, 42}, {106, 62, 53}, {131, 85, 
        61}, {149, 101, 65}, {158, 109, 66}, {172, 121, 68}, {195, 144, 79}, {
        209, 155, 83}, {207, 152, 72}, {206, 151, 69}, {210, 154, 77}, {206, 
        152, 80}, {193, 141, 81}, {168, 118, 69}, {130, 81, 48}, {90, 44, 
        21}, {60, 16, 5}, {43, 4, 0}, {20, 0, 0}, {35, 13, 0}, {56, 34, 13}, {
        76, 51, 20}, {109, 82, 37}, {154, 124, 64}, {189, 155, 84}, {205, 164,
         84}, {218, 172, 87}, {216, 164, 80}, {213, 155, 73}, {216, 153, 
        74}, {226, 156, 86}, {230, 156, 91}, {224, 145, 86}, {210, 136, 73}, {
        217, 153, 79}, {216, 158, 84}, {221, 167, 97}, {214, 162, 102}, {192, 
        145, 93}, {163, 120, 77}, {119, 79, 44}, {70, 34, 2}, {43, 8, 0}, {54,
         17, 0}, {78, 39, 6}, {120, 81, 42}, {177, 134, 89}, {218, 172, 
        120}, {223, 177, 118}, {211, 160, 105}, {214, 155, 115}, {185, 122, 
        87}, {161, 98, 63}, {132, 72, 36}, {104, 44, 8}, {115, 55, 18}, {156, 
        97, 55}, {179, 121, 75}, {203, 143, 93}, {198, 137, 83}, {205, 143, 
        84}, {225, 161, 97}, {231, 167, 96}, {224, 158, 82}, {223, 156, 78}, {
        227, 163, 89}, {206, 149, 82}, {174, 120, 58}, {145, 90, 26}, {140, 
        82, 19}, {160, 100, 38}, {187, 125, 64}, {208, 144, 83}, {216, 151, 
        93}, {196, 129, 74}, {202, 135, 82}, {189, 121, 72}, {160, 94, 46}, {
        136, 69, 26}, {122, 57, 15}, {136, 71, 31}, {156, 104, 64}, {166, 145,
         100}, {180, 173, 131}, {148, 142, 110}, {75, 69, 47}, {27, 19, 8}, {
        7, 2, 0}, {6, 0, 0}, {13, 12, 10}, {6, 7, 1}, {20, 24, 10}, {42, 49, 
        31}, {70, 80, 56}, {100, 113, 87}, {129, 144, 115}, {151, 166, 137}, {
        161, 176, 145}, {149, 163, 127}, {147, 159, 123}, {128, 139, 107}, {
        106, 116, 89}, {99, 108, 87}, {101, 110, 93}, {88, 96, 85}, {68, 75, 
        67}, {37, 44, 37}, {24, 31, 24}, {2, 9, 2}, {0, 6, 0}, {20, 28, 17}, {
        38, 46, 33}, {51, 59, 44}, {67, 74, 56}, {65, 71, 45}, {87, 94, 63}, {
        89, 98, 67}, {85, 96, 64}, {88, 102, 67}, {74, 91, 55}, {63, 83, 
        46}, {76, 98, 62}, {98, 122, 88}, {99, 123, 91}, {116, 136, 109}, {
        152, 170, 148}, {149, 163, 146}, {179, 193, 180}, {195, 207, 197}, {
        202, 215, 205}, {200, 220, 208}, {187, 211, 197}, {190, 212, 199}, {
        211, 235, 221}, {199, 221, 208}, {178, 202, 188}, {187, 209, 196}, {
        176, 200, 186}, {173, 195, 182}, {170, 194, 180}, {194, 216, 203}, {
        191, 215, 201}, {201, 223, 210}, {198, 222, 208}, {222, 244, 231}, {
        220, 242, 230}, {207, 228, 223}, {201, 223, 220}, {182, 207, 203}, {
        179, 206, 201}, {167, 198, 192}, {150, 183, 176}, {147, 182, 175}, {
        145, 180, 173}, {161, 194, 187}, {127, 156, 151}, {169, 191, 188}, {
        186, 202, 201}, {187, 197, 198}, {211, 216, 219}, {217, 218, 222}, {
        239, 239, 239}, {235, 234, 230}, {236, 237, 231}, {236, 237, 232}, {
        231, 236, 232}, {231, 237, 237}, {232, 242, 243}, {229, 243, 244}, {
        224, 239, 242}, {211, 226, 229}, {180, 198, 198}, {160, 176, 176}, {
        144, 160, 159}, {100, 115, 112}, {37, 52, 47}, {9, 22, 15}, {15, 26, 
        18}, {44, 52, 39}, {106, 112, 100}, {179, 181, 176}, {237, 237, 
        237}, {255, 254, 255}, {245, 240, 246}, {243, 239, 238}, {253, 250, 
        241}, {250, 252, 231}, {237, 243, 209}, {206, 218, 172}, {112, 129, 
        74}, {73, 95, 31}, {60, 87, 18}, {59, 89, 17}, {51, 86, 18}, {53, 96, 
        40}, {77, 124, 72}, {96, 142, 93}, {98, 146, 94}, {108, 157, 101}, {
        125, 175, 112}, {118, 170, 98}, {98, 149, 72}, {140, 192, 107}, {141, 
        192, 100}, {115, 164, 73}, {79, 123, 36}, {60, 101, 22}, {54, 92, 
        19}, {54, 89, 23}, {62, 93, 34}, {44, 74, 22}, {45, 72, 27}, {21, 47, 
        12}, {0, 18, 0}, {0, 12, 0}, {3, 17, 4}, {6, 20, 5}, {10, 25, 2}, {6, 
        21, 0}, {58, 77, 32}, {66, 89, 35}, {41, 66, 9}, {36, 63, 8}, {34, 63,
         9}, {23, 52, 4}, {26, 56, 6}, {32, 60, 2}, {46, 74, 13}, {49, 77, 
        18}, {35, 63, 5}, {24, 51, 0}, {24, 51, 0}, {22, 49, 0}, {16, 42, 
        0}, {32, 58, 10}, {41, 67, 19}, {43, 69, 22}, {38, 64, 16}, {41, 65, 
        17}, {44, 71, 20}, {39, 66, 15}, {29, 53, 3}, {20, 42, 0}, {29, 48, 
        2}, {35, 53, 11}, {35, 51, 15}, {29, 42, 16}, {18, 29, 13}, {5, 14, 
        9}, {0, 3, 5}, {0, 2, 8}, {6, 16, 18}, {18, 29, 23}, {60, 77, 58}, {
        131, 152, 113}, {160, 185, 130}, {142, 172, 102}, {126, 157, 87}, {75,
         102, 47}, {41, 66, 24}, {16, 40, 6}, {4, 27, 1}, {0, 13, 0}, {2, 19, 
        9}, {26, 41, 34}, {42, 58, 47}, {23, 38, 19}, {31, 47, 20}, {33, 49, 
        13}, {27, 44, 2}, {29, 46, 1}, {38, 56, 6}, {39, 55, 6}, {30, 47, 
        5}, {11, 29, 5}, {0, 13, 0}, {0, 8, 0}, {6, 11, 4}, {6, 8, 3}, {9, 10,
         5}, {15, 17, 12}, {14, 21, 13}, {16, 30, 17}, {24, 43, 24}, {29, 51, 
        28}, {43, 66, 38}, {64, 85, 52}, {57, 77, 42}, {28, 44, 7}, {7, 21, 
        0}, {14, 27, 7}, {0, 8, 0}, {10, 16, 12}, {13, 18, 21}, {12, 12, 
        20}, {16, 16, 26}, {12, 9, 20}, {17, 14, 23}, {13, 11, 14}, {12, 11, 
        9}, {11, 10, 6}, {9, 10, 5}, {8, 8, 6}, {7, 9, 8}, {5, 9, 12}, {5, 9, 
        10}, {9, 10, 4}, {10, 12, 1}, {10, 11, 3}, {10, 12, 1}, {10, 11, 3}, {
        9, 11, 0}, {8, 9, 1}, {7, 9, 0}, {12, 13, 5}, {12, 14, 3}, {11, 12, 
        4}, {10, 12, 1}, {12, 13, 5}, {16, 18, 7}, {22, 23, 15}, {27, 29, 
        18}}, {{208, 184, 98}, {212, 188, 102}, {208, 180, 97}, {178, 147, 
        67}, {131, 94, 23}, {108, 69, 4}, {139, 93, 41}, {185, 136, 93}, {176,
         126, 93}, {165, 114, 87}, {134, 82, 61}, {88, 35, 17}, {71, 18, 0}, {
        108, 53, 33}, {147, 93, 69}, {155, 101, 65}, {167, 113, 53}, {173, 
        122, 57}, {174, 122, 75}, {131, 81, 48}, {69, 21, 0}, {53, 10, 0}, {
        66, 27, 10}, {65, 29, 7}, {101, 64, 35}, {132, 92, 56}, {165, 121, 
        76}, {184, 132, 75}, {195, 134, 67}, {204, 137, 58}, {214, 140, 51}, {
        214, 141, 49}, {199, 128, 48}, {202, 134, 59}, {208, 136, 60}, {208, 
        136, 60}, {205, 136, 59}, {197, 130, 59}, {173, 113, 50}, {149, 98, 
        43}, {91, 49, 7}, {56, 25, 0}, {29, 8, 0}, {25, 13, 1}, {28, 20, 
        17}, {21, 19, 20}, {20, 20, 22}, {29, 25, 16}, {60, 45, 14}, {93, 69, 
        25}, {122, 88, 42}, {129, 86, 35}, {128, 73, 16}, {138, 74, 12}, {163,
         94, 25}, {183, 113, 41}, {198, 126, 52}, {188, 119, 44}, {183, 116, 
        45}, {179, 116, 49}, {166, 104, 45}, {149, 88, 33}, {144, 82, 33}, {
        150, 88, 39}, {155, 94, 39}, {179, 120, 64}, {181, 129, 72}, {162, 
        113, 57}, {148, 107, 53}, {146, 111, 57}, {123, 91, 40}, {89, 58, 
        11}, {74, 43, 0}, {54, 22, 0}, {38, 4, 0}, {40, 3, 0}, {54, 14, 4}, {
        76, 32, 33}, {104, 57, 65}, {130, 81, 84}, {124, 76, 56}, {144, 94, 
        61}, {155, 104, 61}, {166, 115, 60}, {191, 140, 74}, {213, 161, 86}, {
        223, 170, 92}, {231, 178, 102}, {206, 153, 85}, {202, 150, 92}, {185, 
        134, 87}, {145, 97, 61}, {93, 49, 24}, {54, 12, 0}, {43, 3, 0}, {45, 
        11, 1}, {49, 22, 5}, {59, 35, 11}, {95, 69, 36}, {151, 120, 76}, {194,
         162, 103}, {211, 175, 101}, {210, 168, 82}, {207, 161, 67}, {206, 
        154, 55}, {203, 148, 48}, {207, 147, 51}, {216, 150, 63}, {215, 147, 
        66}, {213, 141, 67}, {222, 149, 81}, {234, 165, 100}, {212, 155, 
        88}, {201, 152, 86}, {189, 142, 86}, {166, 119, 73}, {134, 90, 53}, {
        109, 68, 38}, {77, 37, 11}, {41, 1, 0}, {67, 28, 0}, {79, 39, 4}, {
        120, 77, 35}, {172, 126, 77}, {201, 152, 96}, {198, 146, 86}, {192, 
        138, 74}, {196, 139, 84}, {172, 113, 79}, {147, 87, 61}, {131, 72, 
        40}, {123, 63, 26}, {131, 72, 28}, {174, 114, 62}, {205, 144, 89}, {
        197, 135, 76}, {207, 143, 82}, {215, 149, 88}, {213, 148, 84}, {207, 
        142, 76}, {218, 151, 83}, {232, 165, 95}, {221, 154, 83}, {195, 131, 
        60}, {148, 88, 26}, {137, 78, 18}, {154, 94, 31}, {196, 137, 71}, {
        225, 164, 97}, {220, 160, 90}, {208, 147, 80}, {207, 146, 81}, {199, 
        137, 78}, {199, 136, 83}, {175, 111, 65}, {146, 83, 40}, {145, 83, 
        44}, {147, 85, 48}, {132, 69, 34}, {107, 59, 19}, {118, 97, 50}, {170,
         162, 115}, {180, 172, 135}, {127, 120, 92}, {74, 67, 51}, {30, 26, 
        17}, {6, 2, 0}, {4, 3, 1}, {9, 11, 6}, {12, 18, 8}, {12, 20, 5}, {17, 
        28, 11}, {46, 60, 37}, {92, 106, 81}, {128, 144, 118}, {145, 160, 
        131}, {157, 171, 136}, {134, 148, 113}, {122, 136, 103}, {129, 142, 
        114}, {127, 139, 115}, {107, 119, 99}, {92, 103, 87}, {92, 102, 91}, {
        71, 81, 72}, {52, 59, 51}, {16, 23, 15}, {0, 5, 0}, {7, 12, 5}, {21, 
        27, 17}, {39, 45, 35}, {61, 67, 53}, {62, 70, 47}, {88, 97, 70}, {90, 
        101, 71}, {83, 94, 62}, {85, 99, 64}, {77, 93, 56}, {67, 88, 47}, {78,
         101, 59}, {78, 100, 61}, {90, 112, 74}, {101, 120, 88}, {107, 126, 
        98}, {84, 99, 78}, {145, 160, 141}, {197, 209, 195}, {210, 226, 
        213}, {188, 210, 197}, {189, 216, 201}, {189, 216, 201}, {187, 214, 
        199}, {170, 197, 182}, {170, 197, 182}, {179, 206, 191}, {149, 176, 
        161}, {158, 185, 170}, {159, 186, 171}, {185, 212, 197}, {181, 208, 
        193}, {189, 216, 201}, {182, 209, 194}, {205, 232, 217}, {203, 229, 
        216}, {177, 200, 194}, {161, 183, 180}, {138, 163, 159}, {162, 189, 
        184}, {159, 188, 183}, {142, 173, 167}, {162, 193, 187}, {159, 190, 
        184}, {170, 199, 194}, {130, 155, 151}, {156, 176, 174}, {174, 190, 
        187}, {190, 202, 200}, {201, 211, 210}, {191, 197, 197}, {229, 233, 
        232}, {226, 230, 229}, {233, 237, 236}, {237, 243, 243}, {237, 246, 
        245}, {238, 248, 250}, {236, 247, 249}, {228, 242, 245}, {218, 233, 
        236}, {170, 185, 188}, {103, 119, 119}, {46, 62, 62}, {32, 46, 46}, {
        24, 36, 34}, {12, 24, 20}, {35, 46, 40}, {76, 86, 78}, {151, 157, 
        145}, {212, 215, 204}, {234, 237, 230}, {235, 237, 234}, {248, 248, 
        250}, {252, 252, 252}, {252, 251, 247}, {249, 246, 237}, {242, 239, 
        220}, {253, 254, 222}, {246, 252, 208}, {153, 164, 108}, {92, 111, 
        47}, {69, 95, 22}, {72, 103, 25}, {70, 108, 35}, {50, 93, 37}, {115, 
        161, 114}, {176, 223, 177}, {200, 248, 200}, {203, 253, 202}, {189, 
        240, 184}, {132, 182, 121}, {68, 117, 51}, {105, 153, 79}, {85, 129, 
        50}, {49, 92, 10}, {32, 74, 0}, {44, 83, 2}, {56, 95, 16}, {71, 109, 
        32}, {91, 126, 58}, {81, 111, 59}, {46, 73, 32}, {5, 29, 0}, {0, 17, 
        0}, {12, 27, 8}, {8, 23, 4}, {0, 13, 0}, {3, 19, 0}, {25, 46, 5}, {96,
         120, 70}, {85, 114, 56}, {28, 59, 0}, {28, 62, 2}, {40, 75, 17}, {25,
         59, 8}, {17, 49, 0}, {30, 58, 9}, {42, 68, 20}, {50, 76, 28}, {45, 
        71, 23}, {37, 63, 16}, {33, 59, 11}, {31, 57, 10}, {28, 56, 7}, {15, 
        41, 0}, {19, 45, 0}, {27, 53, 5}, {33, 60, 9}, {34, 61, 10}, {32, 59, 
        6}, {33, 60, 7}, {38, 63, 8}, {41, 67, 6}, {52, 76, 18}, {50, 73, 
        21}, {38, 56, 14}, {35, 50, 21}, {37, 48, 32}, {23, 32, 29}, {0, 7, 
        13}, {9, 16, 26}, {34, 43, 48}, {25, 37, 33}, {40, 58, 36}, {126, 151,
         109}, {188, 218, 156}, {166, 201, 121}, {126, 163, 83}, {63, 95, 
        30}, {30, 60, 6}, {13, 42, 0}, {13, 41, 3}, {9, 34, 5}, {7, 31, 9}, {
        13, 34, 15}, {15, 36, 17}, {29, 48, 26}, {37, 58, 27}, {39, 60, 21}, {
        33, 55, 6}, {35, 59, 1}, {48, 73, 8}, {62, 85, 15}, {67, 88, 32}, {57,
         75, 51}, {15, 28, 19}, {0, 8, 0}, {5, 12, 5}, {4, 9, 3}, {11, 16, 
        10}, {23, 28, 21}, {19, 26, 18}, {12, 24, 12}, {15, 29, 14}, {36, 51, 
        32}, {77, 92, 71}, {96, 108, 86}, {61, 71, 47}, {18, 23, 1}, {5, 8, 
        0}, {12, 16, 1}, {0, 6, 0}, {22, 24, 21}, {25, 26, 30}, {17, 15, 
        26}, {18, 16, 29}, {14, 11, 22}, {20, 17, 24}, {13, 11, 12}, {11, 12, 
        7}, {10, 9, 4}, {8, 9, 3}, {7, 8, 3}, {5, 7, 6}, {5, 6, 10}, {5, 6, 
        10}, {8, 10, 5}, {9, 12, 5}, {9, 12, 3}, {9, 12, 3}, {10, 11, 3}, {9, 
        10, 2}, {8, 10, 0}, {7, 9, 0}, {12, 14, 1}, {11, 15, 1}, {12, 16, 
        2}, {10, 17, 1}, {13, 20, 4}, {19, 28, 11}, {27, 36, 19}, {33, 42, 
        25}}, {{217, 173, 102}, {220, 176, 103}, {199, 151, 75}, {152, 103, 
        26}, {125, 73, 0}, {136, 83, 15}, {161, 109, 52}, {175, 124, 81}, {
        168, 119, 89}, {137, 91, 68}, {88, 45, 28}, {57, 16, 0}, {74, 33, 
        5}, {122, 80, 42}, {157, 115, 67}, {170, 123, 67}, {174, 119, 55}, {
        178, 123, 67}, {156, 105, 74}, {106, 63, 47}, {61, 24, 18}, {49, 17, 
        6}, {68, 38, 10}, {90, 59, 15}, {148, 111, 56}, {170, 126, 65}, {175, 
        121, 61}, {192, 132, 72}, {198, 132, 71}, {188, 119, 50}, {201, 134, 
        55}, {213, 150, 70}, {202, 142, 72}, {194, 135, 67}, {200, 134, 60}, {
        202, 135, 56}, {196, 128, 47}, {183, 117, 41}, {145, 90, 26}, {98, 54,
         7}, {54, 23, 0}, {30, 11, 0}, {29, 18, 16}, {28, 19, 22}, {14, 4, 
        3}, {23, 8, 3}, {50, 31, 17}, {63, 36, 9}, {107, 74, 23}, {139, 101, 
        39}, {169, 125, 64}, {173, 125, 63}, {160, 104, 43}, {151, 91, 29}, {
        164, 98, 37}, {180, 112, 49}, {180, 110, 48}, {185, 115, 53}, {177, 
        107, 45}, {175, 105, 43}, {180, 112, 51}, {162, 94, 33}, {148, 80, 
        19}, {163, 95, 34}, {173, 103, 41}, {184, 118, 60}, {180, 122, 74}, {
        158, 109, 69}, {138, 99, 68}, {119, 89, 65}, {82, 60, 37}, {46, 25, 
        4}, {33, 11, 0}, {37, 12, 0}, {39, 11, 0}, {43, 10, 0}, {52, 14, 1}, {
        69, 26, 20}, {89, 43, 45}, {106, 57, 53}, {103, 50, 34}, {127, 72, 
        42}, {154, 100, 56}, {182, 130, 73}, {204, 151, 83}, {203, 151, 76}, {
        198, 145, 75}, {203, 152, 89}, {208, 156, 108}, {180, 130, 95}, {136, 
        88, 65}, {94, 48, 32}, {66, 24, 8}, {53, 16, 0}, {47, 12, 0}, {43, 11,
         0}, {56, 25, 0}, {101, 66, 34}, {164, 126, 87}, {211, 169, 121}, {
        228, 179, 121}, {217, 164, 96}, {205, 148, 69}, {200, 140, 54}, {204, 
        140, 52}, {214, 149, 59}, {211, 147, 59}, {212, 150, 63}, {220, 159, 
        78}, {209, 150, 72}, {206, 148, 74}, {223, 173, 104}, {202, 162, 
        101}, {184, 151, 98}, {162, 127, 87}, {128, 91, 62}, {89, 51, 32}, {
        62, 20, 6}, {53, 10, 0}, {58, 13, 0}, {86, 41, 8}, {145, 101, 56}, {
        197, 150, 96}, {206, 158, 96}, {206, 155, 92}, {211, 157, 95}, {198, 
        142, 83}, {171, 118, 68}, {119, 75, 38}, {92, 49, 14}, {88, 44, 0}, {
        127, 81, 22}, {179, 126, 58}, {206, 149, 72}, {210, 147, 68}, {209, 
        142, 64}, {224, 154, 82}, {232, 161, 95}, {225, 155, 95}, {209, 143, 
        83}, {211, 147, 86}, {214, 154, 91}, {187, 130, 63}, {149, 89, 26}, {
        127, 61, 3}, {169, 100, 41}, {209, 142, 74}, {221, 155, 79}, {216, 
        154, 69}, {211, 151, 63}, {204, 147, 60}, {197, 140, 61}, {195, 140, 
        73}, {170, 115, 59}, {132, 78, 34}, {114, 62, 25}, {119, 68, 37}, {
        116, 65, 36}, {104, 55, 25}, {96, 58, 21}, {92, 72, 19}, {114, 105, 
        48}, {160, 152, 105}, {177, 169, 130}, {135, 130, 101}, {73, 70, 
        51}, {27, 27, 17}, {3, 4, 0}, {4, 9, 5}, {4, 10, 6}, {2, 12, 4}, {4, 
        16, 6}, {23, 35, 21}, {62, 75, 57}, {108, 121, 101}, {137, 151, 
        126}, {147, 161, 135}, {142, 157, 128}, {143, 157, 131}, {146, 160, 
        134}, {136, 152, 126}, {114, 130, 104}, {94, 109, 86}, {85, 100, 
        79}, {72, 85, 67}, {68, 79, 63}, {45, 53, 40}, {16, 22, 12}, {3, 5, 
        0}, {4, 5, 0}, {25, 25, 23}, {56, 57, 51}, {58, 65, 47}, {86, 96, 
        71}, {91, 101, 74}, {86, 97, 65}, {89, 104, 65}, {78, 95, 51}, {65, 
        83, 35}, {69, 89, 38}, {74, 94, 45}, {88, 110, 63}, {88, 109, 68}, {
        71, 91, 56}, {74, 93, 65}, {116, 134, 110}, {165, 184, 164}, {191, 
        212, 197}, {185, 211, 198}, {172, 200, 188}, {181, 209, 197}, {182, 
        210, 198}, {144, 172, 160}, {181, 209, 197}, {174, 202, 190}, {141, 
        169, 157}, {143, 171, 159}, {157, 185, 173}, {153, 181, 169}, {164, 
        192, 180}, {164, 192, 180}, {183, 211, 199}, {162, 190, 178}, {145, 
        172, 163}, {104, 131, 124}, {152, 179, 174}, {167, 192, 188}, {141, 
        166, 162}, {178, 200, 198}, {167, 189, 187}, {165, 185, 184}, {175, 
        193, 193}, {161, 180, 178}, {136, 152, 151}, {165, 181, 178}, {197, 
        214, 208}, {199, 216, 208}, {194, 211, 201}, {191, 208, 198}, {207, 
        222, 215}, {216, 230, 231}, {225, 238, 244}, {224, 239, 244}, {239, 
        254, 255}, {234, 249, 254}, {230, 245, 250}, {231, 245, 248}, {181, 
        195, 198}, {107, 118, 120}, {36, 47, 49}, {17, 27, 28}, {5, 15, 14}, {
        0, 9, 6}, {35, 44, 41}, {91, 97, 93}, {155, 160, 154}, {224, 224, 
        214}, {232, 232, 222}, {241, 244, 235}, {244, 251, 243}, {241, 251, 
        243}, {240, 247, 240}, {242, 243, 235}, {245, 241, 230}, {251, 242, 
        225}, {253, 243, 216}, {244, 236, 199}, {196, 196, 144}, {122, 133, 
        67}, {77, 100, 22}, {75, 108, 21}, {80, 119, 36}, {63, 105, 39}, {102,
         147, 90}, {201, 248, 193}, {197, 246, 191}, {199, 250, 194}, {196, 
        245, 190}, {73, 120, 66}, {12, 55, 0}, {49, 87, 26}, {75, 110, 44}, {
        69, 102, 31}, {43, 77, 0}, {43, 81, 0}, {66, 109, 20}, {86, 131, 
        40}, {96, 139, 60}, {87, 119, 72}, {37, 62, 33}, {9, 29, 2}, {5, 23, 
        0}, {1, 15, 0}, {3, 17, 0}, {10, 26, 0}, {3, 25, 0}, {56, 85, 39}, {
        134, 171, 119}, {89, 130, 70}, {37, 81, 18}, {35, 81, 17}, {28, 74, 
        9}, {45, 89, 26}, {48, 85, 31}, {26, 52, 17}, {32, 52, 27}, {35, 58, 
        30}, {30, 54, 22}, {23, 49, 14}, {31, 58, 17}, {33, 60, 17}, {18, 47, 
        0}, {12, 40, 0}, {6, 35, 0}, {16, 45, 0}, {30, 59, 1}, {43, 72, 14}, {
        47, 77, 17}, {58, 88, 28}, {100, 130, 68}, {96, 127, 59}, {114, 145, 
        77}, {73, 101, 42}, {12, 36, 0}, {14, 31, 0}, {39, 53, 30}, {31, 41, 
        33}, {9, 17, 19}, {0, 8, 13}, {26, 38, 38}, {4, 20, 10}, {3, 26, 0}, {
        47, 77, 27}, {164, 201, 131}, {113, 157, 68}, {59, 104, 9}, {88, 135, 
        43}, {96, 142, 54}, {71, 114, 34}, {25, 67, 0}, {3, 41, 0}, {2, 39, 
        0}, {10, 42, 1}, {19, 49, 15}, {40, 66, 37}, {39, 66, 35}, {43, 69, 
        32}, {45, 73, 25}, {40, 70, 10}, {41, 72, 2}, {61, 94, 13}, {86, 115, 
        49}, {78, 93, 70}, {45, 56, 52}, {12, 23, 19}, {0, 4, 0}, {0, 4, 0}, {
        4, 14, 3}, {16, 27, 13}, {14, 22, 9}, {16, 24, 11}, {9, 15, 1}, {21, 
        23, 10}, {48, 45, 36}, {75, 68, 60}, {83, 72, 68}, {51, 37, 34}, {10, 
        0, 0}, {23, 13, 3}, {18, 11, 1}, {20, 12, 10}, {24, 17, 24}, {23, 17, 
        29}, {17, 11, 25}, {12, 9, 20}, {13, 12, 17}, {16, 16, 14}, {6, 9, 
        0}, {2, 4, 0}, {4, 6, 0}, {6, 7, 1}, {5, 3, 4}, {6, 3, 10}, {10, 9, 
        15}, {2, 8, 8}, {4, 10, 8}, {7, 13, 9}, {8, 13, 7}, {9, 11, 6}, {7, 
        10, 3}, {8, 9, 1}, {8, 10, 0}, {8, 12, 0}, {9, 16, 0}, {8, 20, 0}, {
        10, 24, 0}, {16, 35, 7}, {27, 50, 21}, {37, 61, 29}, {39, 64, 32}}, {{
        212, 158, 94}, {210, 155, 88}, {189, 132, 61}, {160, 102, 28}, {153, 
        95, 22}, {173, 116, 49}, {190, 135, 79}, {191, 140, 97}, {139, 94, 
        63}, {100, 60, 35}, {53, 15, 0}, {33, 0, 0}, {64, 26, 0}, {118, 80, 
        31}, {161, 121, 60}, {180, 135, 68}, {192, 134, 70}, {174, 117, 64}, {
        135, 83, 59}, {88, 45, 38}, {55, 21, 19}, {54, 26, 15}, {78, 52, 
        15}, {107, 76, 21}, {159, 121, 48}, {182, 134, 58}, {188, 129, 61}, {
        202, 137, 73}, {200, 132, 71}, {182, 114, 51}, {186, 124, 51}, {189, 
        131, 57}, {192, 137, 73}, {185, 129, 68}, {195, 132, 61}, {203, 135, 
        60}, {200, 131, 53}, {178, 114, 40}, {128, 74, 14}, {67, 25, 0}, {48, 
        21, 2}, {28, 13, 10}, {22, 15, 23}, {25, 18, 26}, {27, 13, 13}, {42, 
        19, 11}, {78, 46, 25}, {108, 69, 30}, {155, 110, 51}, {169, 122, 
        52}, {181, 132, 63}, {184, 131, 65}, {177, 119, 55}, {168, 108, 46}, {
        166, 102, 41}, {168, 102, 42}, {175, 106, 47}, {184, 114, 55}, {181, 
        109, 50}, {183, 112, 50}, {192, 121, 59}, {176, 105, 41}, {155, 84, 
        20}, {156, 85, 21}, {167, 95, 36}, {170, 103, 50}, {170, 111, 71}, {
        152, 105, 75}, {115, 78, 62}, {72, 45, 36}, {49, 29, 22}, {47, 28, 
        21}, {33, 13, 2}, {35, 12, 0}, {44, 15, 0}, {62, 29, 10}, {82, 45, 
        27}, {94, 52, 40}, {90, 47, 40}, {86, 39, 31}, {101, 48, 32}, {121, 
        65, 38}, {149, 94, 53}, {169, 117, 60}, {176, 125, 59}, {178, 128, 
        57}, {177, 128, 62}, {174, 124, 71}, {158, 108, 73}, {144, 96, 74}, {
        115, 69, 56}, {76, 33, 24}, {43, 3, 0}, {36, 1, 0}, {56, 27, 0}, {82, 
        52, 16}, {133, 98, 58}, {158, 120, 75}, {186, 142, 95}, {201, 151, 
        98}, {203, 147, 86}, {201, 140, 73}, {204, 137, 66}, {205, 138, 60}, {
        217, 149, 68}, {220, 152, 69}, {207, 142, 60}, {193, 132, 52}, {198, 
        141, 64}, {202, 150, 75}, {198, 150, 78}, {191, 150, 84}, {185, 152, 
        99}, {151, 122, 80}, {112, 79, 46}, {79, 45, 18}, {62, 25, 6}, {70, 
        29, 11}, {101, 56, 35}, {130, 85, 56}, {161, 113, 73}, {204, 156, 
        107}, {231, 180, 123}, {225, 173, 113}, {227, 173, 113}, {229, 173, 
        116}, {192, 132, 80}, {130, 78, 31}, {84, 45, 6}, {80, 45, 3}, {104, 
        65, 10}, {149, 106, 38}, {189, 141, 59}, {211, 155, 68}, {223, 159, 
        71}, {230, 162, 77}, {231, 159, 83}, {232, 159, 91}, {231, 161, 
        101}, {225, 159, 101}, {202, 140, 83}, {171, 112, 52}, {149, 95, 
        31}, {145, 90, 26}, {191, 122, 65}, {210, 138, 79}, {221, 151, 81}, {
        217, 150, 69}, {209, 148, 57}, {205, 146, 52}, {196, 141, 50}, {186, 
        131, 49}, {164, 111, 45}, {144, 93, 40}, {121, 72, 31}, {115, 69, 
        36}, {121, 74, 48}, {110, 64, 38}, {93, 49, 22}, {84, 48, 12}, {95, 
        73, 24}, {97, 84, 31}, {128, 116, 68}, {161, 152, 109}, {171, 165, 
        129}, {155, 151, 122}, {105, 104, 84}, {49, 51, 37}, {14, 17, 6}, {8, 
        15, 7}, {2, 12, 3}, {0, 7, 0}, {1, 11, 0}, {22, 34, 22}, {57, 69, 
        55}, {85, 98, 80}, {137, 152, 129}, {140, 156, 130}, {148, 163, 
        140}, {155, 171, 145}, {148, 166, 140}, {131, 149, 123}, {111, 129, 
        103}, {97, 115, 91}, {94, 109, 88}, {87, 100, 82}, {59, 70, 54}, {30, 
        38, 27}, {17, 19, 14}, {11, 11, 9}, {18, 16, 17}, {36, 37, 32}, {43, 
        49, 35}, {70, 79, 58}, {78, 88, 63}, {76, 87, 57}, {79, 93, 57}, {74, 
        89, 48}, {68, 85, 40}, {77, 95, 47}, {78, 98, 49}, {85, 104, 59}, {83,
         101, 61}, {67, 87, 52}, {59, 78, 50}, {74, 93, 71}, {106, 125, 
        106}, {130, 151, 136}, {138, 164, 153}, {131, 158, 149}, {156, 183, 
        174}, {124, 151, 142}, {90, 117, 108}, {154, 181, 172}, {141, 168, 
        159}, {118, 145, 136}, {112, 139, 130}, {118, 145, 136}, {101, 128, 
        119}, {111, 138, 129}, {117, 144, 135}, {128, 155, 146}, {97, 124, 
        115}, {81, 108, 99}, {93, 120, 113}, {140, 167, 162}, {154, 179, 
        175}, {137, 159, 156}, {174, 194, 193}, {169, 187, 187}, {163, 179, 
        179}, {166, 180, 181}, {139, 153, 153}, {162, 176, 176}, {192, 207, 
        204}, {200, 217, 211}, {209, 229, 218}, {208, 230, 217}, {193, 215, 
        202}, {208, 229, 220}, {206, 225, 229}, {229, 248, 255}, {228, 245, 
        253}, {217, 234, 241}, {205, 222, 229}, {216, 231, 236}, {219, 233, 
        236}, {167, 178, 180}, {56, 66, 68}, {8, 16, 18}, {2, 11, 10}, {14, 
        20, 18}, {56, 62, 60}, {137, 142, 138}, {191, 196, 192}, {226, 228, 
        223}, {237, 237, 227}, {241, 241, 231}, {242, 248, 238}, {242, 252, 
        241}, {241, 253, 243}, {240, 250, 239}, {245, 247, 236}, {250, 244, 
        232}, {253, 240, 224}, {255, 242, 217}, {255, 246, 212}, {233, 225, 
        176}, {170, 175, 109}, {116, 133, 53}, {87, 116, 26}, {68, 107, 18}, {
        62, 104, 30}, {88, 133, 68}, {146, 192, 128}, {125, 175, 114}, {113, 
        163, 104}, {107, 156, 100}, {49, 93, 40}, {48, 88, 35}, {122, 157, 
        101}, {109, 140, 80}, {66, 97, 30}, {35, 69, 0}, {56, 94, 11}, {85, 
        130, 39}, {83, 133, 36}, {68, 115, 34}, {91, 124, 81}, {38, 62, 38}, {
        3, 23, 0}, {3, 21, 0}, {7, 21, 0}, {1, 16, 0}, {1, 18, 0}, {2, 27, 
        0}, {75, 108, 63}, {144, 184, 132}, {116, 161, 104}, {83, 133, 72}, {
        83, 134, 68}, {80, 131, 64}, {101, 148, 80}, {101, 140, 85}, {37, 64, 
        33}, {21, 42, 23}, {15, 37, 14}, {18, 43, 14}, {21, 47, 12}, {28, 54, 
        15}, {27, 56, 10}, {15, 45, 0}, {15, 46, 0}, {32, 63, 3}, {48, 79, 
        19}, {71, 103, 40}, {91, 123, 58}, {106, 138, 73}, {140, 170, 106}, {
        173, 205, 140}, {187, 219, 152}, {196, 228, 163}, {137, 166, 108}, {
        37, 63, 15}, {0, 19, 0}, {19, 34, 11}, {21, 31, 22}, {0, 5, 4}, {4, 
        14, 15}, {4, 16, 14}, {0, 14, 0}, {13, 38, 6}, {32, 65, 10}, {82, 122,
         49}, {63, 110, 18}, {77, 128, 25}, {139, 190, 85}, {138, 191, 85}, {
        105, 155, 56}, {50, 99, 7}, {20, 65, 0}, {14, 55, 0}, {24, 61, 7}, {
        40, 76, 32}, {27, 59, 22}, {29, 60, 26}, {36, 67, 26}, {39, 71, 22}, {
        39, 74, 10}, {46, 83, 6}, {69, 108, 19}, {96, 128, 53}, {70, 90, 
        55}, {37, 51, 36}, {16, 30, 15}, {12, 26, 11}, {4, 18, 1}, {1, 16, 
        0}, {3, 17, 0}, {4, 17, 0}, {4, 15, 0}, {13, 19, 5}, {14, 14, 4}, {10,
         6, 0}, {40, 31, 26}, {90, 76, 75}, {96, 80, 80}, {63, 45, 43}, {22, 
        8, 0}, {28, 15, 6}, {28, 16, 16}, {19, 8, 16}, {12, 1, 15}, {11, 5, 
        19}, {14, 11, 22}, {15, 14, 19}, {9, 11, 6}, {5, 8, 0}, {6, 10, 0}, {
        11, 13, 0}, {11, 10, 5}, {7, 3, 4}, {4, 0, 6}, {3, 0, 9}, {2, 7, 
        11}, {2, 10, 12}, {7, 13, 13}, {9, 13, 12}, {10, 12, 9}, {9, 11, 6}, {
        10, 11, 3}, {10, 13, 2}, {7, 14, 0}, {10, 19, 0}, {10, 24, 0}, {12, 
        33, 2}, {21, 47, 12}, {36, 66, 28}, {47, 79, 40}, {49, 84, 42}}, {{
        201, 148, 82}, {191, 136, 69}, {174, 117, 48}, {164, 107, 38}, {178, 
        120, 56}, {196, 140, 81}, {192, 140, 90}, {175, 128, 86}, {129, 86, 
        52}, {96, 57, 26}, {67, 31, 0}, {73, 35, 0}, {112, 70, 28}, {155, 112,
         61}, {183, 134, 75}, {191, 140, 74}, {192, 133, 67}, {168, 108, 
        54}, {124, 71, 40}, {77, 31, 16}, {44, 6, 0}, {51, 16, 0}, {101, 68, 
        27}, {155, 119, 57}, {167, 123, 48}, {179, 128, 47}, {172, 112, 40}, {
        174, 109, 43}, {168, 100, 37}, {155, 90, 26}, {166, 106, 33}, {169, 
        110, 40}, {178, 122, 63}, {174, 115, 59}, {181, 117, 53}, {191, 124, 
        54}, {191, 123, 52}, {170, 107, 40}, {114, 61, 9}, {47, 7, 0}, {39, 
        13, 0}, {28, 12, 12}, {21, 9, 19}, {26, 14, 24}, {37, 17, 18}, {47, 
        19, 8}, {80, 42, 19}, {126, 81, 42}, {165, 116, 57}, {174, 124, 55}, {
        184, 131, 63}, {189, 135, 65}, {188, 129, 61}, {182, 121, 54}, {180, 
        115, 49}, {179, 111, 46}, {172, 102, 40}, {180, 110, 48}, {180, 109, 
        47}, {184, 113, 51}, {198, 128, 68}, {197, 127, 67}, {181, 111, 51}, {
        173, 102, 46}, {168, 100, 51}, {163, 100, 59}, {151, 96, 65}, {123, 
        77, 54}, {76, 40, 28}, {34, 5, 0}, {20, 0, 0}, {28, 6, 0}, {37, 14, 
        0}, {50, 23, 2}, {74, 42, 19}, {99, 63, 39}, {112, 74, 51}, {108, 67, 
        49}, {87, 45, 31}, {70, 26, 13}, {84, 36, 16}, {102, 52, 25}, {140, 
        91, 50}, {161, 114, 62}, {161, 115, 53}, {172, 127, 62}, {178, 132, 
        73}, {160, 114, 65}, {126, 80, 47}, {88, 41, 21}, {47, 3, 0}, {32, 0, 
        0}, {44, 7, 0}, {67, 35, 12}, {97, 68, 34}, {120, 91, 47}, {161, 125, 
        73}, {176, 136, 77}, {182, 137, 78}, {177, 127, 64}, {175, 120, 53}, {
        187, 127, 57}, {204, 137, 66}, {212, 144, 71}, {213, 145, 70}, {223, 
        155, 82}, {220, 156, 84}, {197, 138, 68}, {188, 133, 68}, {203, 152, 
        89}, {204, 156, 94}, {176, 133, 78}, {133, 99, 54}, {94, 62, 23}, {62,
         28, 0}, {60, 25, 0}, {85, 47, 8}, {122, 83, 42}, {168, 125, 83}, {
        203, 159, 114}, {214, 167, 121}, {212, 164, 116}, {217, 165, 117}, {
        216, 162, 115}, {195, 139, 92}, {152, 96, 49}, {115, 56, 12}, {94, 40,
         0}, {103, 58, 17}, {122, 81, 35}, {159, 117, 59}, {194, 147, 79}, {
        209, 158, 79}, {213, 157, 72}, {222, 160, 75}, {234, 169, 87}, {232, 
        164, 89}, {228, 159, 92}, {229, 159, 100}, {221, 154, 99}, {192, 130, 
        73}, {165, 105, 45}, {166, 111, 47}, {190, 132, 68}, {229, 160, 
        101}, {226, 155, 93}, {212, 144, 73}, {200, 135, 55}, {196, 136, 
        48}, {198, 141, 52}, {189, 134, 51}, {175, 121, 47}, {143, 91, 31}, {
        126, 76, 27}, {114, 64, 27}, {113, 66, 36}, {111, 64, 38}, {95, 49, 
        23}, {83, 38, 9}, {79, 40, 7}, {85, 57, 20}, {85, 63, 24}, {102, 83, 
        43}, {126, 111, 72}, {153, 141, 103}, {175, 167, 131}, {162, 159, 
        124}, {127, 128, 96}, {96, 101, 71}, {71, 76, 53}, {40, 48, 27}, {17, 
        26, 9}, {4, 12, 0}, {0, 9, 0}, {10, 20, 12}, {24, 36, 26}, {69, 84, 
        65}, {97, 112, 89}, {128, 146, 124}, {144, 162, 138}, {143, 161, 
        137}, {134, 152, 128}, {123, 143, 118}, {118, 136, 114}, {105, 120, 
        99}, {99, 112, 94}, {76, 87, 71}, {54, 62, 51}, {43, 48, 41}, {28, 30,
         25}, {13, 14, 9}, {10, 13, 6}, {18, 26, 13}, {41, 52, 35}, {57, 69, 
        47}, {63, 75, 51}, {71, 84, 56}, {70, 84, 51}, {67, 83, 47}, {75, 91, 
        54}, {82, 98, 61}, {77, 94, 58}, {76, 93, 61}, {70, 86, 59}, {51, 66, 
        45}, {33, 50, 32}, {43, 59, 46}, {64, 82, 70}, {70, 90, 81}, {82, 103,
         94}, {131, 152, 143}, {84, 105, 96}, {53, 74, 65}, {113, 134, 125}, {
        74, 95, 86}, {50, 71, 62}, {47, 68, 59}, {54, 75, 66}, {35, 56, 47}, {
        47, 68, 59}, {62, 83, 74}, {77, 98, 89}, {61, 82, 73}, {70, 93, 85}, {
        100, 126, 117}, {137, 164, 157}, {144, 169, 163}, {131, 154, 148}, {
        167, 187, 185}, {170, 189, 187}, {160, 176, 176}, {154, 170, 170}, {
        139, 155, 155}, {194, 210, 209}, {220, 236, 233}, {200, 219, 213}, {
        209, 230, 221}, {214, 238, 225}, {197, 221, 208}, {214, 237, 229}, {
        215, 233, 235}, {216, 233, 240}, {211, 226, 233}, {203, 218, 223}, {
        169, 184, 189}, {135, 149, 152}, {119, 130, 134}, {88, 98, 100}, {20, 
        30, 31}, {0, 3, 2}, {10, 16, 16}, {57, 61, 60}, {132, 136, 135}, {215,
         217, 214}, {246, 248, 245}, {251, 254, 247}, {249, 249, 241}, {247, 
        249, 238}, {243, 249, 239}, {242, 250, 239}, {241, 251, 242}, {244, 
        250, 240}, {246, 246, 236}, {251, 243, 230}, {254, 238, 222}, {254, 
        234, 209}, {253, 233, 198}, {232, 218, 169}, {187, 186, 121}, {145, 
        156, 78}, {102, 125, 37}, {65, 95, 9}, {76, 114, 39}, {81, 124, 55}, {
        88, 133, 66}, {75, 121, 57}, {72, 122, 59}, {62, 110, 48}, {44, 89, 
        30}, {71, 112, 54}, {114, 150, 89}, {111, 143, 80}, {79, 111, 44}, {
        52, 88, 14}, {69, 108, 27}, {91, 137, 49}, {87, 138, 46}, {74, 123, 
        44}, {116, 152, 106}, {64, 90, 61}, {11, 34, 6}, {4, 23, 0}, {14, 28, 
        3}, {6, 20, 0}, {7, 23, 0}, {24, 48, 14}, {67, 97, 59}, {113, 152, 
        107}, {101, 145, 94}, {89, 136, 81}, {86, 134, 74}, {87, 133, 69}, {
        110, 155, 88}, {105, 144, 87}, {60, 88, 50}, {21, 46, 16}, {1, 27, 
        0}, {11, 37, 0}, {20, 47, 4}, {21, 50, 2}, {22, 52, 0}, {18, 49, 0}, {
        33, 67, 6}, {79, 114, 48}, {107, 139, 74}, {145, 177, 110}, {165, 197,
         130}, {171, 203, 136}, {194, 226, 159}, {185, 217, 152}, {160, 191, 
        132}, {165, 195, 143}, {136, 164, 116}, {68, 90, 52}, {14, 33, 5}, {
        11, 26, 7}, {14, 24, 15}, {0, 4, 1}, {0, 8, 7}, {8, 21, 14}, {9, 26, 
        8}, {0, 20, 0}, {17, 48, 0}, {63, 101, 26}, {86, 131, 40}, {113, 161, 
        59}, {129, 181, 71}, {138, 190, 79}, {122, 171, 66}, {85, 132, 36}, {
        54, 98, 11}, {32, 74, 0}, {27, 65, 4}, {37, 71, 20}, {23, 54, 10}, {
        26, 57, 15}, {34, 63, 17}, {39, 69, 15}, {45, 78, 9}, {59, 94, 12}, {
        82, 119, 24}, {103, 139, 52}, {94, 122, 64}, {42, 67, 25}, {8, 33, 
        0}, {8, 32, 0}, {4, 28, 0}, {0, 17, 0}, {0, 11, 0}, {0, 9, 0}, {0, 14,
         0}, {0, 13, 0}, {1, 12, 0}, {2, 8, 0}, {9, 11, 0}, {31, 32, 18}, {65,
         63, 50}, {93, 87, 73}, {63, 53, 41}, {32, 22, 13}, {10, 0, 0}, {11, 
        1, 9}, {19, 11, 24}, {16, 10, 22}, {8, 5, 14}, {7, 7, 9}, {1, 2, 0}, {
        1, 3, 0}, {5, 7, 0}, {11, 11, 0}, {12, 9, 4}, {9, 3, 5}, {8, 1, 9}, {
        9, 3, 13}, {3, 6, 11}, {3, 11, 13}, {7, 12, 15}, {9, 13, 14}, {11, 13,
         12}, {11, 13, 10}, {13, 14, 8}, {14, 17, 8}, {7, 13, 0}, {8, 20, 
        0}, {11, 27, 1}, {17, 38, 7}, {31, 57, 22}, {50, 80, 42}, {61, 96, 
        54}, {65, 102, 58}}, {{199, 144, 77}, {190, 135, 68}, {181, 126, 
        61}, {186, 127, 67}, {199, 142, 87}, {200, 147, 97}, {176, 125, 80}, {
        144, 99, 58}, {105, 66, 27}, {83, 48, 10}, {76, 41, 0}, {103, 65, 
        20}, {146, 103, 52}, {178, 129, 73}, {189, 133, 74}, {189, 129, 66}, {
        180, 119, 52}, {144, 85, 27}, {99, 45, 9}, {70, 20, 0}, {55, 9, 0}, {
        70, 28, 3}, {128, 88, 39}, {188, 144, 79}, {189, 140, 61}, {196, 141, 
        58}, {190, 126, 52}, {192, 125, 55}, {181, 116, 52}, {176, 112, 48}, {
        186, 128, 55}, {177, 120, 53}, {159, 102, 49}, {157, 97, 47}, {164, 
        99, 41}, {172, 104, 43}, {174, 106, 43}, {162, 100, 41}, {119, 67, 
        20}, {60, 21, 0}, {38, 10, 0}, {35, 17, 17}, {28, 13, 20}, {33, 16, 
        24}, {44, 20, 18}, {43, 9, 0}, {68, 24, 0}, {118, 69, 28}, {148, 94, 
        34}, {164, 110, 40}, {182, 125, 56}, {188, 129, 59}, {184, 124, 52}, {
        181, 118, 47}, {186, 119, 48}, {192, 123, 54}, {176, 107, 38}, {179, 
        110, 43}, {176, 105, 41}, {173, 103, 43}, {186, 116, 57}, {198, 129, 
        74}, {196, 126, 74}, {187, 119, 72}, {169, 105, 69}, {156, 99, 70}, {
        125, 73, 52}, {78, 35, 19}, {48, 11, 2}, {39, 9, 1}, {33, 6, 0}, {25, 
        0, 0}, {52, 24, 3}, {83, 51, 26}, {119, 84, 56}, {133, 96, 67}, {121, 
        81, 55}, {96, 56, 31}, {73, 35, 16}, {65, 24, 6}, {60, 15, 0}, {81, 
        36, 7}, {131, 86, 45}, {159, 115, 66}, {154, 112, 54}, {166, 124, 
        64}, {166, 123, 70}, {131, 86, 44}, {107, 62, 33}, {82, 37, 18}, {57, 
        15, 1}, {54, 15, 0}, {69, 34, 14}, {103, 72, 43}, {153, 125, 85}, {
        198, 168, 116}, {195, 157, 92}, {209, 167, 95}, {211, 164, 94}, {199, 
        149, 78}, {195, 138, 67}, {202, 142, 70}, {212, 145, 77}, {210, 143, 
        75}, {207, 139, 74}, {211, 146, 82}, {224, 162, 101}, {224, 165, 
        107}, {217, 164, 110}, {225, 175, 122}, {205, 159, 109}, {155, 112, 
        67}, {90, 50, 14}, {75, 37, 0}, {82, 45, 1}, {123, 86, 34}, {173, 134,
         77}, {205, 165, 104}, {222, 180, 120}, {234, 189, 132}, {233, 185, 
        136}, {217, 166, 121}, {205, 152, 112}, {187, 131, 94}, {140, 82, 
        45}, {91, 33, 0}, {97, 38, 0}, {132, 75, 32}, {172, 121, 76}, {191, 
        144, 92}, {219, 171, 109}, {232, 182, 113}, {228, 175, 97}, {221, 165,
         82}, {222, 164, 82}, {232, 171, 91}, {239, 175, 104}, {227, 159, 
        96}, {204, 138, 80}, {188, 121, 66}, {183, 118, 62}, {192, 130, 71}, {
        210, 150, 87}, {225, 164, 99}, {215, 147, 84}, {207, 138, 73}, {195, 
        128, 57}, {188, 125, 48}, {191, 133, 51}, {196, 141, 59}, {186, 132, 
        58}, {171, 120, 55}, {143, 92, 39}, {123, 71, 31}, {109, 60, 28}, {
        101, 54, 26}, {86, 39, 13}, {75, 30, 1}, {83, 36, 6}, {91, 47, 18}, {
        91, 55, 29}, {91, 61, 35}, {106, 79, 50}, {121, 98, 64}, {133, 115, 
        75}, {156, 145, 100}, {176, 170, 122}, {175, 174, 126}, {173, 176, 
        131}, {150, 155, 114}, {118, 124, 90}, {79, 85, 59}, {32, 39, 23}, {0,
         4, 0}, {0, 2, 0}, {3, 12, 7}, {10, 22, 8}, {37, 52, 33}, {72, 89, 
        70}, {103, 120, 101}, {126, 143, 124}, {136, 153, 134}, {129, 148, 
        128}, {118, 137, 117}, {99, 116, 97}, {99, 113, 96}, {84, 96, 82}, {
        72, 83, 69}, {69, 77, 66}, {50, 56, 46}, {21, 24, 17}, {1, 7, 0}, {6, 
        14, 1}, {21, 32, 16}, {41, 52, 35}, {57, 69, 49}, {70, 82, 62}, {73, 
        85, 63}, {70, 84, 59}, {71, 85, 60}, {83, 97, 72}, {72, 86, 63}, {75, 
        88, 68}, {81, 94, 76}, {59, 71, 57}, {21, 33, 21}, {13, 25, 15}, {31, 
        44, 35}, {22, 38, 28}, {43, 60, 50}, {86, 103, 95}, {60, 77, 67}, {41,
         58, 50}, {62, 79, 69}, {22, 39, 31}, {1, 18, 8}, {17, 34, 26}, {27, 
        44, 34}, {5, 22, 14}, {10, 27, 17}, {18, 35, 27}, {37, 54, 44}, {44, 
        61, 53}, {81, 101, 92}, {121, 147, 136}, {145, 172, 163}, {138, 164, 
        155}, {121, 146, 140}, {153, 175, 172}, {173, 193, 191}, {167, 185, 
        185}, {159, 177, 177}, {159, 177, 177}, {188, 206, 206}, {212, 231, 
        229}, {196, 217, 212}, {193, 216, 208}, {203, 229, 218}, {204, 230, 
        219}, {225, 248, 240}, {231, 249, 251}, {215, 228, 234}, {185, 198, 
        204}, {152, 166, 169}, {104, 115, 119}, {53, 64, 66}, {23, 33, 35}, {
        6, 14, 16}, {5, 14, 13}, {8, 14, 12}, {56, 60, 59}, {136, 138, 135}, {
        203, 205, 202}, {236, 238, 233}, {240, 241, 236}, {240, 241, 235}, {
        250, 251, 243}, {247, 248, 240}, {240, 246, 236}, {239, 247, 236}, {
        242, 247, 240}, {244, 247, 238}, {247, 243, 232}, {248, 238, 226}, {
        255, 243, 226}, {255, 239, 215}, {251, 227, 191}, {226, 208, 160}, {
        205, 197, 134}, {190, 193, 116}, {148, 157, 74}, {86, 106, 21}, {77, 
        108, 32}, {88, 125, 55}, {79, 120, 50}, {76, 122, 50}, {75, 122, 
        52}, {43, 93, 24}, {32, 79, 11}, {49, 91, 25}, {78, 117, 52}, {105, 
        140, 74}, {107, 143, 73}, {95, 133, 60}, {101, 144, 65}, {117, 164, 
        83}, {122, 174, 89}, {125, 176, 101}, {136, 174, 123}, {96, 128, 
        91}, {33, 59, 24}, {1, 22, 0}, {8, 24, 0}, {12, 28, 2}, {24, 42, 
        16}, {53, 76, 48}, {71, 100, 69}, {87, 123, 85}, {78, 120, 74}, {74, 
        118, 67}, {64, 109, 52}, {67, 111, 48}, {94, 136, 72}, {89, 127, 
        66}, {80, 112, 63}, {32, 61, 17}, {8, 35, 0}, {18, 47, 0}, {21, 51, 
        0}, {17, 48, 0}, {25, 56, 0}, {36, 68, 5}, {78, 113, 47}, {124, 159, 
        91}, {140, 173, 104}, {182, 215, 146}, {201, 234, 165}, {190, 223, 
        154}, {179, 212, 143}, {112, 144, 81}, {50, 79, 31}, {41, 67, 28}, {
        55, 79, 45}, {61, 81, 53}, {31, 46, 23}, {8, 21, 4}, {9, 19, 10}, {8, 
        17, 12}, {0, 4, 1}, {17, 28, 20}, {22, 39, 20}, {0, 22, 0}, {47, 76, 
        20}, {100, 136, 62}, {128, 171, 82}, {121, 168, 66}, {95, 145, 34}, {
        111, 161, 48}, {110, 159, 50}, {96, 143, 41}, {76, 121, 28}, {48, 90, 
        8}, {27, 64, 0}, {23, 59, 0}, {29, 61, 11}, {28, 60, 10}, {32, 62, 
        8}, {38, 70, 7}, {53, 87, 11}, {74, 108, 22}, {91, 127, 29}, {99, 135,
         39}, {82, 116, 39}, {36, 68, 1}, {12, 43, 0}, {25, 58, 3}, {42, 74, 
        25}, {45, 77, 36}, {31, 62, 28}, {12, 41, 13}, {12, 38, 13}, {5, 29, 
        7}, {1, 23, 2}, {6, 24, 2}, {3, 18, 0}, {0, 12, 0}, {24, 37, 9}, {70, 
        78, 54}, {108, 105, 88}, {77, 70, 60}, {35, 27, 25}, {10, 4, 8}, {8, 
        3, 10}, {12, 9, 18}, {8, 7, 13}, {0, 1, 3}, {5, 6, 0}, {6, 8, 0}, {7, 
        9, 0}, {8, 8, 0}, {9, 6, 1}, {9, 3, 5}, {12, 5, 13}, {14, 8, 18}, {4, 
        7, 14}, {5, 10, 14}, {9, 12, 17}, {10, 14, 17}, {12, 13, 15}, {13, 15,
         14}, {16, 17, 12}, {17, 20, 11}, {8, 14, 2}, {9, 21, 1}, {14, 30, 
        4}, {19, 43, 11}, {37, 65, 27}, {57, 89, 48}, {69, 106, 62}, {72, 111,
         64}}, {{205, 148, 79}, {203, 148, 81}, {205, 149, 90}, {208, 151, 
        98}, {203, 146, 103}, {179, 127, 88}, {142, 94, 56}, {110, 68, 30}, {
        80, 46, 1}, {71, 39, 0}, {81, 46, 0}, {116, 76, 17}, {160, 111, 52}, {
        189, 133, 74}, {202, 136, 78}, {204, 136, 75}, {167, 104, 37}, {118, 
        58, 0}, {80, 23, 0}, {87, 32, 1}, {114, 63, 34}, {139, 91, 53}, {168, 
        119, 63}, {192, 142, 71}, {203, 147, 64}, {213, 153, 67}, {222, 156, 
        78}, {235, 168, 97}, {225, 162, 95}, {213, 152, 87}, {205, 148, 79}, {
        169, 114, 50}, {137, 79, 33}, {146, 85, 41}, {162, 96, 46}, {167, 102,
         48}, {167, 102, 46}, {162, 102, 50}, {128, 79, 38}, {81, 41, 15}, {
        46, 18, 7}, {45, 24, 23}, {37, 18, 22}, {40, 18, 20}, {52, 22, 14}, {
        54, 16, 0}, {82, 31, 0}, {132, 75, 30}, {153, 94, 34}, {165, 106, 
        38}, {178, 118, 46}, {185, 123, 50}, {184, 120, 46}, {183, 117, 41}, {
        184, 117, 39}, {188, 119, 42}, {186, 116, 44}, {185, 115, 45}, {178, 
        109, 44}, {170, 100, 40}, {168, 99, 44}, {177, 109, 60}, {180, 112, 
        65}, {167, 103, 65}, {147, 89, 67}, {126, 74, 60}, {89, 42, 32}, {51, 
        11, 1}, {40, 6, 0}, {55, 23, 12}, {70, 38, 25}, {74, 41, 22}, {91, 55,
         31}, {122, 83, 54}, {149, 108, 76}, {146, 106, 71}, {114, 73, 41}, {
        79, 40, 11}, {58, 22, 0}, {55, 19, 0}, {74, 34, 8}, {96, 57, 24}, {
        151, 112, 71}, {178, 140, 93}, {168, 128, 76}, {163, 123, 71}, {144, 
        103, 57}, {96, 54, 16}, {69, 25, 0}, {56, 13, 0}, {52, 10, 0}, {66, 
        28, 9}, {91, 57, 29}, {122, 92, 54}, {159, 131, 83}, {190, 160, 98}, {
        203, 162, 83}, {216, 170, 85}, {220, 172, 90}, {216, 163, 83}, {216, 
        158, 84}, {224, 161, 90}, {228, 163, 99}, {226, 160, 100}, {223, 156, 
        101}, {212, 146, 94}, {223, 162, 115}, {239, 182, 137}, {234, 183, 
        138}, {215, 168, 126}, {165, 122, 80}, {104, 62, 24}, {77, 34, 0}, {
        100, 56, 19}, {143, 101, 51}, {192, 151, 89}, {221, 182, 107}, {227, 
        186, 107}, {222, 178, 103}, {220, 172, 106}, {218, 168, 115}, {212, 
        159, 117}, {182, 125, 95}, {133, 76, 47}, {110, 50, 22}, {128, 69, 
        37}, {170, 110, 73}, {199, 140, 96}, {225, 167, 117}, {233, 178, 
        121}, {241, 186, 122}, {240, 186, 114}, {236, 180, 103}, {233, 178, 
        98}, {233, 176, 97}, {233, 175, 101}, {226, 165, 98}, {191, 129, 
        68}, {161, 96, 40}, {162, 97, 41}, {187, 122, 66}, {209, 145, 84}, {
        213, 149, 85}, {207, 144, 77}, {192, 125, 57}, {194, 127, 59}, {193, 
        129, 58}, {194, 132, 59}, {193, 135, 61}, {186, 132, 62}, {169, 118, 
        55}, {153, 103, 50}, {133, 84, 43}, {112, 63, 30}, {103, 53, 26}, {91,
         43, 20}, {73, 26, 0}, {77, 30, 0}, {104, 55, 22}, {114, 69, 40}, {93,
         50, 34}, {76, 37, 22}, {89, 53, 31}, {119, 88, 57}, {137, 114, 70}, {
        148, 131, 79}, {155, 145, 84}, {154, 150, 86}, {173, 173, 111}, {183, 
        186, 129}, {185, 188, 141}, {151, 155, 120}, {85, 88, 67}, {23, 26, 
        17}, {1, 2, 4}, {4, 10, 10}, {4, 16, 6}, {2, 16, 0}, {12, 29, 11}, {
        47, 64, 46}, {94, 113, 94}, {127, 146, 127}, {128, 147, 128}, {114, 
        133, 114}, {103, 122, 103}, {103, 120, 104}, {90, 104, 89}, {79, 91, 
        77}, {80, 91, 77}, {67, 75, 62}, {37, 45, 30}, {18, 26, 13}, {14, 25, 
        11}, {12, 24, 10}, {23, 35, 21}, {42, 54, 40}, {58, 70, 56}, {70, 82, 
        68}, {76, 87, 73}, {73, 84, 70}, {85, 95, 84}, {72, 82, 71}, {76, 86, 
        77}, {87, 97, 88}, {66, 76, 68}, {22, 32, 24}, {5, 15, 7}, {17, 27, 
        19}, {14, 25, 17}, {30, 42, 32}, {33, 44, 36}, {35, 47, 37}, {38, 49, 
        41}, {22, 34, 24}, {18, 29, 21}, {15, 27, 17}, {6, 17, 9}, {15, 27, 
        17}, {0, 11, 3}, {11, 23, 13}, {20, 31, 23}, {49, 61, 51}, {70, 81, 
        73}, {108, 124, 114}, {137, 161, 148}, {148, 176, 164}, {127, 153, 
        144}, {110, 136, 127}, {137, 160, 154}, {179, 199, 197}, {185, 205, 
        204}, {182, 202, 201}, {176, 196, 197}, {152, 174, 172}, {185, 207, 
        205}, {200, 225, 221}, {186, 213, 208}, {194, 224, 216}, {209, 239, 
        231}, {218, 243, 237}, {213, 229, 229}, {204, 215, 219}, {149, 160, 
        164}, {63, 74, 76}, {22, 32, 34}, {24, 32, 34}, {10, 18, 20}, {0, 2, 
        2}, {2, 6, 5}, {54, 56, 53}, {126, 128, 125}, {202, 203, 198}, {244, 
        245, 240}, {247, 248, 242}, {247, 246, 241}, {247, 248, 242}, {246, 
        247, 241}, {244, 245, 239}, {240, 245, 238}, {241, 246, 239}, {245, 
        248, 239}, {247, 247, 237}, {248, 240, 229}, {250, 234, 221}, {253, 
        230, 212}, {255, 232, 205}, {247, 219, 182}, {221, 197, 149}, {219, 
        200, 141}, {229, 219, 147}, {186, 183, 104}, {108, 116, 33}, {86, 109,
         31}, {114, 146, 71}, {111, 148, 71}, {100, 141, 63}, {74, 121, 41}, {
        35, 84, 5}, {30, 77, 0}, {37, 81, 6}, {63, 103, 30}, {92, 130, 57}, {
        106, 144, 71}, {110, 151, 75}, {128, 172, 95}, {140, 191, 112}, {136, 
        191, 110}, {131, 185, 110}, {112, 156, 97}, {105, 141, 93}, {55, 83, 
        42}, {1, 25, 0}, {0, 15, 0}, {15, 31, 5}, {36, 54, 32}, {60, 82, 
        59}, {75, 104, 76}, {66, 100, 67}, {54, 92, 51}, {47, 89, 41}, {39, 
        79, 26}, {52, 92, 32}, {81, 120, 55}, {83, 119, 55}, {81, 114, 57}, {
        40, 73, 18}, {24, 55, 0}, {30, 61, 2}, {25, 56, 0}, {21, 53, 0}, {42, 
        74, 7}, {66, 99, 30}, {117, 150, 79}, {132, 165, 94}, {122, 155, 
        84}, {163, 196, 125}, {189, 225, 153}, {181, 217, 145}, {147, 183, 
        113}, {48, 79, 20}, {13, 39, 2}, {0, 11, 0}, {1, 20, 0}, {25, 43, 
        21}, {16, 30, 13}, {3, 15, 1}, {9, 19, 10}, {12, 22, 14}, {8, 18, 
        10}, {2, 14, 2}, {16, 31, 10}, {35, 57, 21}, {95, 122, 69}, {95, 128, 
        59}, {105, 143, 60}, {98, 139, 43}, {101, 147, 38}, {107, 156, 39}, {
        99, 147, 35}, {87, 132, 27}, {80, 124, 27}, {65, 105, 17}, {42, 80, 
        3}, {32, 67, 0}, {36, 67, 8}, {32, 63, 4}, {31, 61, 1}, {40, 71, 3}, {
        64, 97, 16}, {91, 124, 33}, {97, 132, 30}, {89, 126, 21}, {75, 115, 
        19}, {46, 86, 0}, {25, 67, 0}, {29, 69, 0}, {53, 93, 30}, {92, 133, 
        77}, {115, 154, 109}, {111, 149, 110}, {90, 125, 92}, {91, 126, 94}, {
        62, 95, 64}, {28, 59, 27}, {16, 46, 10}, {10, 38, 0}, {0, 27, 0}, {3, 
        25, 0}, {75, 80, 58}, {107, 107, 95}, {98, 97, 92}, {39, 39, 37}, {0, 
        0, 2}, {0, 0, 4}, {7, 8, 10}, {2, 7, 3}, {8, 11, 4}, {10, 13, 2}, {11,
         13, 0}, {9, 9, 0}, {7, 6, 2}, {9, 5, 6}, {10, 3, 11}, {8, 2, 12}, {7,
         7, 15}, {7, 10, 15}, {9, 12, 17}, {12, 13, 17}, {13, 12, 17}, {15, 
        15, 17}, {18, 18, 16}, {19, 22, 15}, {14, 20, 10}, {15, 26, 9}, {18, 
        36, 10}, {28, 52, 20}, {43, 73, 35}, {61, 97, 53}, {69, 109, 59}, {68,
         111, 58}}, {{213, 156, 85}, {218, 161, 94}, {218, 161, 106}, {201, 
        144, 99}, {163, 109, 75}, {117, 66, 37}, {83, 38, 7}, {66, 28, 0}, {
        81, 49, 2}, {95, 64, 9}, {123, 89, 25}, {158, 118, 49}, {191, 138, 
        72}, {208, 144, 82}, {213, 138, 80}, {207, 132, 74}, {154, 89, 21}, {
        128, 68, 5}, {123, 63, 13}, {152, 95, 52}, {185, 130, 89}, {201, 145, 
        98}, {207, 152, 88}, {215, 157, 83}, {215, 153, 68}, {217, 153, 66}, {
        223, 156, 75}, {235, 169, 93}, {225, 162, 93}, {213, 156, 89}, {196, 
        141, 74}, {142, 88, 28}, {117, 58, 16}, {142, 78, 42}, {171, 107, 
        63}, {180, 116, 68}, {175, 113, 62}, {165, 109, 62}, {131, 83, 45}, {
        83, 43, 17}, {50, 20, 9}, {46, 21, 17}, {39, 15, 13}, {42, 14, 10}, {
        57, 21, 5}, {81, 35, 9}, {123, 67, 30}, {169, 107, 58}, {181, 119, 
        58}, {178, 115, 46}, {176, 112, 40}, {183, 117, 43}, {192, 126, 48}, {
        198, 131, 50}, {195, 127, 46}, {189, 121, 40}, {193, 124, 47}, {187, 
        119, 46}, {191, 122, 57}, {189, 120, 61}, {176, 109, 57}, {171, 104, 
        59}, {163, 98, 58}, {142, 81, 52}, {112, 60, 46}, {82, 37, 31}, {58, 
        18, 10}, {47, 10, 1}, {41, 7, 0}, {48, 15, 0}, {83, 48, 28}, {121, 84,
         58}, {135, 94, 64}, {148, 103, 70}, {152, 106, 70}, {136, 92, 57}, {
        104, 61, 27}, {71, 32, 1}, {51, 16, 0}, {44, 10, 0}, {84, 48, 16}, {
        116, 78, 42}, {167, 130, 88}, {191, 153, 106}, {172, 135, 83}, {149, 
        111, 62}, {120, 78, 36}, {80, 37, 2}, {68, 24, 0}, {67, 25, 3}, {82, 
        40, 18}, {116, 76, 50}, {158, 122, 86}, {186, 154, 107}, {191, 160, 
        103}, {189, 155, 84}, {198, 153, 68}, {202, 153, 61}, {203, 151, 
        65}, {208, 151, 70}, {214, 154, 81}, {226, 163, 96}, {237, 173, 
        112}, {245, 180, 126}, {242, 178, 130}, {237, 174, 131}, {238, 180, 
        140}, {227, 173, 135}, {183, 135, 97}, {132, 88, 51}, {94, 55, 16}, {
        75, 35, 0}, {111, 65, 31}, {155, 108, 66}, {203, 156, 102}, {225, 180,
         112}, {222, 179, 100}, {213, 171, 87}, {210, 164, 86}, {211, 162, 
        95}, {191, 140, 87}, {156, 101, 62}, {116, 59, 29}, {106, 49, 22}, {
        138, 79, 49}, {185, 127, 90}, {222, 163, 121}, {240, 180, 130}, {241, 
        179, 122}, {240, 179, 116}, {234, 173, 106}, {226, 168, 95}, {227, 
        169, 95}, {229, 173, 98}, {223, 167, 93}, {211, 157, 87}, {168, 110, 
        47}, {133, 74, 14}, {126, 65, 10}, {170, 108, 51}, {215, 149, 91}, {
        219, 153, 93}, {205, 137, 74}, {196, 129, 61}, {190, 123, 53}, {194, 
        130, 59}, {198, 135, 66}, {191, 132, 64}, {175, 120, 55}, {154, 102, 
        44}, {133, 83, 32}, {120, 71, 30}, {110, 61, 29}, {91, 44, 18}, {89, 
        41, 18}, {87, 39, 16}, {83, 33, 6}, {106, 57, 25}, {134, 84, 47}, {
        132, 83, 51}, {89, 39, 28}, {62, 13, 6}, {66, 23, 4}, {103, 67, 35}, {
        130, 99, 55}, {139, 117, 60}, {148, 133, 66}, {152, 144, 72}, {171, 
        167, 96}, {185, 186, 120}, {202, 202, 148}, {197, 200, 157}, {164, 
        164, 138}, {105, 106, 92}, {46, 47, 42}, {8, 10, 7}, {0, 10, 0}, {0, 
        6, 0}, {0, 6, 0}, {5, 22, 6}, {34, 51, 35}, {67, 85, 71}, {100, 118, 
        104}, {122, 140, 126}, {116, 134, 120}, {116, 134, 118}, {99, 116, 
        100}, {82, 96, 81}, {81, 94, 77}, {75, 86, 69}, {59, 70, 53}, {49, 60,
         43}, {32, 44, 30}, {12, 26, 11}, {9, 21, 9}, {17, 29, 17}, {26, 38, 
        28}, {44, 55, 47}, {61, 70, 65}, {62, 71, 66}, {77, 86, 83}, {67, 76, 
        73}, {70, 76, 74}, {75, 81, 77}, {56, 62, 58}, {20, 26, 22}, {2, 9, 
        2}, {7, 14, 7}, {16, 26, 17}, {39, 49, 40}, {24, 34, 25}, {31, 41, 
        32}, {48, 58, 49}, {15, 25, 16}, {27, 37, 28}, {30, 40, 31}, {14, 24, 
        15}, {19, 29, 20}, {21, 31, 22}, {45, 55, 46}, {55, 65, 56}, {96, 106,
         97}, {119, 129, 120}, {137, 150, 140}, {138, 162, 149}, {147, 175, 
        161}, {122, 148, 137}, {107, 133, 124}, {128, 151, 145}, {184, 207, 
        201}, {200, 222, 220}, {201, 223, 221}, {193, 214, 215}, {142, 166, 
        166}, {181, 206, 203}, {217, 243, 240}, {196, 225, 221}, {193, 224, 
        218}, {187, 218, 212}, {165, 192, 187}, {138, 152, 152}, {120, 128, 
        130}, {73, 81, 83}, {9, 17, 19}, {0, 1, 4}, {2, 8, 8}, {2, 6, 7}, {14,
         18, 17}, {48, 50, 47}, {135, 136, 131}, {197, 198, 193}, {228, 229, 
        224}, {245, 244, 239}, {249, 248, 243}, {255, 255, 250}, {249, 248, 
        243}, {245, 246, 240}, {244, 247, 240}, {245, 248, 241}, {247, 250, 
        243}, {250, 250, 242}, {250, 246, 237}, {252, 240, 228}, {254, 235, 
        220}, {255, 228, 207}, {252, 221, 193}, {231, 199, 161}, {206, 175, 
        128}, {213, 187, 128}, {239, 218, 151}, {217, 201, 126}, {152, 146, 
        68}, {107, 120, 40}, {106, 131, 48}, {94, 126, 41}, {83, 121, 34}, {
        66, 110, 21}, {55, 101, 13}, {53, 102, 13}, {42, 87, 2}, {31, 74, 
        0}, {74, 117, 37}, {109, 150, 72}, {123, 165, 89}, {134, 180, 105}, {
        129, 182, 104}, {108, 165, 88}, {96, 152, 79}, {75, 121, 56}, {96, 
        136, 76}, {75, 109, 58}, {24, 51, 8}, {4, 23, 0}, {22, 38, 11}, {41, 
        59, 37}, {50, 69, 47}, {52, 78, 53}, {32, 65, 34}, {19, 55, 17}, {12, 
        51, 6}, {16, 55, 0}, {40, 78, 17}, {70, 105, 39}, {77, 112, 44}, {63, 
        98, 32}, {39, 74, 10}, {31, 66, 0}, {34, 69, 3}, {29, 61, 0}, {36, 69,
         0}, {66, 99, 30}, {92, 125, 54}, {105, 138, 67}, {94, 127, 56}, {89, 
        122, 51}, {139, 172, 101}, {178, 211, 142}, {177, 213, 143}, {129, 
        164, 96}, {26, 56, 2}, {13, 38, 9}, {5, 23, 7}, {2, 19, 1}, {3, 20, 
        2}, {9, 22, 5}, {17, 30, 13}, {21, 29, 16}, {10, 18, 7}, {19, 29, 
        18}, {7, 18, 4}, {9, 23, 0}, {32, 51, 19}, {77, 100, 54}, {58, 88, 
        28}, {73, 107, 33}, {78, 116, 29}, {88, 131, 24}, {97, 144, 30}, {92, 
        136, 25}, {82, 125, 18}, {85, 127, 27}, {80, 121, 29}, {55, 92, 12}, {
        35, 71, 0}, {32, 64, 0}, {31, 63, 0}, {31, 62, 0}, {43, 73, 1}, {73, 
        105, 22}, {103, 134, 41}, {101, 134, 30}, {82, 118, 12}, {85, 126, 
        24}, {79, 123, 26}, {70, 113, 23}, {48, 91, 9}, {38, 82, 7}, {65, 110,
         45}, {101, 146, 89}, {114, 158, 107}, {120, 163, 117}, {144, 187, 
        142}, {139, 180, 136}, {108, 149, 105}, {74, 116, 68}, {26, 68, 18}, {
        0, 35, 0}, {4, 37, 0}, {15, 31, 5}, {48, 57, 40}, {84, 92, 81}, {89, 
        99, 90}, {52, 62, 54}, {6, 15, 10}, {0, 4, 0}, {1, 11, 2}, {0, 7, 
        0}, {0, 8, 0}, {2, 8, 0}, {3, 9, 0}, {7, 10, 3}, {10, 10, 8}, {8, 6, 
        11}, {2, 1, 7}, {8, 9, 14}, {7, 10, 15}, {11, 12, 17}, {12, 13, 17}, {
        13, 12, 17}, {15, 15, 17}, {18, 18, 18}, {19, 21, 16}, {22, 28, 18}, {
        23, 36, 19}, {29, 47, 23}, {38, 63, 31}, {52, 84, 43}, {64, 102, 
        55}, {64, 107, 54}, {59, 104, 47}}, {{220, 164, 90}, {224, 167, 
        100}, {214, 157, 104}, {176, 121, 82}, {116, 62, 36}, {64, 16, 0}, {
        49, 7, 0}, {56, 22, 0}, {93, 65, 15}, {129, 101, 38}, {171, 139, 
        66}, {196, 154, 78}, {210, 153, 82}, {213, 144, 77}, {209, 129, 70}, {
        197, 117, 58}, {166, 99, 31}, {165, 106, 38}, {185, 124, 67}, {210, 
        150, 96}, {224, 163, 109}, {224, 162, 105}, {227, 164, 95}, {238, 172,
         94}, {241, 175, 89}, {229, 163, 76}, {223, 157, 73}, {228, 165, 
        86}, {216, 156, 84}, {210, 156, 86}, {192, 139, 73}, {126, 74, 17}, {
        103, 44, 4}, {136, 73, 38}, {175, 112, 71}, {190, 127, 83}, {184, 123,
         76}, {167, 113, 67}, {124, 79, 40}, {72, 33, 2}, {49, 18, 0}, {43, 
        15, 3}, {46, 18, 7}, {53, 20, 5}, {71, 29, 5}, {114, 64, 29}, {169, 
        111, 65}, {203, 138, 82}, {210, 145, 81}, {201, 134, 64}, {189, 123, 
        49}, {188, 121, 43}, {194, 127, 46}, {202, 134, 49}, {205, 137, 52}, {
        204, 136, 51}, {207, 140, 59}, {195, 129, 55}, {204, 139, 73}, {212, 
        147, 89}, {194, 130, 82}, {174, 111, 70}, {152, 89, 56}, {118, 62, 
        39}, {73, 29, 18}, {54, 17, 9}, {45, 11, 2}, {48, 16, 3}, {50, 17, 
        0}, {60, 25, 3}, {96, 59, 32}, {140, 97, 65}, {160, 111, 78}, {159, 
        109, 72}, {150, 98, 61}, {124, 76, 40}, {91, 46, 15}, {62, 23, 0}, {
        47, 13, 0}, {45, 11, 0}, {64, 28, 0}, {105, 66, 25}, {151, 113, 68}, {
        169, 129, 80}, {148, 108, 57}, {113, 73, 24}, {88, 45, 3}, {76, 32, 
        0}, {69, 24, 0}, {112, 66, 40}, {159, 114, 85}, {179, 136, 101}, {185,
         144, 98}, {192, 156, 98}, {202, 167, 99}, {211, 172, 93}, {228, 181, 
        91}, {224, 171, 79}, {222, 166, 81}, {227, 168, 90}, {230, 167, 96}, {
        228, 164, 102}, {233, 168, 114}, {241, 177, 131}, {241, 178, 137}, {
        240, 180, 143}, {215, 161, 125}, {167, 117, 82}, {110, 66, 29}, {74, 
        35, 0}, {85, 47, 8}, {122, 83, 42}, {183, 135, 89}, {217, 165, 115}, {
        242, 192, 133}, {240, 191, 124}, {229, 181, 107}, {220, 172, 96}, {
        208, 158, 89}, {192, 140, 80}, {163, 110, 60}, {118, 60, 20}, {101, 
        42, 8}, {145, 86, 52}, {195, 137, 99}, {215, 159, 112}, {223, 168, 
        114}, {240, 181, 121}, {230, 165, 101}, {234, 165, 98}, {225, 161, 
        90}, {216, 153, 82}, {213, 153, 83}, {209, 152, 83}, {190, 135, 68}, {
        167, 113, 49}, {124, 70, 10}, {124, 68, 11}, {151, 92, 36}, {197, 135,
         78}, {224, 158, 100}, {217, 149, 88}, {203, 133, 71}, {200, 131, 
        64}, {193, 129, 58}, {194, 131, 60}, {188, 129, 63}, {173, 114, 54}, {
        146, 93, 39}, {123, 72, 25}, {109, 61, 23}, {104, 57, 27}, {95, 49, 
        25}, {75, 28, 8}, {76, 29, 9}, {83, 35, 12}, {96, 47, 17}, {137, 87, 
        52}, {158, 106, 66}, {132, 78, 44}, {100, 44, 31}, {75, 21, 11}, {76, 
        28, 8}, {104, 61, 29}, {131, 94, 50}, {154, 125, 69}, {171, 150, 
        85}, {176, 162, 91}, {179, 171, 99}, {183, 178, 112}, {192, 190, 
        133}, {204, 203, 155}, {212, 209, 176}, {186, 184, 161}, {124, 122, 
        109}, {65, 67, 56}, {20, 28, 13}, {6, 19, 2}, {0, 11, 0}, {0, 10, 
        0}, {0, 8, 0}, {6, 24, 12}, {50, 68, 56}, {93, 113, 101}, {105, 125, 
        113}, {116, 134, 120}, {106, 124, 108}, {90, 107, 89}, {88, 103, 
        84}, {87, 100, 80}, {80, 94, 71}, {78, 92, 69}, {58, 73, 54}, {28, 45,
         27}, {17, 31, 16}, {12, 26, 13}, {1, 14, 5}, {10, 23, 16}, {30, 41, 
        37}, {33, 43, 42}, {52, 60, 62}, {47, 55, 57}, {47, 53, 53}, {46, 50, 
        49}, {34, 39, 35}, {15, 20, 14}, {3, 8, 1}, {1, 6, 0}, {7, 17, 6}, {
        54, 66, 54}, {60, 72, 60}, {40, 52, 40}, {65, 77, 65}, {46, 58, 46}, {
        44, 56, 44}, {41, 53, 41}, {47, 59, 47}, {58, 70, 58}, {76, 88, 76}, {
        94, 106, 94}, {75, 87, 75}, {112, 124, 112}, {143, 155, 143}, {147, 
        163, 150}, {149, 171, 158}, {162, 188, 175}, {139, 165, 154}, {126, 
        152, 143}, {131, 156, 150}, {186, 211, 205}, {200, 225, 222}, {198, 
        223, 220}, {184, 208, 208}, {158, 184, 183}, {188, 214, 213}, {208, 
        237, 235}, {198, 227, 225}, {186, 217, 212}, {137, 168, 163}, {81, 
        108, 103}, {58, 70, 68}, {26, 32, 32}, {9, 15, 15}, {1, 7, 7}, {5, 9, 
        10}, {0, 1, 0}, {2, 4, 3}, {61, 61, 59}, {135, 135, 133}, {210, 209, 
        205}, {234, 233, 229}, {237, 236, 231}, {243, 240, 235}, {243, 240, 
        235}, {253, 250, 243}, {243, 242, 237}, {245, 247, 242}, {247, 249, 
        244}, {248, 250, 245}, {250, 249, 244}, {250, 245, 239}, {251, 241, 
        232}, {254, 238, 225}, {255, 235, 219}, {255, 244, 222}, {251, 217, 
        189}, {226, 190, 154}, {216, 179, 134}, {224, 192, 135}, {246, 216, 
        152}, {243, 214, 146}, {207, 191, 114}, {116, 120, 35}, {70, 89, 0}, {
        62, 89, 0}, {67, 101, 6}, {68, 110, 12}, {81, 127, 28}, {73, 121, 
        22}, {42, 92, 0}, {39, 86, 0}, {92, 138, 50}, {131, 174, 92}, {133, 
        177, 98}, {118, 167, 88}, {98, 150, 75}, {82, 138, 63}, {83, 139, 
        64}, {61, 112, 37}, {88, 131, 60}, {95, 131, 69}, {58, 88, 36}, {23, 
        46, 4}, {25, 44, 12}, {39, 57, 31}, {34, 53, 31}, {31, 57, 32}, {18, 
        49, 18}, {8, 42, 5}, {5, 41, 0}, {24, 59, 3}, {55, 90, 26}, {75, 106, 
        38}, {84, 117, 46}, {47, 84, 14}, {36, 73, 4}, {32, 69, 0}, {32, 69, 
        0}, {34, 70, 0}, {57, 90, 21}, {87, 120, 51}, {101, 132, 64}, {76, 
        107, 39}, {47, 78, 11}, {60, 91, 24}, {108, 140, 75}, {140, 172, 
        109}, {143, 175, 112}, {94, 129, 65}, {16, 46, 0}, {0, 23, 0}, {13, 
        31, 17}, {13, 30, 12}, {8, 25, 6}, {21, 34, 14}, {28, 41, 21}, {24, 
        33, 16}, {16, 24, 9}, {21, 29, 16}, {26, 37, 21}, {7, 20, 0}, {7, 23, 
        0}, {30, 50, 13}, {33, 57, 9}, {58, 86, 28}, {58, 90, 17}, {56, 96, 
        0}, {81, 124, 16}, {88, 129, 23}, {80, 123, 18}, {88, 130, 32}, {85, 
        126, 34}, {55, 93, 10}, {23, 60, 0}, {25, 58, 0}, {31, 63, 0}, {35, 
        66, 0}, {47, 77, 5}, {77, 106, 24}, {103, 132, 42}, {98, 128, 28}, {
        75, 107, 6}, {60, 99, 6}, {79, 122, 33}, {105, 147, 61}, {97, 140, 
        58}, {59, 103, 24}, {35, 81, 8}, {31, 78, 8}, {28, 74, 9}, {62, 110, 
        48}, {109, 157, 97}, {143, 193, 134}, {156, 205, 149}, {139, 188, 
        132}, {83, 132, 76}, {54, 103, 47}, {85, 127, 79}, {44, 71, 40}, {14, 
        33, 11}, {23, 42, 22}, {79, 98, 79}, {97, 115, 99}, {52, 70, 54}, {10,
         29, 10}, {4, 23, 4}, {24, 41, 22}, {20, 35, 16}, {10, 25, 6}, {3, 16,
         0}, {5, 15, 4}, {11, 21, 13}, {10, 16, 12}, {3, 9, 7}, {7, 11, 12}, {
        8, 12, 13}, {11, 12, 14}, {11, 12, 16}, {12, 11, 16}, {13, 12, 17}, {
        16, 17, 19}, {16, 21, 17}, {25, 32, 24}, {29, 42, 25}, {37, 55, 31}, {
        46, 71, 39}, {58, 90, 49}, {64, 104, 54}, {58, 103, 48}, {48, 96, 
        36}}, {{224, 168, 93}, {223, 168, 101}, {211, 153, 103}, {164, 108, 
        73}, {99, 47, 26}, {57, 10, 0}, {65, 24, 4}, {92, 59, 28}, {124, 96, 
        48}, {161, 136, 70}, {199, 167, 92}, {208, 167, 87}, {210, 154, 79}, {
        217, 147, 78}, {225, 140, 83}, {218, 136, 78}, {192, 127, 59}, {191, 
        132, 62}, {202, 143, 77}, {220, 159, 96}, {231, 167, 105}, {231, 163, 
        98}, {227, 159, 88}, {226, 159, 81}, {241, 173, 90}, {229, 163, 77}, {
        225, 160, 76}, {233, 172, 91}, {221, 163, 89}, {211, 157, 87}, {181, 
        130, 65}, {103, 50, 0}, {95, 37, 0}, {128, 68, 34}, {171, 109, 70}, {
        186, 127, 83}, {181, 125, 76}, {164, 114, 65}, {119, 74, 32}, {64, 24,
         0}, {53, 19, 0}, {48, 16, 0}, {61, 29, 6}, {74, 37, 11}, {89, 45, 
        10}, {142, 89, 45}, {199, 139, 85}, {217, 153, 92}, {231, 163, 98}, {
        225, 156, 87}, {212, 144, 71}, {195, 128, 50}, {184, 117, 36}, {187, 
        121, 35}, {199, 133, 46}, {211, 145, 59}, {230, 165, 85}, {207, 143, 
        69}, {213, 149, 85}, {221, 160, 105}, {199, 138, 94}, {166, 108, 
        71}, {133, 73, 47}, {91, 38, 20}, {44, 6, 0}, {42, 12, 2}, {44, 15, 
        1}, {46, 17, 0}, {64, 34, 8}, {97, 62, 32}, {129, 89, 54}, {147, 102, 
        63}, {161, 109, 70}, {163, 107, 70}, {152, 96, 61}, {121, 68, 36}, {
        80, 33, 5}, {52, 12, 0}, {46, 12, 0}, {53, 19, 0}, {68, 29, 0}, {115, 
        73, 25}, {155, 113, 63}, {164, 121, 70}, {139, 96, 45}, {100, 56, 
        7}, {82, 38, 0}, {92, 47, 6}, {143, 94, 61}, {180, 131, 98}, {212, 
        164, 126}, {220, 173, 129}, {222, 177, 122}, {226, 182, 117}, {221, 
        179, 105}, {213, 168, 85}, {219, 167, 81}, {215, 159, 72}, {223, 164, 
        84}, {242, 182, 109}, {248, 187, 122}, {239, 177, 120}, {237, 175, 
        126}, {245, 184, 140}, {228, 168, 131}, {207, 151, 116}, {150, 97, 
        63}, {93, 47, 11}, {81, 39, 1}, {95, 58, 16}, {135, 101, 56}, {191, 
        153, 104}, {220, 171, 113}, {234, 183, 120}, {237, 183, 121}, {224, 
        173, 110}, {223, 169, 107}, {215, 160, 103}, {174, 119, 65}, {127, 71,
         22}, {120, 63, 18}, {119, 62, 19}, {138, 81, 38}, {178, 122, 75}, {
        211, 156, 102}, {218, 164, 104}, {208, 155, 87}, {204, 145, 75}, {212,
         144, 73}, {222, 152, 82}, {223, 155, 84}, {213, 149, 78}, {205, 144, 
        77}, {195, 137, 73}, {167, 113, 51}, {137, 85, 27}, {128, 76, 19}, {
        169, 114, 58}, {207, 148, 92}, {213, 151, 94}, {205, 139, 81}, {199, 
        129, 70}, {196, 122, 61}, {188, 117, 53}, {197, 132, 64}, {188, 129, 
        59}, {176, 118, 55}, {154, 99, 43}, {128, 77, 32}, {111, 63, 27}, {
        109, 63, 37}, {114, 69, 48}, {95, 52, 35}, {70, 27, 10}, {68, 23, 
        2}, {78, 30, 7}, {103, 52, 21}, {155, 103, 64}, {167, 112, 71}, {123, 
        65, 28}, {98, 37, 16}, {75, 16, 0}, {75, 21, 0}, {101, 55, 21}, {141, 
        99, 57}, {171, 138, 87}, {174, 148, 91}, {153, 133, 70}, {163, 149, 
        86}, {177, 167, 106}, {188, 181, 126}, {192, 188, 140}, {203, 200, 
        159}, {207, 204, 171}, {188, 184, 157}, {157, 156, 135}, {81, 89, 
        68}, {40, 51, 34}, {7, 20, 3}, {0, 14, 0}, {0, 14, 1}, {0, 13, 2}, {
        12, 29, 19}, {33, 53, 42}, {81, 101, 90}, {103, 123, 111}, {109, 127, 
        113}, {99, 118, 99}, {98, 115, 96}, {99, 114, 91}, {94, 110, 84}, {94,
         110, 84}, {81, 99, 75}, {53, 71, 49}, {41, 58, 39}, {26, 43, 27}, {0,
         13, 3}, {0, 8, 0}, {10, 21, 17}, {10, 20, 19}, {25, 33, 35}, {26, 35,
         34}, {26, 32, 30}, {20, 25, 21}, {16, 21, 15}, {13, 19, 9}, {10, 13, 
        2}, {1, 9, 0}, {0, 7, 0}, {60, 76, 63}, {91, 105, 92}, {34, 50, 37}, {
        67, 81, 68}, {81, 97, 84}, {71, 85, 72}, {66, 82, 69}, {40, 54, 41}, {
        63, 79, 66}, {104, 118, 105}, {114, 130, 117}, {73, 87, 74}, {113, 
        129, 116}, {169, 183, 170}, {182, 200, 186}, {166, 190, 176}, {183, 
        209, 196}, {164, 190, 179}, {149, 175, 166}, {141, 166, 160}, {189, 
        214, 210}, {195, 220, 217}, {186, 212, 209}, {153, 179, 178}, {162, 
        188, 187}, {180, 209, 207}, {178, 207, 205}, {183, 213, 211}, {175, 
        205, 203}, {95, 126, 121}, {22, 47, 43}, {15, 25, 24}, {3, 5, 4}, {2, 
        4, 3}, {0, 1, 0}, {15, 17, 16}, {31, 31, 29}, {48, 48, 46}, {115, 115,
         113}, {197, 196, 192}, {238, 237, 233}, {235, 234, 229}, {244, 243, 
        238}, {255, 253, 248}, {246, 243, 238}, {255, 252, 245}, {255, 254, 
        249}, {246, 248, 243}, {248, 250, 245}, {250, 251, 246}, {250, 247, 
        242}, {249, 240, 233}, {249, 235, 226}, {253, 234, 220}, {255, 235, 
        215}, {255, 226, 202}, {228, 193, 163}, {218, 180, 143}, {230, 192, 
        147}, {241, 201, 149}, {242, 203, 144}, {234, 196, 133}, {214, 188, 
        114}, {133, 129, 40}, {79, 91, 0}, {96, 117, 16}, {112, 140, 37}, {99,
         138, 32}, {105, 150, 45}, {93, 142, 37}, {65, 116, 13}, {84, 132, 
        33}, {114, 161, 69}, {120, 166, 78}, {94, 141, 60}, {71, 120, 41}, {
        57, 110, 32}, {57, 113, 38}, {69, 126, 49}, {67, 119, 36}, {85, 132, 
        51}, {102, 142, 71}, {79, 110, 50}, {33, 57, 9}, {23, 44, 5}, {32, 51,
         21}, {21, 41, 14}, {19, 45, 18}, {14, 43, 12}, {9, 41, 2}, {7, 41, 
        0}, {35, 68, 11}, {66, 98, 31}, {74, 104, 32}, {82, 114, 39}, {43, 80,
         10}, {34, 74, 4}, {32, 69, 0}, {30, 67, 0}, {40, 75, 7}, {74, 106, 
        41}, {100, 130, 66}, {100, 128, 67}, {69, 97, 36}, {23, 51, 0}, {34, 
        62, 3}, {64, 93, 35}, {78, 107, 51}, {84, 115, 58}, {52, 83, 26}, {5, 
        34, 0}, {0, 23, 0}, {13, 32, 13}, {13, 31, 9}, {17, 35, 9}, {29, 45, 
        18}, {19, 33, 7}, {12, 24, 2}, {29, 38, 19}, {22, 30, 15}, {26, 37, 
        23}, {3, 16, 0}, {13, 26, 6}, {25, 41, 14}, {17, 37, 2}, {30, 53, 
        11}, {26, 54, 0}, {56, 92, 5}, {86, 126, 27}, {92, 132, 33}, {78, 118,
         21}, {80, 121, 25}, {81, 121, 32}, {51, 90, 7}, {18, 55, 0}, {18, 54,
         0}, {32, 64, 0}, {42, 73, 6}, {51, 81, 11}, {75, 103, 26}, {97, 125, 
        40}, {93, 120, 27}, {69, 98, 8}, {58, 90, 14}, {64, 100, 28}, {87, 
        123, 49}, {93, 131, 56}, {64, 105, 27}, {38, 81, 2}, {35, 79, 0}, {36,
         83, 5}, {48, 96, 20}, {102, 153, 78}, {125, 176, 107}, {131, 184, 
        116}, {155, 207, 145}, {147, 201, 141}, {115, 169, 111}, {109, 157, 
        107}, {124, 162, 123}, {68, 99, 67}, {11, 42, 11}, {13, 44, 13}, {61, 
        90, 60}, {89, 118, 88}, {61, 90, 59}, {18, 45, 14}, {85, 110, 81}, {
        66, 91, 62}, {37, 60, 34}, {11, 33, 10}, {5, 24, 5}, {9, 27, 11}, {8, 
        26, 12}, {4, 17, 7}, {4, 14, 6}, {8, 13, 7}, {9, 14, 10}, {11, 13, 
        12}, {10, 11, 13}, {12, 13, 15}, {15, 16, 18}, {16, 20, 19}, {25, 32, 
        25}, {30, 42, 28}, {38, 57, 35}, {48, 75, 42}, {60, 92, 51}, {64, 104,
         54}, {54, 99, 42}, {40, 88, 28}}, {{225, 169, 94}, {228, 173, 106}, {
        209, 151, 103}, {156, 100, 67}, {99, 46, 28}, {73, 25, 11}, {72, 34, 
        15}, {79, 48, 19}, {136, 109, 62}, {167, 141, 80}, {195, 163, 90}, {
        204, 163, 84}, {221, 165, 90}, {244, 174, 105}, {248, 166, 108}, {229,
         149, 90}, {223, 160, 93}, {230, 173, 102}, {227, 167, 95}, {222, 159,
         88}, {236, 169, 99}, {243, 174, 105}, {236, 166, 96}, {230, 161, 
        86}, {232, 165, 87}, {245, 180, 98}, {237, 176, 93}, {232, 174, 92}, {
        226, 170, 95}, {216, 162, 92}, {182, 128, 66}, {111, 58, 6}, {73, 17, 
        0}, {96, 40, 7}, {142, 84, 46}, {185, 131, 85}, {200, 148, 98}, {170, 
        123, 71}, {116, 72, 23}, {75, 34, 0}, {60, 22, 0}, {57, 21, 0}, {68, 
        30, 0}, {104, 62, 24}, {150, 103, 59}, {176, 125, 72}, {197, 141, 
        80}, {224, 163, 98}, {231, 166, 100}, {238, 171, 101}, {226, 159, 
        88}, {217, 151, 73}, {199, 134, 52}, {196, 131, 47}, {215, 151, 64}, {
        206, 144, 59}, {224, 163, 83}, {225, 165, 93}, {208, 148, 86}, {215, 
        157, 107}, {186, 131, 92}, {150, 95, 64}, {88, 33, 12}, {65, 18, 2}, {
        33, 0, 0}, {33, 5, 0}, {45, 18, 0}, {55, 29, 2}, {77, 48, 14}, {120, 
        87, 46}, {154, 113, 69}, {159, 112, 68}, {170, 115, 74}, {178, 120, 
        83}, {145, 86, 54}, {102, 46, 19}, {84, 34, 11}, {59, 17, 0}, {54, 17,
         0}, {85, 50, 22}, {127, 83, 38}, {155, 108, 54}, {175, 128, 74}, {
        163, 113, 60}, {126, 76, 23}, {106, 56, 5}, {125, 74, 27}, {156, 105, 
        60}, {183, 130, 88}, {196, 143, 101}, {214, 162, 115}, {227, 174, 
        120}, {233, 182, 119}, {232, 182, 111}, {225, 174, 95}, {217, 165, 
        82}, {225, 168, 89}, {227, 167, 94}, {224, 164, 94}, {226, 165, 
        102}, {240, 179, 122}, {255, 195, 145}, {247, 188, 144}, {228, 170, 
        130}, {191, 135, 98}, {141, 89, 52}, {86, 38, 0}, {75, 30, 0}, {110, 
        69, 25}, {164, 126, 77}, {204, 168, 116}, {225, 187, 125}, {216, 168, 
        94}, {228, 176, 101}, {230, 175, 111}, {212, 157, 103}, {187, 128, 
        86}, {161, 101, 65}, {141, 80, 49}, {128, 67, 36}, {127, 67, 30}, {
        149, 91, 45}, {183, 126, 71}, {209, 154, 89}, {214, 160, 88}, {209, 
        156, 78}, {213, 161, 78}, {226, 170, 87}, {228, 160, 85}, {209, 137, 
        65}, {199, 130, 61}, {209, 144, 78}, {200, 140, 77}, {164, 108, 49}, {
        131, 79, 22}, {120, 69, 14}, {153, 102, 47}, {207, 155, 98}, {229, 
        173, 116}, {211, 149, 92}, {192, 126, 68}, {176, 104, 46}, {172, 95, 
        39}, {181, 110, 48}, {177, 114, 47}, {176, 119, 52}, {156, 101, 44}, {
        123, 71, 23}, {107, 59, 23}, {112, 68, 41}, {111, 70, 52}, {100, 61, 
        46}, {80, 40, 28}, {75, 33, 17}, {72, 30, 8}, {72, 25, 0}, {133, 83, 
        48}, {180, 127, 85}, {144, 87, 42}, {125, 66, 22}, {114, 54, 20}, {
        102, 43, 13}, {96, 42, 8}, {109, 59, 22}, {129, 84, 45}, {143, 104, 
        61}, {147, 114, 69}, {146, 119, 72}, {143, 123, 73}, {144, 130, 81}, {
        159, 149, 100}, {184, 176, 129}, {203, 197, 149}, {205, 201, 154}, {
        196, 192, 147}, {183, 183, 145}, {170, 176, 148}, {113, 122, 101}, {
        49, 58, 39}, {10, 21, 5}, {0, 9, 0}, {0, 8, 0}, {0, 12, 2}, {1, 18, 
        10}, {19, 39, 30}, {77, 97, 86}, {107, 125, 111}, {103, 122, 103}, {
        109, 128, 106}, {110, 128, 104}, {96, 115, 87}, {89, 108, 80}, {77, 
        96, 68}, {58, 78, 51}, {61, 81, 56}, {47, 66, 46}, {48, 65, 47}, {10, 
        26, 13}, {2, 15, 6}, {0, 6, 0}, {0, 10, 4}, {2, 11, 6}, {2, 12, 4}, {
        4, 12, 1}, {5, 13, 0}, {6, 14, 0}, {5, 12, 0}, {0, 9, 0}, {2, 20, 
        4}, {26, 49, 33}, {62, 83, 68}, {54, 77, 61}, {60, 81, 66}, {96, 119, 
        103}, {99, 120, 105}, {81, 104, 88}, {67, 88, 73}, {56, 79, 63}, {109,
         130, 115}, {101, 124, 108}, {90, 111, 96}, {138, 161, 145}, {162, 
        183, 168}, {180, 203, 187}, {183, 207, 193}, {180, 206, 193}, {155, 
        181, 170}, {143, 169, 160}, {160, 187, 180}, {152, 179, 174}, {152, 
        178, 175}, {179, 208, 206}, {156, 184, 185}, {186, 214, 215}, {177, 
        205, 206}, {163, 191, 192}, {184, 213, 211}, {165, 194, 192}, {77, 
        106, 104}, {6, 28, 26}, {5, 14, 11}, {11, 11, 9}, {8, 8, 6}, {12, 12, 
        10}, {38, 38, 36}, {89, 88, 84}, {144, 143, 139}, {178, 177, 173}, {
        228, 224, 221}, {236, 232, 229}, {243, 240, 235}, {247, 244, 239}, {
        251, 248, 243}, {254, 251, 246}, {253, 248, 244}, {247, 244, 239}, {
        243, 245, 240}, {245, 247, 242}, {248, 247, 242}, {251, 244, 238}, {
        250, 237, 229}, {251, 233, 221}, {254, 231, 215}, {255, 231, 210}, {
        240, 208, 183}, {232, 197, 165}, {234, 199, 159}, {231, 193, 148}, {
        247, 205, 155}, {255, 215, 160}, {227, 182, 123}, {195, 162, 91}, {
        161, 150, 58}, {107, 112, 9}, {110, 125, 20}, {142, 165, 57}, {146, 
        180, 70}, {150, 192, 84}, {131, 179, 70}, {79, 128, 23}, {77, 125, 
        25}, {97, 144, 50}, {86, 130, 41}, {49, 94, 11}, {32, 79, 0}, {40, 91,
         14}, {58, 112, 37}, {76, 130, 52}, {78, 131, 41}, {103, 152, 61}, {
        109, 150, 71}, {77, 110, 41}, {39, 64, 9}, {21, 43, 0}, {20, 40, 3}, {
        21, 42, 9}, {14, 39, 7}, {12, 42, 6}, {12, 45, 2}, {20, 55, 1}, {45, 
        79, 18}, {73, 104, 34}, {80, 108, 33}, {67, 97, 23}, {46, 83, 14}, {
        34, 73, 8}, {20, 56, 0}, {24, 58, 0}, {62, 93, 33}, {100, 129, 71}, {
        97, 124, 69}, {72, 97, 42}, {31, 55, 3}, {21, 45, 0}, {17, 41, 0}, {
        24, 51, 0}, {33, 61, 12}, {31, 61, 11}, {24, 54, 4}, {20, 47, 4}, {15,
         39, 5}, {4, 24, 0}, {9, 28, 0}, {20, 40, 5}, {20, 37, 1}, {17, 32, 
        0}, {18, 33, 4}, {18, 30, 6}, {14, 25, 9}, {27, 38, 24}, {12, 24, 
        12}, {4, 16, 4}, {22, 36, 19}, {16, 34, 12}, {3, 21, 0}, {13, 36, 
        0}, {49, 81, 6}, {94, 130, 40}, {107, 146, 55}, {92, 131, 40}, {81, 
        121, 32}, {63, 103, 17}, {35, 74, 0}, {24, 62, 0}, {21, 56, 0}, {29, 
        61, 0}, {47, 77, 15}, {65, 94, 28}, {80, 107, 36}, {91, 118, 41}, {76,
         101, 17}, {40, 64, 0}, {20, 45, 0}, {25, 51, 4}, {52, 79, 26}, {62, 
        92, 30}, {55, 86, 18}, {66, 100, 23}, {76, 115, 32}, {63, 106, 17}, {
        61, 107, 19}, {104, 152, 66}, {126, 175, 94}, {120, 171, 96}, {124, 
        176, 110}, {133, 184, 125}, {124, 177, 123}, {114, 164, 115}, {146, 
        191, 148}, {112, 155, 112}, {61, 104, 59}, {17, 60, 14}, {21, 63, 
        17}, {75, 114, 67}, {90, 129, 84}, {52, 89, 45}, {78, 113, 71}, {116, 
        150, 113}, {92, 126, 91}, {44, 78, 45}, {84, 115, 84}, {48, 78, 50}, {
        3, 33, 7}, {4, 28, 6}, {5, 19, 2}, {6, 14, 1}, {9, 17, 6}, {8, 13, 
        6}, {2, 4, 1}, {8, 10, 9}, {19, 21, 20}, {15, 21, 19}, {24, 34, 26}, {
        29, 43, 30}, {34, 53, 31}, {39, 66, 35}, {44, 76, 35}, {47, 87, 37}, {
        47, 90, 34}, {45, 90, 31}}, {{227, 171, 97}, {222, 167, 100}, {210, 
        154, 103}, {176, 120, 85}, {120, 68, 46}, {75, 28, 12}, {67, 26, 8}, {
        79, 45, 18}, {97, 70, 27}, {136, 109, 54}, {183, 152, 85}, {211, 171, 
        99}, {226, 172, 102}, {236, 168, 103}, {243, 164, 105}, {239, 163, 
        105}, {235, 174, 107}, {244, 187, 116}, {242, 183, 107}, {235, 172, 
        95}, {242, 174, 99}, {248, 178, 106}, {243, 173, 104}, {235, 166, 
        99}, {230, 166, 95}, {238, 179, 103}, {233, 176, 95}, {232, 177, 
        97}, {228, 175, 99}, {228, 174, 104}, {209, 153, 92}, {150, 94, 45}, {
        77, 23, 0}, {79, 26, 0}, {104, 52, 13}, {149, 98, 51}, {176, 126, 
        73}, {161, 114, 58}, {123, 78, 23}, {93, 50, 0}, {69, 27, 0}, {84, 43,
         0}, {117, 74, 31}, {165, 121, 74}, {202, 154, 105}, {201, 152, 94}, {
        193, 142, 79}, {203, 148, 83}, {216, 155, 88}, {239, 174, 106}, {235, 
        171, 99}, {231, 168, 91}, {223, 160, 81}, {216, 155, 74}, {228, 167, 
        86}, {223, 164, 84}, {230, 172, 98}, {233, 176, 109}, {213, 158, 
        101}, {204, 150, 104}, {159, 107, 70}, {118, 68, 41}, {67, 19, 0}, {
        53, 10, 0}, {48, 16, 1}, {45, 20, 0}, {61, 37, 9}, {80, 56, 20}, {95, 
        68, 25}, {122, 90, 41}, {156, 116, 65}, {174, 126, 78}, {177, 123, 
        79}, {172, 112, 75}, {135, 74, 43}, {95, 38, 11}, {78, 28, 5}, {78, 
        33, 12}, {105, 69, 47}, {158, 119, 88}, {195, 147, 98}, {210, 158, 
        100}, {214, 162, 104}, {196, 144, 86}, {166, 114, 57}, {153, 100, 
        46}, {173, 120, 68}, {201, 148, 98}, {216, 163, 113}, {217, 161, 
        110}, {218, 163, 107}, {224, 168, 107}, {229, 172, 105}, {226, 170, 
        96}, {221, 164, 85}, {217, 160, 81}, {218, 159, 89}, {226, 166, 
        103}, {237, 177, 117}, {249, 188, 133}, {255, 195, 145}, {242, 186, 
        139}, {214, 156, 116}, {183, 130, 90}, {113, 61, 22}, {90, 41, 1}, {
        82, 35, 0}, {108, 66, 18}, {153, 113, 61}, {191, 152, 95}, {209, 173, 
        113}, {221, 182, 113}, {231, 183, 101}, {225, 172, 92}, {203, 148, 
        84}, {170, 112, 66}, {139, 78, 49}, {125, 62, 44}, {132, 69, 52}, {
        144, 82, 59}, {152, 92, 56}, {183, 125, 75}, {212, 157, 92}, {221, 
        168, 90}, {217, 165, 79}, {216, 165, 73}, {218, 167, 75}, {222, 167, 
        77}, {225, 158, 80}, {221, 151, 81}, {222, 155, 87}, {217, 153, 91}, {
        182, 121, 64}, {136, 79, 24}, {119, 66, 14}, {131, 80, 27}, {191, 140,
         85}, {208, 156, 99}, {213, 157, 100}, {199, 137, 80}, {180, 113, 
        58}, {166, 93, 38}, {167, 90, 38}, {175, 102, 47}, {167, 106, 43}, {
        155, 101, 39}, {134, 82, 32}, {110, 61, 21}, {101, 55, 29}, {100, 59, 
        41}, {90, 52, 41}, {76, 39, 30}, {59, 23, 11}, {55, 18, 0}, {70, 28, 
        4}, {90, 45, 12}, {158, 106, 67}, {172, 115, 70}, {143, 82, 35}, {120,
         58, 9}, {121, 60, 15}, {140, 81, 39}, {159, 104, 63}, {156, 104, 
        65}, {125, 79, 43}, {92, 52, 17}, {78, 44, 9}, {79, 49, 15}, {108, 84,
         48}, {122, 104, 64}, {132, 119, 75}, {135, 124, 78}, {150, 143, 
        91}, {176, 171, 116}, {191, 186, 130}, {188, 186, 135}, {196, 200, 
        163}, {181, 187, 159}, {151, 159, 135}, {104, 113, 92}, {45, 56, 
        40}, {0, 12, 0}, {0, 6, 0}, {0, 9, 1}, {6, 23, 15}, {36, 53, 43}, {67,
         85, 71}, {88, 107, 88}, {98, 117, 97}, {94, 114, 89}, {92, 111, 
        83}, {101, 120, 90}, {76, 97, 66}, {71, 91, 63}, {85, 105, 78}, {83, 
        103, 78}, {91, 109, 87}, {58, 75, 56}, {40, 57, 41}, {21, 35, 20}, {
        17, 31, 18}, {12, 24, 12}, {5, 17, 3}, {1, 14, 0}, {3, 14, 0}, {6, 18,
         0}, {13, 22, 1}, {14, 27, 7}, {0, 20, 2}, {18, 45, 28}, {59, 86, 
        69}, {64, 91, 74}, {70, 97, 80}, {102, 129, 112}, {113, 140, 123}, {
        113, 140, 123}, {92, 119, 102}, {72, 99, 82}, {110, 137, 120}, {105, 
        132, 115}, {98, 125, 108}, {139, 166, 149}, {155, 182, 165}, {170, 
        197, 182}, {170, 196, 183}, {173, 199, 188}, {165, 191, 180}, {172, 
        199, 190}, {168, 195, 190}, {157, 183, 180}, {154, 183, 181}, {185, 
        214, 212}, {182, 210, 211}, {187, 215, 216}, {191, 219, 220}, {176, 
        202, 203}, {134, 160, 159}, {82, 108, 107}, {26, 52, 51}, {0, 8, 6}, {
        0, 2, 0}, {3, 3, 1}, {21, 20, 18}, {60, 59, 57}, {120, 119, 115}, {
        181, 180, 176}, {219, 218, 214}, {233, 232, 228}, {241, 237, 234}, {
        247, 243, 240}, {251, 248, 243}, {252, 249, 244}, {252, 249, 244}, {
        253, 250, 245}, {251, 246, 242}, {245, 242, 237}, {246, 249, 242}, {
        245, 246, 240}, {247, 244, 237}, {252, 243, 234}, {255, 242, 231}, {
        255, 237, 222}, {253, 227, 210}, {249, 221, 197}, {235, 206, 176}, {
        223, 190, 155}, {236, 203, 162}, {252, 215, 170}, {255, 217, 168}, {
        235, 192, 141}, {189, 139, 86}, {163, 124, 57}, {184, 167, 77}, {165, 
        162, 59}, {176, 183, 79}, {186, 203, 97}, {170, 199, 93}, {160, 199, 
        93}, {144, 189, 86}, {112, 158, 59}, {69, 114, 19}, {56, 100, 11}, {
        35, 79, 0}, {35, 78, 0}, {56, 100, 23}, {71, 119, 43}, {81, 132, 
        57}, {97, 148, 69}, {106, 156, 67}, {110, 157, 65}, {100, 142, 60}, {
        79, 112, 41}, {59, 84, 26}, {44, 66, 17}, {29, 50, 9}, {15, 37, 0}, {
        15, 41, 4}, {13, 44, 3}, {14, 46, 0}, {22, 57, 1}, {51, 83, 20}, {79, 
        110, 40}, {89, 117, 42}, {78, 108, 34}, {46, 82, 18}, {31, 69, 10}, {
        27, 62, 6}, {53, 86, 31}, {102, 130, 79}, {124, 151, 100}, {95, 119, 
        71}, {50, 72, 26}, {32, 50, 8}, {22, 43, 0}, {18, 39, 0}, {20, 43, 
        0}, {20, 45, 3}, {24, 51, 8}, {44, 71, 28}, {66, 93, 50}, {70, 95, 
        55}, {65, 87, 48}, {52, 73, 32}, {27, 48, 5}, {11, 32, 0}, {23, 41, 
        1}, {28, 45, 11}, {15, 29, 3}, {23, 36, 18}, {25, 37, 25}, {19, 30, 
        22}, {14, 25, 17}, {15, 28, 18}, {14, 28, 15}, {10, 27, 9}, {11, 33, 
        0}, {40, 70, 6}, {76, 111, 31}, {93, 131, 48}, {82, 121, 38}, {72, 
        111, 28}, {62, 104, 22}, {48, 89, 11}, {38, 78, 7}, {33, 69, 5}, {38, 
        72, 11}, {50, 81, 22}, {58, 86, 25}, {64, 90, 25}, {74, 100, 29}, {65,
         87, 12}, {36, 57, 0}, {11, 29, 0}, {10, 26, 0}, {25, 43, 5}, {37, 59,
         10}, {49, 73, 11}, {87, 115, 41}, {125, 159, 73}, {133, 169, 79}, {
        133, 174, 80}, {153, 196, 106}, {161, 206, 121}, {153, 202, 123}, {
        142, 192, 123}, {125, 175, 114}, {116, 166, 113}, {120, 173, 121}, {
        119, 172, 120}, {121, 174, 120}, {115, 166, 109}, {79, 129, 68}, {38, 
        88, 25}, {43, 92, 27}, {89, 135, 73}, {125, 170, 111}, {117, 160, 
        106}, {144, 186, 136}, {143, 185, 139}, {92, 133, 89}, {78, 119, 
        77}, {49, 90, 50}, {45, 83, 44}, {44, 78, 41}, {33, 54, 23}, {11, 25, 
        0}, {0, 11, 0}, {2, 10, 0}, {1, 7, 0}, {4, 9, 3}, {12, 17, 13}, {13, 
        19, 15}, {19, 29, 21}, {20, 34, 21}, {21, 40, 20}, {26, 51, 22}, {31, 
        63, 24}, {38, 76, 27}, {41, 84, 30}, {42, 87, 28}}, {{228, 174, 
        102}, {219, 166, 100}, {218, 163, 109}, {205, 150, 109}, {156, 102, 
        74}, {91, 43, 21}, {65, 22, 3}, {72, 36, 10}, {77, 47, 11}, {106, 78, 
        31}, {155, 122, 68}, {200, 162, 100}, {226, 176, 113}, {235, 175, 
        113}, {243, 173, 114}, {248, 178, 118}, {239, 181, 117}, {246, 192, 
        120}, {247, 190, 113}, {239, 178, 98}, {239, 173, 95}, {245, 177, 
        106}, {238, 170, 107}, {223, 157, 99}, {209, 149, 89}, {218, 163, 
        98}, {225, 173, 98}, {234, 185, 108}, {233, 181, 105}, {235, 181, 
        109}, {227, 168, 108}, {173, 115, 67}, {78, 28, 0}, {56, 9, 0}, {68, 
        20, 0}, {119, 72, 26}, {169, 122, 68}, {181, 135, 76}, {169, 120, 
        61}, {157, 108, 49}, {145, 99, 40}, {157, 110, 56}, {178, 131, 79}, {
        202, 155, 103}, {202, 155, 103}, {165, 118, 62}, {137, 91, 32}, {143, 
        93, 32}, {188, 133, 66}, {231, 172, 102}, {235, 177, 104}, {236, 178, 
        104}, {240, 183, 106}, {229, 172, 95}, {231, 173, 99}, {232, 176, 
        102}, {227, 172, 105}, {229, 177, 117}, {211, 161, 110}, {182, 133, 
        92}, {122, 76, 43}, {81, 35, 11}, {48, 2, 0}, {39, 0, 0}, {56, 25, 
        7}, {58, 32, 9}, {87, 62, 31}, {119, 94, 53}, {128, 102, 51}, {138, 
        107, 52}, {165, 126, 71}, {186, 139, 87}, {184, 130, 84}, {160, 100, 
        63}, {123, 62, 31}, {90, 33, 4}, {74, 23, 0}, {88, 42, 16}, {137, 100,
         73}, {194, 154, 118}, {228, 177, 122}, {236, 178, 115}, {235, 176, 
        116}, {224, 165, 105}, {207, 151, 92}, {203, 147, 90}, {219, 164, 
        107}, {240, 185, 128}, {233, 178, 121}, {223, 167, 108}, {218, 159, 
        99}, {222, 162, 99}, {225, 164, 97}, {221, 161, 89}, {220, 158, 85}, {
        220, 160, 90}, {221, 161, 101}, {224, 164, 112}, {233, 173, 123}, {
        235, 177, 129}, {218, 161, 116}, {180, 127, 83}, {144, 91, 49}, {119, 
        70, 29}, {99, 52, 10}, {112, 65, 21}, {144, 100, 51}, {185, 142, 
        89}, {211, 171, 112}, {215, 175, 113}, {210, 171, 106}, {212, 170, 
        98}, {218, 170, 86}, {200, 147, 67}, {168, 112, 53}, {135, 76, 36}, {
        108, 46, 25}, {102, 38, 28}, {124, 60, 50}, {151, 88, 70}, {183, 123, 
        86}, {215, 158, 103}, {234, 180, 106}, {224, 173, 84}, {210, 160, 
        65}, {209, 159, 60}, {209, 159, 60}, {205, 150, 59}, {214, 151, 74}, {
        220, 153, 85}, {213, 149, 87}, {183, 121, 64}, {133, 73, 21}, {107, 
        49, 1}, {131, 78, 28}, {175, 122, 70}, {207, 154, 100}, {195, 140, 
        83}, {189, 130, 72}, {177, 115, 58}, {155, 88, 33}, {149, 78, 26}, {
        167, 91, 42}, {180, 108, 58}, {161, 100, 45}, {138, 85, 31}, {118, 67,
         24}, {108, 62, 29}, {105, 62, 43}, {95, 57, 46}, {75, 40, 34}, {58, 
        25, 16}, {60, 26, 14}, {52, 17, 0}, {63, 24, 0}, {109, 65, 26}, {168, 
        117, 72}, {154, 96, 48}, {145, 82, 31}, {132, 69, 16}, {133, 73, 
        19}, {141, 85, 34}, {153, 99, 53}, {154, 102, 62}, {136, 90, 56}, {
        115, 74, 46}, {106, 70, 46}, {106, 74, 51}, {78, 52, 27}, {79, 58, 
        29}, {105, 89, 53}, {144, 131, 87}, {160, 150, 97}, {156, 150, 90}, {
        168, 163, 97}, {189, 187, 126}, {195, 197, 150}, {196, 200, 165}, {
        192, 197, 165}, {170, 176, 150}, {121, 130, 109}, {63, 74, 58}, {18, 
        30, 18}, {0, 8, 0}, {0, 7, 0}, {2, 19, 9}, {35, 53, 41}, {69, 87, 
        71}, {86, 103, 85}, {98, 116, 94}, {109, 127, 101}, {111, 130, 102}, {
        110, 131, 100}, {100, 124, 92}, {100, 123, 94}, {90, 113, 84}, {102, 
        122, 95}, {93, 113, 88}, {84, 104, 79}, {65, 83, 61}, {49, 67, 45}, {
        38, 53, 32}, {29, 44, 23}, {29, 44, 23}, {32, 47, 26}, {39, 54, 31}, {
        54, 69, 46}, {67, 86, 64}, {49, 74, 55}, {56, 84, 69}, {93, 121, 
        106}, {102, 130, 115}, {97, 125, 110}, {109, 137, 122}, {118, 146, 
        131}, {133, 161, 146}, {120, 148, 133}, {92, 120, 105}, {118, 146, 
        131}, {122, 150, 135}, {124, 152, 137}, {156, 184, 169}, {163, 191, 
        176}, {173, 201, 186}, {182, 208, 197}, {169, 195, 186}, {152, 179, 
        170}, {174, 201, 194}, {152, 179, 174}, {161, 190, 186}, {165, 194, 
        192}, {188, 216, 217}, {173, 199, 200}, {162, 188, 189}, {172, 198, 
        199}, {150, 174, 176}, {73, 94, 95}, {20, 42, 40}, {8, 28, 27}, {0, 
        13, 10}, {14, 19, 15}, {37, 36, 32}, {74, 73, 69}, {126, 125, 121}, {
        185, 184, 180}, {227, 226, 222}, {241, 240, 236}, {238, 237, 233}, {
        247, 246, 242}, {251, 250, 246}, {253, 252, 248}, {250, 249, 245}, {
        252, 248, 245}, {252, 248, 245}, {249, 245, 242}, {243, 242, 237}, {
        250, 251, 245}, {244, 245, 237}, {246, 239, 229}, {253, 240, 231}, {
        255, 244, 230}, {255, 238, 220}, {249, 222, 201}, {237, 210, 183}, {
        223, 197, 164}, {216, 188, 149}, {242, 213, 171}, {254, 221, 176}, {
        226, 188, 141}, {172, 128, 81}, {137, 86, 39}, {146, 101, 42}, {197, 
        171, 86}, {190, 180, 82}, {188, 188, 88}, {184, 196, 96}, {177, 201, 
        103}, {166, 200, 105}, {140, 179, 86}, {108, 151, 62}, {70, 112, 
        28}, {53, 94, 15}, {33, 74, 0}, {43, 83, 10}, {80, 122, 50}, {101, 
        144, 72}, {99, 145, 73}, {98, 144, 69}, {93, 141, 55}, {87, 133, 
        45}, {79, 118, 39}, {73, 104, 34}, {66, 91, 33}, {55, 75, 24}, {36, 
        55, 10}, {19, 40, 0}, {29, 56, 15}, {25, 56, 12}, {23, 55, 6}, {28, 
        63, 7}, {51, 83, 20}, {73, 104, 36}, {78, 108, 36}, {69, 100, 30}, {
        59, 94, 36}, {43, 80, 29}, {37, 70, 23}, {51, 80, 34}, {70, 95, 53}, {
        69, 92, 50}, {47, 65, 27}, {21, 39, 1}, {15, 31, 0}, {12, 28, 0}, {16,
         32, 0}, {21, 38, 2}, {21, 42, 3}, {37, 59, 20}, {85, 110, 70}, {137, 
        163, 118}, {151, 177, 130}, {120, 147, 96}, {74, 98, 46}, {26, 50, 
        0}, {6, 30, 0}, {26, 48, 2}, {38, 59, 20}, {28, 44, 15}, {24, 39, 
        20}, {21, 35, 22}, {19, 32, 23}, {16, 29, 22}, {11, 24, 17}, {11, 24, 
        14}, {14, 28, 13}, {13, 32, 4}, {13, 42, 0}, {33, 66, 0}, {53, 89, 
        15}, {59, 97, 20}, {58, 99, 20}, {67, 110, 31}, {62, 104, 30}, {39, 
        80, 10}, {26, 67, 1}, {30, 66, 5}, {38, 71, 14}, {45, 74, 16}, {53, 
        79, 18}, {66, 91, 26}, {62, 83, 16}, {36, 56, 0}, {15, 28, 0}, {11, 
        20, 0}, {15, 26, 0}, {18, 33, 0}, {24, 43, 0}, {48, 71, 1}, {72, 99, 
        18}, {75, 105, 17}, {77, 112, 20}, {85, 124, 35}, {109, 151, 67}, {
        142, 186, 109}, {148, 193, 124}, {114, 162, 100}, {96, 145, 90}, {109,
         159, 106}, {127, 182, 124}, {131, 187, 122}, {143, 199, 128}, {151, 
        207, 132}, {137, 191, 113}, {110, 163, 83}, {120, 173, 95}, {160, 211,
         136}, {131, 178, 110}, {125, 171, 109}, {144, 191, 136}, {138, 185, 
        131}, {132, 179, 127}, {134, 182, 130}, {134, 181, 127}, {95, 135, 
        83}, {70, 97, 52}, {31, 49, 11}, {5, 20, 0}, {5, 19, 0}, {10, 19, 
        2}, {14, 22, 9}, {23, 30, 23}, {26, 33, 26}, {15, 25, 17}, {12, 25, 
        15}, {10, 29, 10}, {13, 37, 11}, {21, 51, 15}, {31, 67, 23}, {39, 79, 
        27}, {43, 86, 30}}, {{236, 183, 113}, {232, 179, 113}, {236, 181, 
        124}, {235, 181, 134}, {199, 145, 109}, {133, 83, 56}, {85, 40, 17}, {
        70, 30, 5}, {80, 46, 18}, {86, 53, 18}, {109, 76, 33}, {151, 115, 
        65}, {201, 156, 101}, {231, 179, 121}, {242, 180, 121}, {238, 176, 
        115}, {233, 179, 115}, {238, 185, 115}, {242, 187, 107}, {236, 178, 
        96}, {236, 173, 94}, {241, 177, 106}, {226, 161, 105}, {194, 134, 
        84}, {147, 94, 44}, {163, 114, 58}, {193, 148, 80}, {230, 184, 109}, {
        233, 184, 108}, {234, 180, 108}, {228, 166, 107}, {173, 112, 67}, {78,
         31, 3}, {46, 4, 0}, {54, 11, 0}, {116, 73, 30}, {183, 137, 85}, {213,
         164, 105}, {217, 167, 104}, {219, 168, 103}, {228, 174, 110}, {229, 
        175, 115}, {225, 172, 118}, {212, 161, 108}, {168, 122, 70}, {102, 61,
         9}, {74, 34, 0}, {90, 49, 0}, {165, 116, 50}, {223, 170, 100}, {231, 
        179, 106}, {235, 183, 110}, {247, 193, 121}, {233, 180, 110}, {228, 
        175, 107}, {231, 180, 115}, {225, 175, 116}, {218, 168, 117}, {196, 
        149, 105}, {156, 112, 75}, {98, 54, 27}, {60, 19, 0}, {44, 5, 0}, {41,
         4, 0}, {53, 22, 4}, {65, 37, 15}, {103, 77, 44}, {138, 114, 70}, {
        148, 123, 69}, {156, 126, 66}, {169, 133, 73}, {178, 133, 78}, {168, 
        114, 68}, {135, 77, 37}, {111, 51, 17}, {102, 46, 13}, {99, 46, 14}, {
        116, 70, 36}, {156, 118, 79}, {193, 152, 106}, {219, 164, 107}, {227, 
        167, 105}, {233, 173, 111}, {233, 174, 114}, {227, 168, 110}, {219, 
        163, 104}, {225, 169, 110}, {234, 180, 118}, {232, 178, 116}, {222, 
        167, 103}, {220, 162, 98}, {227, 168, 102}, {228, 167, 102}, {220, 
        159, 94}, {220, 156, 92}, {224, 162, 101}, {230, 170, 120}, {227, 168,
         124}, {225, 168, 123}, {208, 154, 110}, {166, 113, 71}, {118, 67, 
        24}, {94, 45, 2}, {95, 48, 4}, {137, 93, 46}, {175, 131, 82}, {217, 
        174, 121}, {237, 195, 137}, {237, 193, 132}, {225, 181, 116}, {212, 
        169, 101}, {207, 160, 90}, {187, 138, 61}, {159, 107, 34}, {129, 74, 
        18}, {115, 57, 17}, {111, 51, 27}, {119, 56, 39}, {146, 83, 65}, {176,
         115, 87}, {201, 142, 98}, {218, 162, 101}, {226, 173, 95}, {215, 164,
         75}, {205, 155, 60}, {204, 154, 57}, {203, 153, 56}, {200, 146, 
        58}, {210, 152, 79}, {213, 152, 89}, {191, 130, 75}, {142, 82, 30}, {
        107, 49, 3}, {120, 63, 18}, {167, 110, 65}, {207, 151, 102}, {199, 
        144, 88}, {181, 125, 66}, {175, 115, 55}, {160, 98, 39}, {136, 69, 
        16}, {142, 72, 23}, {170, 97, 54}, {179, 108, 64}, {150, 89, 42}, {
        123, 71, 24}, {108, 58, 23}, {108, 64, 39}, {106, 66, 54}, {86, 51, 
        45}, {63, 32, 29}, {52, 23, 15}, {62, 33, 17}, {59, 27, 2}, {64, 28, 
        0}, {143, 100, 57}, {175, 123, 75}, {150, 90, 38}, {145, 80, 26}, {
        146, 81, 27}, {149, 90, 34}, {128, 76, 19}, {112, 60, 12}, {108, 59, 
        18}, {110, 65, 32}, {113, 73, 47}, {114, 77, 58}, {114, 83, 65}, {96, 
        69, 50}, {71, 49, 25}, {81, 62, 30}, {131, 116, 75}, {166, 154, 
        102}, {164, 156, 94}, {164, 157, 89}, {176, 173, 106}, {193, 193, 
        139}, {187, 190, 145}, {186, 188, 148}, {183, 189, 155}, {169, 175, 
        149}, {124, 133, 112}, {57, 68, 54}, {6, 18, 8}, {0, 7, 0}, {0, 10, 
        3}, {16, 32, 22}, {37, 55, 41}, {62, 79, 63}, {105, 123, 101}, {126, 
        144, 120}, {109, 128, 100}, {133, 153, 125}, {121, 144, 115}, {103, 
        126, 97}, {86, 110, 78}, {97, 120, 91}, {114, 137, 108}, {120, 140, 
        112}, {108, 128, 100}, {100, 120, 92}, {88, 108, 80}, {83, 103, 76}, {
        88, 108, 83}, {92, 112, 87}, {96, 115, 93}, {110, 129, 107}, {125, 
        146, 127}, {127, 154, 137}, {113, 144, 128}, {135, 166, 151}, {140, 
        171, 155}, {122, 153, 138}, {110, 141, 125}, {107, 138, 123}, {124, 
        155, 139}, {137, 168, 153}, {113, 144, 128}, {132, 163, 148}, {146, 
        177, 161}, {153, 184, 169}, {169, 200, 184}, {165, 196, 181}, {171, 
        199, 185}, {176, 203, 194}, {149, 176, 169}, {122, 149, 144}, {150, 
        177, 172}, {126, 155, 151}, {167, 196, 194}, {165, 193, 194}, {161, 
        189, 190}, {170, 196, 197}, {158, 182, 184}, {140, 164, 166}, {92, 
        113, 114}, {24, 42, 42}, {0, 9, 8}, {0, 11, 10}, {0, 7, 6}, {32, 34, 
        31}, {76, 75, 71}, {132, 131, 127}, {178, 177, 173}, {209, 208, 
        204}, {229, 228, 224}, {240, 239, 235}, {244, 243, 239}, {243, 242, 
        238}, {247, 246, 242}, {248, 247, 245}, {246, 245, 241}, {246, 245, 
        243}, {249, 248, 244}, {250, 246, 245}, {245, 244, 240}, {249, 250, 
        242}, {244, 244, 234}, {246, 238, 227}, {250, 236, 223}, {255, 236, 
        222}, {255, 231, 211}, {243, 217, 192}, {231, 206, 175}, {221, 197, 
        161}, {226, 203, 162}, {248, 224, 180}, {223, 194, 150}, {154, 120, 
        75}, {105, 62, 19}, {116, 67, 24}, {176, 131, 76}, {231, 200, 120}, {
        220, 203, 113}, {180, 173, 83}, {144, 148, 61}, {142, 160, 74}, {143, 
        170, 89}, {124, 158, 81}, {108, 146, 73}, {89, 126, 57}, {107, 144, 
        77}, {105, 141, 77}, {99, 134, 70}, {111, 147, 83}, {119, 155, 91}, {
        95, 134, 67}, {68, 110, 38}, {71, 115, 36}, {74, 117, 37}, {83, 119, 
        47}, {87, 116, 52}, {79, 102, 46}, {64, 84, 33}, {53, 72, 27}, {50, 
        71, 28}, {36, 63, 20}, {33, 62, 16}, {28, 62, 12}, {33, 68, 14}, {49, 
        83, 23}, {65, 97, 34}, {66, 95, 29}, {57, 87, 25}, {45, 79, 28}, {22, 
        58, 14}, {8, 39, 0}, {10, 38, 0}, {13, 37, 1}, {9, 29, 0}, {8, 23, 
        0}, {12, 25, 0}, {14, 25, 0}, {10, 21, 0}, {14, 28, 0}, {20, 36, 0}, {
        17, 34, 0}, {25, 46, 7}, {70, 93, 51}, {120, 146, 99}, {136, 163, 
        110}, {89, 117, 59}, {46, 74, 16}, {24, 52, 0}, {18, 43, 0}, {24, 48, 
        0}, {28, 51, 9}, {22, 43, 12}, {18, 36, 14}, {26, 42, 29}, {15, 31, 
        21}, {14, 27, 18}, {29, 42, 33}, {25, 39, 26}, {18, 33, 14}, {31, 50, 
        20}, {21, 49, 0}, {25, 60, 0}, {50, 87, 18}, {68, 108, 35}, {74, 116, 
        40}, {86, 130, 53}, {73, 117, 42}, {33, 76, 5}, {14, 56, 0}, {10, 50, 
        0}, {17, 50, 0}, {28, 59, 2}, {50, 75, 18}, {74, 98, 38}, {72, 94, 
        30}, {47, 64, 9}, {22, 33, 0}, {22, 31, 4}, {26, 36, 2}, {30, 41, 
        0}, {33, 47, 0}, {35, 54, 0}, {34, 56, 0}, {28, 52, 0}, {29, 58, 0}, {
        33, 66, 0}, {61, 98, 20}, {106, 146, 73}, {120, 163, 94}, {81, 127, 
        63}, {50, 98, 40}, {56, 107, 48}, {95, 150, 82}, {105, 161, 86}, {108,
         165, 84}, {116, 172, 85}, {114, 169, 76}, {87, 142, 48}, {84, 138, 
        44}, {116, 169, 81}, {87, 136, 57}, {99, 146, 74}, {143, 192, 126}, {
        159, 209, 146}, {148, 198, 135}, {148, 200, 136}, {142, 194, 128}, {
        102, 148, 83}, {68, 99, 40}, {38, 62, 10}, {11, 33, 0}, {0, 17, 0}, {
        0, 8, 0}, {2, 13, 0}, {16, 24, 13}, {16, 26, 17}, {17, 27, 19}, {11, 
        24, 14}, {8, 26, 10}, {13, 37, 13}, {25, 52, 19}, {34, 66, 25}, {41, 
        79, 30}, {49, 87, 36}}, {{241, 191, 122}, {244, 193, 127}, {250, 196, 
        134}, {249, 194, 140}, {228, 174, 128}, {182, 130, 93}, {119, 72, 
        44}, {73, 31, 7}, {72, 36, 14}, {69, 34, 12}, {72, 38, 11}, {97, 63, 
        28}, {149, 111, 66}, {203, 157, 105}, {223, 173, 114}, {217, 166, 
        103}, {225, 175, 112}, {225, 175, 106}, {233, 180, 100}, {237, 181, 
        98}, {238, 179, 101}, {243, 182, 115}, {213, 155, 107}, {161, 108, 
        68}, {79, 31, 0}, {94, 51, 6}, {146, 106, 44}, {206, 166, 94}, {220, 
        172, 96}, {226, 169, 98}, {224, 158, 98}, {166, 103, 60}, {76, 30, 
        7}, {43, 6, 0}, {53, 13, 0}, {115, 76, 37}, {185, 141, 92}, {222, 173,
         115}, {234, 180, 116}, {242, 185, 118}, {245, 186, 120}, {250, 190, 
        128}, {248, 188, 134}, {223, 170, 120}, {156, 112, 65}, {76, 39, 0}, {
        51, 19, 0}, {81, 49, 2}, {159, 118, 54}, {222, 175, 105}, {233, 186, 
        116}, {238, 191, 121}, {252, 203, 137}, {240, 192, 128}, {235, 186, 
        127}, {236, 189, 135}, {220, 174, 125}, {185, 140, 98}, {154, 112, 
        74}, {112, 73, 42}, {67, 30, 4}, {44, 8, 0}, {49, 14, 0}, {49, 13, 
        0}, {65, 29, 17}, {75, 42, 23}, {99, 68, 39}, {117, 89, 49}, {128, 
        101, 48}, {145, 116, 56}, {155, 121, 60}, {147, 107, 48}, {133, 83, 
        34}, {109, 55, 11}, {106, 48, 10}, {128, 73, 34}, {154, 103, 60}, {
        177, 133, 84}, {201, 162, 107}, {215, 173, 115}, {222, 168, 106}, {
        231, 171, 109}, {239, 179, 119}, {241, 182, 124}, {231, 175, 116}, {
        218, 164, 104}, {214, 160, 98}, {214, 163, 98}, {234, 183, 117}, {229,
         178, 112}, {230, 177, 111}, {235, 180, 116}, {234, 175, 115}, {227, 
        168, 112}, {230, 169, 115}, {237, 175, 126}, {241, 184, 141}, {234, 
        179, 138}, {220, 167, 125}, {187, 136, 93}, {132, 83, 40}, {91, 44, 
        0}, {94, 50, 1}, {122, 78, 29}, {159, 118, 66}, {197, 154, 101}, {226,
         184, 126}, {230, 185, 126}, {230, 184, 124}, {235, 187, 125}, {221, 
        171, 108}, {197, 146, 83}, {157, 106, 43}, {125, 73, 15}, {102, 49, 
        0}, {110, 56, 12}, {136, 81, 42}, {166, 108, 71}, {197, 139, 101}, {
        222, 166, 119}, {214, 157, 102}, {210, 155, 90}, {207, 154, 78}, {208,
         156, 73}, {210, 156, 70}, {208, 154, 68}, {207, 153, 67}, {206, 153, 
        73}, {205, 152, 86}, {201, 146, 89}, {167, 111, 62}, {124, 67, 22}, {
        122, 64, 24}, {162, 104, 64}, {190, 133, 90}, {191, 133, 85}, {193, 
        134, 78}, {176, 116, 54}, {164, 103, 40}, {149, 85, 24}, {137, 70, 
        17}, {155, 87, 40}, {171, 99, 61}, {152, 84, 47}, {125, 66, 26}, {103,
         51, 14}, {93, 46, 18}, {98, 55, 38}, {91, 52, 45}, {67, 33, 31}, {48,
         20, 17}, {45, 21, 11}, {46, 21, 0}, {62, 33, 1}, {79, 44, 2}, {183, 
        141, 91}, {183, 132, 77}, {161, 102, 46}, {144, 77, 22}, {148, 83, 
        27}, {144, 89, 33}, {132, 82, 29}, {119, 71, 23}, {102, 57, 16}, {86, 
        43, 9}, {72, 35, 8}, {74, 39, 17}, {79, 51, 30}, {118, 93, 71}, {105, 
        83, 59}, {85, 66, 34}, {77, 62, 23}, {103, 91, 41}, {146, 135, 79}, {
        167, 157, 95}, {161, 156, 92}, {175, 173, 114}, {180, 181, 124}, {187,
         186, 138}, {186, 188, 148}, {179, 184, 152}, {157, 162, 139}, {114, 
        123, 106}, {75, 85, 76}, {20, 33, 26}, {0, 11, 4}, {0, 5, 0}, {0, 15, 
        4}, {25, 41, 28}, {77, 94, 75}, {114, 129, 108}, {105, 123, 99}, {120,
         140, 115}, {119, 142, 116}, {108, 131, 103}, {102, 125, 96}, {112, 
        136, 104}, {136, 162, 127}, {139, 163, 129}, {129, 153, 117}, {141, 
        165, 131}, {137, 161, 129}, {138, 163, 133}, {143, 168, 139}, {142, 
        166, 142}, {138, 162, 140}, {142, 165, 145}, {150, 174, 158}, {168, 
        194, 181}, {142, 170, 156}, {153, 181, 169}, {157, 185, 171}, {140, 
        168, 156}, {121, 149, 135}, {108, 136, 124}, {119, 147, 133}, {140, 
        168, 156}, {130, 158, 144}, {147, 175, 163}, {165, 193, 179}, {174, 
        202, 190}, {174, 202, 188}, {161, 189, 177}, {158, 186, 174}, {145, 
        172, 165}, {132, 159, 154}, {120, 146, 143}, {147, 176, 174}, {126, 
        155, 153}, {177, 205, 206}, {168, 196, 197}, {137, 165, 168}, {128, 
        154, 155}, {120, 144, 146}, {81, 101, 102}, {32, 50, 52}, {3, 17, 
        18}, {0, 4, 4}, {4, 14, 13}, {46, 52, 50}, {95, 95, 93}, {139, 138, 
        136}, {189, 188, 186}, {216, 215, 213}, {222, 221, 219}, {227, 226, 
        224}, {238, 237, 235}, {248, 247, 245}, {241, 240, 238}, {245, 244, 
        242}, {245, 245, 245}, {243, 243, 241}, {244, 244, 244}, {247, 247, 
        245}, {248, 246, 247}, {244, 245, 240}, {247, 247, 239}, {246, 244, 
        232}, {246, 236, 224}, {248, 231, 215}, {250, 224, 207}, {245, 219, 
        196}, {240, 213, 186}, {234, 210, 176}, {231, 212, 172}, {235, 218, 
        175}, {231, 213, 167}, {167, 144, 100}, {95, 66, 22}, {87, 50, 8}, {
        143, 95, 57}, {221, 175, 126}, {218, 181, 113}, {208, 182, 105}, {146,
         132, 57}, {82, 80, 6}, {70, 81, 13}, {78, 100, 36}, {81, 110, 52}, {
        92, 125, 72}, {127, 159, 110}, {147, 179, 130}, {150, 179, 131}, {134,
         164, 114}, {128, 157, 103}, {114, 145, 88}, {89, 123, 63}, {74, 110, 
        46}, {62, 103, 35}, {70, 109, 42}, {85, 116, 56}, {89, 114, 59}, {76, 
        96, 47}, {55, 72, 27}, {43, 61, 19}, {41, 62, 21}, {34, 59, 19}, {32, 
        61, 17}, {32, 65, 18}, {42, 76, 26}, {58, 91, 38}, {71, 101, 47}, {72,
         99, 44}, {64, 92, 41}, {48, 81, 36}, {15, 50, 10}, {0, 27, 0}, {8, 
        34, 0}, {20, 41, 10}, {17, 33, 4}, {11, 24, 0}, {14, 23, 0}, {23, 29, 
        3}, {18, 24, 0}, {21, 30, 0}, {32, 43, 9}, {32, 47, 8}, {31, 48, 6}, {
        52, 71, 26}, {78, 102, 54}, {61, 88, 33}, {54, 84, 24}, {63, 93, 
        33}, {71, 100, 42}, {63, 90, 35}, {51, 77, 29}, {35, 60, 20}, {16, 40,
         8}, {16, 35, 13}, {39, 57, 41}, {14, 32, 18}, {12, 28, 15}, {55, 72, 
        54}, {47, 65, 41}, {28, 44, 15}, {59, 80, 41}, {79, 107, 56}, {89, 
        123, 63}, {119, 156, 89}, {134, 174, 103}, {126, 170, 93}, {121, 168, 
        88}, {103, 150, 72}, {64, 110, 37}, {42, 87, 20}, {24, 66, 3}, {14, 
        49, 0}, {17, 50, 0}, {44, 72, 14}, {77, 102, 44}, {81, 103, 41}, {55, 
        75, 16}, {35, 49, 0}, {38, 50, 4}, {38, 50, 2}, {42, 55, 2}, {49, 62, 
        8}, {45, 60, 1}, {35, 53, 0}, {30, 51, 0}, {15, 40, 0}, {25, 54, 0}, {
        41, 73, 6}, {52, 92, 22}, {46, 89, 20}, {14, 61, 0}, {0, 47, 0}, {10, 
        61, 0}, {11, 63, 0}, {54, 108, 24}, {83, 136, 44}, {101, 153, 53}, {
        115, 168, 62}, {98, 150, 42}, {62, 111, 6}, {44, 92, 0}, {55, 101, 
        11}, {65, 110, 29}, {79, 125, 52}, {100, 147, 75}, {114, 166, 92}, {
        127, 179, 105}, {107, 161, 83}, {80, 129, 50}, {88, 126, 53}, {87, 
        118, 51}, {72, 100, 42}, {39, 63, 15}, {12, 29, 0}, {18, 32, 7}, {32, 
        43, 27}, {29, 39, 28}, {19, 29, 21}, {12, 23, 15}, {10, 26, 13}, {20, 
        42, 21}, {32, 57, 28}, {38, 68, 32}, {44, 77, 34}, {49, 85, 39}}, {{
        230, 181, 114}, {235, 186, 119}, {235, 184, 119}, {231, 177, 117}, {
        226, 171, 117}, {202, 149, 105}, {145, 95, 62}, {86, 40, 17}, {61, 22,
         7}, {64, 28, 16}, {62, 29, 14}, {68, 36, 13}, {104, 68, 32}, {155, 
        117, 70}, {191, 149, 89}, {202, 158, 95}, {211, 165, 103}, {210, 161, 
        94}, {224, 173, 92}, {234, 179, 96}, {235, 178, 101}, {236, 181, 
        116}, {198, 145, 101}, {129, 80, 48}, {55, 14, 0}, {58, 20, 0}, {111, 
        76, 20}, {184, 147, 77}, {205, 157, 83}, {215, 156, 86}, {219, 149, 
        90}, {157, 92, 52}, {70, 27, 10}, {39, 5, 0}, {45, 10, 0}, {104, 65, 
        32}, {175, 131, 86}, {218, 169, 111}, {238, 180, 116}, {246, 183, 
        116}, {246, 181, 115}, {250, 184, 123}, {247, 184, 130}, {218, 164, 
        117}, {145, 102, 60}, {60, 26, 0}, {38, 11, 0}, {78, 53, 13}, {162, 
        126, 64}, {218, 178, 106}, {234, 191, 122}, {240, 197, 129}, {250, 
        206, 143}, {245, 200, 143}, {243, 200, 147}, {237, 193, 146}, {186, 
        143, 101}, {124, 81, 46}, {87, 48, 17}, {59, 22, 0}, {41, 7, 0}, {30, 
        0, 0}, {53, 20, 1}, {54, 21, 6}, {91, 53, 44}, {85, 47, 34}, {80, 46, 
        21}, {74, 44, 6}, {82, 54, 4}, {113, 84, 26}, {132, 100, 39}, {127, 
        88, 31}, {128, 80, 31}, {123, 71, 24}, {129, 75, 31}, {160, 106, 
        59}, {202, 152, 99}, {228, 184, 123}, {236, 197, 128}, {239, 199, 
        129}, {236, 181, 117}, {240, 180, 120}, {243, 184, 126}, {243, 187, 
        130}, {237, 182, 125}, {226, 174, 114}, {221, 171, 108}, {223, 174, 
        108}, {236, 189, 121}, {236, 189, 121}, {237, 188, 122}, {238, 187, 
        124}, {242, 187, 133}, {245, 189, 140}, {250, 191, 149}, {254, 195, 
        155}, {243, 189, 151}, {220, 168, 129}, {182, 133, 92}, {137, 90, 
        46}, {92, 48, 1}, {80, 38, 0}, {114, 73, 21}, {157, 118, 63}, {195, 
        154, 98}, {211, 171, 112}, {220, 175, 116}, {218, 172, 113}, {231, 
        181, 122}, {239, 187, 129}, {211, 157, 97}, {168, 113, 57}, {126, 74, 
        27}, {114, 61, 19}, {118, 66, 19}, {148, 96, 46}, {187, 134, 80}, {
        213, 161, 103}, {231, 177, 115}, {239, 186, 120}, {231, 176, 109}, {
        215, 161, 91}, {204, 150, 78}, {206, 152, 78}, {209, 153, 79}, {201, 
        145, 70}, {193, 137, 62}, {189, 135, 65}, {178, 128, 67}, {158, 108, 
        57}, {118, 67, 22}, {97, 44, 4}, {128, 72, 35}, {182, 124, 86}, {194, 
        135, 93}, {172, 112, 62}, {171, 110, 53}, {155, 94, 31}, {139, 75, 
        11}, {134, 70, 9}, {152, 85, 32}, {176, 108, 63}, {165, 95, 61}, {127,
         61, 29}, {106, 47, 13}, {89, 38, 7}, {84, 37, 17}, {85, 43, 31}, {70,
         35, 31}, {46, 16, 14}, {36, 11, 7}, {43, 21, 8}, {41, 19, 0}, {63, 
        37, 0}, {99, 65, 17}, {183, 142, 86}, {174, 122, 64}, {169, 109, 
        49}, {159, 90, 33}, {164, 99, 43}, {151, 98, 44}, {141, 93, 44}, {130,
         86, 41}, {115, 73, 31}, {95, 55, 20}, {72, 37, 7}, {62, 31, 3}, {59, 
        31, 7}, {85, 61, 35}, {110, 90, 63}, {128, 109, 77}, {113, 98, 59}, {
        89, 76, 31}, {93, 81, 29}, {128, 117, 61}, {160, 152, 90}, {163, 159, 
        95}, {175, 174, 110}, {184, 183, 127}, {182, 184, 137}, {184, 186, 
        149}, {180, 184, 157}, {161, 168, 150}, {139, 147, 136}, {77, 88, 
        82}, {25, 37, 33}, {0, 5, 0}, {0, 6, 0}, {0, 15, 2}, {28, 45, 27}, {
        74, 89, 68}, {104, 122, 100}, {115, 134, 115}, {121, 143, 122}, {113, 
        135, 112}, {115, 138, 110}, {113, 138, 106}, {136, 162, 127}, {135, 
        161, 122}, {132, 158, 119}, {144, 170, 131}, {150, 178, 140}, {158, 
        185, 152}, {161, 190, 160}, {161, 189, 166}, {159, 186, 167}, {159, 
        186, 169}, {160, 186, 173}, {181, 207, 196}, {155, 181, 170}, {162, 
        188, 177}, {166, 192, 181}, {155, 181, 170}, {143, 169, 158}, {126, 
        152, 141}, {126, 152, 141}, {128, 154, 143}, {132, 158, 147}, {147, 
        173, 162}, {167, 193, 182}, {183, 209, 198}, {180, 206, 195}, {167, 
        193, 182}, {158, 184, 175}, {145, 172, 167}, {144, 170, 169}, {143, 
        172, 170}, {161, 190, 188}, {139, 167, 168}, {177, 205, 206}, {174, 
        202, 205}, {149, 174, 178}, {41, 65, 67}, {34, 55, 58}, {5, 23, 25}, {
        0, 7, 8}, {0, 8, 9}, {0, 4, 3}, {44, 50, 48}, {136, 138, 137}, {184, 
        184, 182}, {207, 206, 204}, {229, 228, 226}, {237, 236, 234}, {236, 
        235, 233}, {235, 234, 232}, {236, 235, 233}, {236, 235, 233}, {245, 
        243, 244}, {247, 247, 247}, {248, 248, 248}, {245, 245, 245}, {245, 
        245, 245}, {247, 247, 247}, {246, 246, 246}, {242, 242, 240}, {243, 
        243, 233}, {246, 243, 228}, {248, 236, 222}, {245, 226, 209}, {243, 
        216, 197}, {239, 211, 187}, {238, 211, 182}, {238, 215, 181}, {237, 
        219, 179}, {216, 203, 158}, {176, 163, 118}, {105, 88, 42}, {79, 55, 
        11}, {123, 89, 51}, {183, 139, 104}, {233, 188, 146}, {229, 189, 
        130}, {222, 191, 126}, {179, 159, 96}, {141, 135, 75}, {146, 153, 
        101}, {151, 168, 123}, {137, 162, 122}, {131, 158, 123}, {102, 129, 
        98}, {76, 103, 72}, {48, 74, 39}, {42, 67, 28}, {40, 66, 21}, {30, 56,
         8}, {43, 72, 18}, {79, 110, 53}, {84, 119, 63}, {88, 123, 67}, {93, 
        121, 70}, {88, 111, 65}, {75, 93, 51}, {55, 71, 32}, {38, 54, 17}, {
        25, 46, 7}, {27, 52, 13}, {23, 51, 11}, {23, 56, 13}, {30, 66, 20}, {
        44, 77, 30}, {51, 83, 36}, {51, 79, 31}, {45, 72, 29}, {26, 58, 19}, {
        10, 42, 5}, {7, 34, 1}, {16, 40, 8}, {20, 39, 11}, {15, 29, 3}, {21, 
        29, 5}, {35, 40, 17}, {36, 40, 15}, {29, 33, 6}, {30, 37, 4}, {38, 48,
         11}, {42, 54, 14}, {39, 55, 10}, {41, 58, 13}, {46, 69, 17}, {50, 78,
         20}, {89, 120, 60}, {127, 156, 98}, {118, 149, 90}, {91, 120, 66}, {
        77, 105, 57}, {56, 82, 43}, {23, 48, 16}, {14, 36, 13}, {36, 57, 
        38}, {12, 30, 14}, {9, 28, 8}, {55, 73, 47}, {48, 67, 35}, {33, 51, 
        11}, {69, 93, 45}, {111, 141, 89}, {136, 171, 113}, {167, 206, 141}, {
        174, 216, 144}, {160, 204, 127}, {150, 199, 118}, {143, 192, 111}, {
        129, 177, 101}, {106, 153, 83}, {76, 121, 56}, {44, 82, 23}, {26, 59, 
        2}, {34, 63, 5}, {63, 88, 30}, {71, 95, 33}, {55, 76, 11}, {43, 60, 
        0}, {52, 69, 0}, {57, 72, 7}, {62, 78, 15}, {67, 81, 22}, {47, 62, 
        7}, {19, 36, 0}, {12, 30, 0}, {23, 43, 0}, {57, 84, 29}, {83, 114, 
        55}, {78, 114, 52}, {56, 99, 30}, {33, 80, 8}, {32, 83, 8}, {50, 101, 
        22}, {76, 125, 43}, {101, 150, 59}, {102, 150, 51}, {85, 133, 24}, {
        91, 140, 25}, {111, 159, 41}, {110, 157, 41}, {99, 145, 37}, {71, 115,
         18}, {54, 97, 8}, {19, 62, 0}, {33, 80, 2}, {78, 127, 48}, {118, 170,
         87}, {99, 153, 65}, {83, 133, 44}, {81, 123, 39}, {106, 140, 63}, {
        106, 137, 69}, {61, 89, 31}, {15, 36, 0}, {12, 29, 0}, {22, 35, 15}, {
        16, 26, 15}, {17, 27, 19}, {9, 20, 12}, {11, 25, 12}, {23, 42, 23}, {
        34, 58, 32}, {37, 64, 31}, {39, 69, 31}, {43, 76, 33}}, {{215, 167, 
        101}, {216, 169, 101}, {210, 160, 91}, {205, 152, 86}, {208, 154, 
        94}, {202, 149, 99}, {162, 109, 75}, {112, 64, 42}, {73, 30, 23}, {66,
         28, 25}, {58, 23, 19}, {54, 22, 9}, {69, 38, 9}, {107, 74, 29}, {154,
         119, 61}, {187, 149, 84}, {200, 156, 95}, {199, 151, 85}, {217, 168, 
        89}, {227, 175, 92}, {223, 170, 94}, {222, 171, 108}, {182, 132, 
        95}, {105, 61, 36}, {59, 23, 1}, {48, 15, 0}, {98, 67, 13}, {179, 144,
         76}, {205, 158, 86}, {219, 160, 90}, {226, 154, 95}, {164, 96, 57}, {
        83, 41, 29}, {44, 13, 10}, {36, 3, 0}, {81, 44, 17}, {154, 109, 68}, {
        208, 157, 102}, {234, 174, 112}, {240, 175, 109}, {253, 184, 117}, {
        251, 181, 121}, {245, 179, 127}, {220, 163, 120}, {145, 102, 68}, {55,
         24, 0}, {28, 6, 0}, {66, 45, 14}, {167, 137, 77}, {214, 177, 106}, {
        231, 194, 124}, {239, 201, 136}, {240, 200, 139}, {239, 198, 144}, {
        243, 200, 155}, {224, 182, 142}, {135, 95, 59}, {63, 24, 0}, {46, 9, 
        0}, {52, 16, 0}, {63, 31, 10}, {62, 31, 11}, {89, 60, 42}, {91, 57, 
        45}, {114, 73, 69}, {89, 46, 40}, {62, 25, 6}, {51, 18, 0}, {57, 29, 
        0}, {92, 63, 7}, {127, 95, 36}, {139, 103, 45}, {163, 120, 69}, {181, 
        133, 84}, {185, 133, 85}, {197, 146, 91}, {229, 181, 117}, {240, 198, 
        124}, {233, 197, 111}, {240, 199, 117}, {241, 187, 123}, {240, 181, 
        125}, {238, 181, 126}, {242, 187, 131}, {244, 193, 136}, {242, 193, 
        134}, {239, 193, 131}, {241, 196, 129}, {237, 194, 125}, {240, 197, 
        129}, {241, 196, 131}, {241, 192, 134}, {248, 196, 148}, {255, 202, 
        162}, {248, 192, 159}, {232, 177, 146}, {198, 146, 109}, {167, 119, 
        79}, {128, 83, 41}, {102, 60, 12}, {96, 56, 5}, {113, 76, 21}, {151, 
        115, 57}, {183, 147, 87}, {226, 188, 126}, {227, 187, 126}, {226, 181,
         122}, {225, 176, 118}, {224, 172, 115}, {210, 153, 98}, {174, 114, 
        62}, {136, 77, 33}, {124, 68, 41}, {138, 84, 56}, {166, 115, 72}, {
        196, 147, 89}, {219, 171, 97}, {228, 182, 97}, {228, 181, 93}, {224, 
        177, 89}, {232, 181, 100}, {224, 172, 97}, {214, 159, 94}, {207, 151, 
        90}, {206, 147, 87}, {198, 139, 79}, {185, 125, 63}, {168, 114, 52}, {
        138, 91, 37}, {105, 61, 12}, {80, 33, 0}, {94, 42, 5}, {140, 86, 
        52}, {181, 123, 86}, {185, 123, 82}, {168, 106, 57}, {152, 90, 31}, {
        144, 80, 16}, {129, 65, 1}, {136, 70, 9}, {165, 99, 47}, {176, 109, 
        66}, {154, 85, 52}, {127, 62, 34}, {102, 45, 16}, {90, 39, 12}, {83, 
        36, 20}, {75, 35, 27}, {58, 24, 23}, {38, 10, 9}, {35, 11, 7}, {44, 
        25, 11}, {49, 28, 0}, {66, 43, 1}, {129, 98, 44}, {162, 122, 61}, {
        166, 115, 52}, {170, 108, 47}, {178, 108, 49}, {178, 111, 58}, {166, 
        114, 66}, {141, 96, 54}, {122, 79, 37}, {116, 77, 36}, {114, 76, 
        39}, {96, 63, 28}, {69, 40, 8}, {48, 23, 0}, {52, 29, 0}, {73, 54, 
        21}, {122, 103, 70}, {155, 140, 101}, {133, 120, 78}, {92, 79, 34}, {
        95, 83, 35}, {129, 120, 65}, {160, 155, 89}, {176, 173, 104}, {186, 
        184, 123}, {183, 183, 131}, {184, 185, 145}, {185, 188, 159}, {171, 
        176, 156}, {149, 157, 146}, {131, 140, 135}, {87, 98, 94}, {34, 46, 
        42}, {6, 19, 12}, {0, 10, 0}, {0, 13, 0}, {35, 50, 31}, {83, 100, 
        82}, {120, 138, 124}, {128, 149, 134}, {120, 141, 122}, {123, 145, 
        122}, {108, 133, 103}, {126, 152, 117}, {124, 152, 112}, {132, 160, 
        119}, {133, 161, 120}, {146, 176, 138}, {156, 187, 153}, {156, 186, 
        158}, {160, 189, 167}, {169, 198, 180}, {172, 202, 190}, {172, 199, 
        190}, {188, 214, 205}, {172, 195, 187}, {181, 204, 196}, {180, 203, 
        195}, {174, 197, 189}, {173, 196, 188}, {155, 178, 170}, {147, 170, 
        162}, {138, 161, 153}, {148, 171, 163}, {151, 174, 166}, {168, 191, 
        183}, {190, 213, 205}, {193, 216, 208}, {181, 204, 196}, {166, 189, 
        183}, {158, 183, 180}, {144, 170, 171}, {143, 171, 172}, {153, 181, 
        182}, {136, 166, 168}, {138, 168, 170}, {129, 157, 160}, {111, 136, 
        140}, {3, 27, 29}, {0, 10, 14}, {0, 4, 7}, {0, 3, 5}, {0, 7, 9}, {22, 
        26, 27}, {96, 98, 97}, {180, 180, 178}, {217, 216, 214}, {223, 222, 
        220}, {230, 229, 227}, {237, 236, 234}, {246, 244, 245}, {252, 250, 
        251}, {249, 249, 249}, {243, 243, 243}, {244, 244, 246}, {248, 248, 
        250}, {249, 249, 251}, {245, 246, 248}, {244, 245, 247}, {245, 246, 
        248}, {243, 244, 246}, {240, 240, 238}, {242, 242, 232}, {246, 240, 
        224}, {248, 235, 219}, {247, 226, 207}, {243, 216, 195}, {239, 212, 
        185}, {240, 213, 183}, {240, 218, 181}, {230, 217, 173}, {183, 172, 
        126}, {118, 110, 63}, {64, 51, 6}, {92, 71, 28}, {173, 143, 105}, {
        216, 176, 141}, {231, 186, 147}, {238, 196, 146}, {231, 196, 142}, {
        210, 187, 135}, {201, 188, 143}, {208, 210, 171}, {193, 206, 176}, {
        147, 166, 144}, {108, 131, 113}, {71, 94, 78}, {35, 58, 40}, {8, 30, 
        9}, {16, 36, 9}, {25, 45, 10}, {23, 44, 3}, {58, 82, 34}, {116, 142, 
        94}, {138, 170, 123}, {147, 178, 134}, {150, 177, 136}, {140, 161, 
        122}, {129, 145, 109}, {120, 136, 100}, {111, 126, 93}, {101, 118, 
        84}, {76, 100, 64}, {68, 96, 58}, {61, 93, 54}, {61, 96, 56}, {68, 
        100, 59}, {69, 100, 59}, {67, 93, 56}, {61, 89, 51}, {29, 59, 23}, {
        34, 64, 30}, {46, 71, 41}, {51, 71, 43}, {38, 54, 28}, {24, 36, 12}, {
        36, 41, 18}, {57, 61, 36}, {51, 54, 27}, {47, 50, 21}, {42, 46, 13}, {
        40, 46, 8}, {44, 55, 12}, {51, 65, 16}, {53, 71, 21}, {52, 75, 21}, {
        99, 128, 72}, {129, 163, 103}, {155, 186, 129}, {134, 167, 110}, {103,
         133, 81}, {89, 118, 72}, {69, 97, 59}, {34, 61, 30}, {21, 45, 21}, {
        22, 46, 24}, {11, 33, 12}, {12, 32, 5}, {26, 46, 11}, {25, 47, 1}, {
        35, 55, 2}, {61, 86, 29}, {92, 123, 66}, {111, 146, 88}, {123, 162, 
        97}, {126, 169, 97}, {137, 184, 104}, {146, 195, 113}, {150, 202, 
        119}, {157, 208, 129}, {150, 201, 126}, {127, 174, 104}, {92, 132, 
        69}, {50, 86, 24}, {28, 59, 0}, {40, 68, 7}, {55, 79, 17}, {50, 72, 
        0}, {40, 63, 0}, {62, 86, 0}, {81, 101, 16}, {95, 116, 41}, {102, 118,
         55}, {68, 85, 31}, {28, 43, 0}, {16, 34, 0}, {12, 32, 0}, {58, 83, 
        43}, {96, 125, 77}, {102, 140, 83}, {94, 136, 70}, {74, 122, 46}, {60,
         112, 29}, {65, 115, 28}, {86, 130, 41}, {125, 166, 72}, {150, 193, 
        88}, {129, 171, 59}, {87, 131, 8}, {80, 122, 0}, {100, 141, 19}, {113,
         153, 39}, {104, 142, 39}, {93, 132, 39}, {66, 106, 20}, {59, 102, 
        20}, {50, 95, 12}, {76, 125, 36}, {77, 128, 35}, {79, 129, 34}, {75, 
        118, 26}, {103, 141, 54}, {116, 150, 74}, {82, 112, 48}, {36, 60, 
        12}, {24, 41, 7}, {29, 43, 20}, {23, 35, 21}, {15, 25, 17}, {5, 16, 
        8}, {6, 19, 9}, {20, 37, 21}, {31, 53, 30}, {32, 57, 27}, {32, 59, 
        24}, {35, 66, 25}}, {{214, 167, 97}, {208, 161, 91}, {199, 149, 80}, {
        194, 141, 75}, {201, 147, 87}, {201, 148, 98}, {176, 124, 87}, {142, 
        94, 71}, {95, 51, 40}, {67, 28, 23}, {43, 9, 7}, {37, 7, 0}, {45, 19, 
        0}, {71, 45, 8}, {119, 93, 44}, {165, 134, 79}, {194, 154, 95}, {198, 
        150, 84}, {219, 170, 93}, {227, 176, 97}, {217, 165, 92}, {215, 164, 
        107}, {174, 128, 94}, {93, 55, 32}, {50, 21, 3}, {34, 10, 0}, {87, 64,
         22}, {180, 150, 96}, {214, 173, 109}, {235, 180, 113}, {247, 177, 
        115}, {182, 118, 72}, {109, 68, 48}, {59, 31, 20}, {34, 3, 0}, {63, 
        27, 1}, {131, 88, 53}, {189, 141, 95}, {216, 161, 107}, {218, 159, 
        99}, {235, 174, 111}, {237, 177, 115}, {245, 189, 132}, {238, 187, 
        140}, {173, 135, 98}, {79, 49, 23}, {39, 18, 1}, {67, 46, 19}, {178, 
        147, 90}, {215, 181, 110}, {234, 199, 131}, {240, 205, 141}, {235, 
        196, 137}, {235, 195, 144}, {237, 199, 154}, {208, 170, 131}, {105, 
        71, 36}, {37, 4, 0}, {46, 15, 0}, {83, 53, 27}, {120, 90, 64}, {120, 
        93, 66}, {149, 119, 93}, {146, 114, 91}, {123, 81, 69}, {84, 42, 
        30}, {55, 17, 0}, {51, 17, 0}, {60, 29, 0}, {91, 61, 9}, {135, 104, 
        50}, {164, 129, 75}, {199, 159, 108}, {234, 191, 140}, {234, 188, 
        136}, {224, 179, 122}, {240, 196, 131}, {236, 197, 122}, {221, 184, 
        103}, {232, 191, 112}, {244, 194, 133}, {239, 184, 130}, {235, 182, 
        128}, {243, 192, 137}, {250, 203, 147}, {251, 206, 147}, {245, 204, 
        140}, {242, 201, 135}, {243, 204, 135}, {250, 209, 143}, {248, 207, 
        145}, {244, 199, 144}, {248, 200, 154}, {249, 197, 160}, {220, 167, 
        136}, {185, 131, 103}, {131, 78, 44}, {115, 66, 26}, {107, 60, 16}, {
        123, 80, 29}, {156, 115, 59}, {188, 148, 87}, {204, 166, 104}, {208, 
        170, 108}, {217, 177, 118}, {217, 174, 121}, {222, 176, 126}, {222, 
        172, 123}, {200, 147, 97}, {163, 107, 56}, {134, 76, 26}, {122, 65, 
        20}, {153, 97, 70}, {176, 122, 94}, {203, 152, 105}, {215, 165, 
        102}, {216, 168, 86}, {218, 169, 76}, {219, 171, 73}, {220, 170, 
        75}, {217, 165, 81}, {225, 172, 96}, {222, 167, 103}, {210, 155, 
        98}, {207, 152, 98}, {208, 153, 99}, {194, 139, 83}, {170, 119, 66}, {
        112, 66, 17}, {85, 42, 0}, {88, 40, 0}, {131, 81, 44}, {176, 122, 
        86}, {186, 128, 90}, {171, 112, 68}, {161, 101, 49}, {152, 91, 34}, {
        154, 92, 31}, {145, 83, 22}, {152, 89, 35}, {172, 108, 62}, {160, 96, 
        60}, {138, 72, 46}, {135, 73, 50}, {102, 48, 24}, {90, 42, 20}, {79, 
        35, 22}, {68, 30, 21}, {51, 17, 15}, {36, 8, 5}, {36, 12, 2}, {46, 23,
         5}, {50, 25, 0}, {69, 40, 0}, {165, 130, 74}, {161, 120, 56}, {179, 
        128, 63}, {170, 112, 48}, {181, 117, 55}, {164, 103, 46}, {148, 98, 
        49}, {130, 87, 44}, {126, 83, 40}, {139, 97, 55}, {148, 110, 71}, {
        139, 104, 66}, {112, 80, 42}, {87, 59, 20}, {69, 43, 6}, {48, 26, 
        0}, {55, 37, 0}, {104, 88, 52}, {147, 135, 97}, {142, 132, 96}, {106, 
        96, 61}, {75, 66, 23}, {112, 104, 42}, {151, 146, 78}, {185, 181, 
        120}, {190, 187, 134}, {188, 187, 143}, {191, 195, 160}, {192, 198, 
        172}, {184, 191, 173}, {155, 166, 152}, {142, 154, 144}, {88, 101, 
        92}, {29, 42, 33}, {0, 13, 3}, {0, 5, 0}, {11, 25, 12}, {50, 66, 
        53}, {108, 125, 115}, {124, 144, 133}, {129, 147, 133}, {142, 163, 
        144}, {123, 145, 122}, {132, 157, 127}, {127, 152, 120}, {136, 163, 
        128}, {139, 166, 131}, {154, 184, 150}, {161, 190, 159}, {152, 182, 
        154}, {155, 184, 162}, {171, 200, 182}, {178, 209, 194}, {176, 204, 
        192}, {185, 208, 198}, {178, 199, 190}, {192, 213, 204}, {188, 209, 
        202}, {186, 205, 199}, {194, 215, 208}, {180, 199, 193}, {167, 188, 
        181}, {170, 191, 184}, {178, 199, 192}, {166, 187, 180}, {173, 194, 
        187}, {195, 216, 209}, {199, 220, 211}, {185, 206, 197}, {163, 186, 
        178}, {145, 167, 165}, {115, 139, 139}, {117, 141, 141}, {135, 159, 
        159}, {129, 153, 153}, {92, 116, 116}, {52, 76, 76}, {22, 43, 44}, {0,
         17, 18}, {0, 5, 5}, {0, 10, 10}, {6, 16, 15}, {13, 19, 19}, {73, 77, 
        76}, {161, 163, 160}, {205, 205, 203}, {228, 228, 226}, {231, 231, 
        229}, {234, 234, 232}, {237, 237, 235}, {243, 243, 243}, {248, 248, 
        248}, {244, 244, 244}, {237, 237, 237}, {240, 240, 242}, {244, 244, 
        246}, {246, 246, 248}, {245, 245, 247}, {245, 245, 247}, {246, 246, 
        248}, {244, 244, 246}, {241, 240, 238}, {245, 241, 230}, {246, 238, 
        225}, {246, 233, 217}, {244, 227, 211}, {242, 221, 202}, {239, 217, 
        194}, {237, 217, 190}, {233, 218, 185}, {224, 215, 176}, {161, 154, 
        112}, {91, 82, 39}, {54, 41, 0}, {112, 90, 49}, {209, 177, 138}, {239,
         199, 163}, {235, 190, 149}, {237, 194, 141}, {230, 193, 138}, {212, 
        184, 136}, {184, 169, 128}, {154, 151, 118}, {113, 121, 97}, {63, 81, 
        59}, {26, 49, 29}, {10, 35, 13}, {17, 43, 16}, {31, 56, 24}, {51, 76, 
        37}, {59, 82, 38}, {52, 76, 28}, {70, 93, 41}, {108, 132, 84}, {170, 
        197, 156}, {193, 219, 184}, {206, 227, 194}, {194, 211, 179}, {180, 
        195, 164}, {184, 199, 170}, {194, 208, 182}, {196, 212, 185}, {189, 
        209, 181}, {177, 202, 172}, {167, 194, 163}, {163, 192, 161}, {167, 
        194, 163}, {167, 192, 162}, {164, 187, 159}, {162, 185, 157}, {150, 
        176, 147}, {147, 176, 146}, {150, 175, 146}, {146, 166, 139}, {120, 
        136, 110}, {80, 93, 67}, {50, 58, 34}, {39, 45, 19}, {45, 49, 22}, {
        49, 54, 24}, {51, 58, 27}, {57, 66, 35}, {78, 92, 57}, {113, 129, 
        93}, {142, 159, 123}, {152, 174, 136}, {152, 179, 138}, {152, 180, 
        139}, {163, 191, 150}, {166, 194, 153}, {151, 179, 139}, {128, 155, 
        120}, {98, 123, 93}, {64, 88, 62}, {36, 58, 37}, {14, 35, 16}, {18, 
        40, 19}, {21, 41, 16}, {0, 19, 0}, {7, 28, 0}, {42, 61, 16}, {52, 76, 
        28}, {69, 97, 49}, {68, 100, 50}, {52, 87, 29}, {56, 95, 32}, {97, 
        140, 71}, {126, 172, 100}, {132, 179, 107}, {141, 188, 118}, {163, 
        208, 141}, {153, 195, 132}, {125, 165, 105}, {74, 109, 51}, {31, 60, 
        4}, {29, 54, 0}, {44, 68, 10}, {46, 69, 0}, {55, 82, 0}, {78, 106, 
        3}, {92, 117, 25}, {103, 126, 46}, {106, 127, 62}, {69, 87, 37}, {26, 
        42, 5}, {18, 35, 3}, {13, 33, 5}, {46, 72, 37}, {82, 115, 72}, {112, 
        153, 97}, {132, 182, 113}, {127, 182, 101}, {102, 162, 72}, {92, 152, 
        56}, {68, 118, 23}, {75, 121, 22}, {109, 154, 49}, {137, 181, 68}, {
        130, 173, 55}, {128, 169, 51}, {135, 174, 59}, {132, 168, 62}, {122, 
        156, 59}, {100, 135, 45}, {83, 118, 36}, {91, 128, 48}, {63, 105, 
        23}, {82, 126, 41}, {67, 113, 23}, {39, 84, 0}, {47, 86, 0}, {70, 104,
         20}, {90, 120, 46}, {76, 102, 39}, {36, 58, 9}, {16, 37, 0}, {20, 36,
         10}, {19, 34, 15}, {14, 26, 14}, {3, 16, 6}, {3, 17, 4}, {17, 34, 
        16}, {29, 49, 24}, {28, 52, 20}, {29, 53, 17}, {33, 60, 19}}, {{196, 
        148, 72}, {202, 154, 78}, {202, 154, 82}, {197, 148, 82}, {195, 144, 
        87}, {187, 139, 90}, {167, 119, 81}, {143, 98, 69}, {89, 48, 28}, {57,
         20, 4}, {42, 10, 0}, {49, 23, 8}, {48, 26, 5}, {42, 24, 0}, {71, 54, 
        26}, {119, 97, 58}, {172, 135, 80}, {195, 150, 83}, {191, 141, 70}, {
        198, 145, 75}, {213, 158, 94}, {208, 157, 104}, {169, 126, 91}, {100, 
        68, 45}, {40, 21, 6}, {28, 15, 0}, {43, 31, 9}, {120, 101, 68}, {198, 
        164, 118}, {220, 171, 113}, {227, 164, 95}, {223, 163, 100}, {173, 
        139, 93}, {130, 106, 72}, {67, 40, 11}, {37, 6, 0}, {79, 43, 17}, {
        134, 95, 64}, {147, 105, 67}, {133, 91, 43}, {188, 146, 86}, {219, 
        180, 113}, {229, 191, 126}, {217, 183, 122}, {175, 144, 97}, {92, 66, 
        31}, {55, 30, 10}, {63, 37, 10}, {167, 136, 82}, {237, 202, 136}, {
        234, 199, 133}, {235, 197, 134}, {237, 198, 139}, {231, 194, 141}, {
        233, 199, 153}, {188, 156, 117}, {70, 44, 9}, {45, 22, 0}, {38, 15, 
        0}, {105, 82, 50}, {163, 139, 103}, {178, 153, 112}, {186, 155, 
        111}, {155, 122, 81}, {126, 90, 58}, {85, 48, 19}, {49, 15, 0}, {62, 
        28, 0}, {80, 49, 5}, {113, 82, 36}, {181, 150, 103}, {222, 190, 
        141}, {231, 197, 149}, {234, 198, 148}, {239, 202, 150}, {239, 202, 
        149}, {231, 192, 137}, {220, 181, 122}, {223, 183, 122}, {234, 192, 
        132}, {226, 179, 127}, {229, 182, 130}, {233, 186, 134}, {238, 193, 
        138}, {246, 204, 146}, {251, 211, 150}, {242, 204, 139}, {229, 191, 
        126}, {236, 198, 133}, {240, 202, 139}, {246, 205, 149}, {245, 202, 
        151}, {223, 179, 134}, {186, 138, 100}, {149, 99, 66}, {130, 77, 
        46}, {115, 60, 30}, {114, 60, 24}, {123, 70, 26}, {148, 99, 43}, {187,
         139, 75}, {219, 174, 107}, {236, 191, 126}, {239, 193, 134}, {234, 
        188, 139}, {231, 183, 143}, {220, 170, 137}, {189, 139, 104}, {145, 
        96, 55}, {120, 72, 24}, {141, 92, 36}, {174, 124, 71}, {206, 155, 
        112}, {217, 164, 120}, {225, 173, 116}, {225, 172, 104}, {221, 169, 
        86}, {222, 168, 78}, {223, 168, 75}, {223, 168, 77}, {218, 162, 79}, {
        215, 159, 84}, {204, 151, 85}, {195, 143, 85}, {192, 142, 89}, {183, 
        137, 85}, {155, 109, 59}, {122, 78, 31}, {78, 33, 0}, {72, 24, 0}, {
        105, 57, 19}, {152, 103, 63}, {173, 120, 76}, {176, 122, 75}, {171, 
        115, 64}, {152, 97, 43}, {157, 100, 45}, {138, 81, 26}, {130, 72, 
        22}, {142, 85, 42}, {149, 90, 56}, {135, 78, 51}, {119, 60, 42}, {111,
         55, 40}, {77, 29, 9}, {70, 27, 8}, {64, 25, 10}, {55, 21, 9}, {44, 
        14, 4}, {39, 11, 0}, {50, 21, 3}, {66, 36, 10}, {71, 35, 0}, {111, 73,
         26}, {172, 127, 70}, {183, 135, 71}, {154, 105, 38}, {160, 111, 
        42}, {176, 126, 57}, {155, 107, 43}, {153, 111, 53}, {147, 106, 54}, {
        147, 105, 57}, {153, 110, 65}, {157, 114, 72}, {150, 108, 66}, {140, 
        101, 60}, {131, 96, 54}, {120, 89, 45}, {74, 47, 4}, {44, 25, 0}, {49,
         35, 0}, {79, 68, 38}, {122, 116, 90}, {130, 128, 107}, {103, 98, 
        69}, {84, 74, 25}, {155, 145, 86}, {172, 163, 108}, {183, 177, 125}, {
        195, 193, 144}, {201, 204, 159}, {207, 213, 175}, {167, 177, 143}, {
        179, 192, 164}, {161, 175, 152}, {132, 147, 128}, {81, 95, 82}, {19, 
        32, 23}, {0, 5, 0}, {0, 7, 3}, {4, 16, 12}, {72, 87, 82}, {91, 108, 
        100}, {134, 150, 140}, {162, 180, 168}, {161, 179, 165}, {155, 173, 
        157}, {158, 177, 158}, {157, 179, 158}, {146, 168, 147}, {154, 178, 
        154}, {161, 185, 161}, {161, 185, 161}, {156, 181, 159}, {161, 186, 
        164}, {181, 206, 185}, {199, 224, 205}, {190, 212, 199}, {183, 203, 
        192}, {184, 204, 193}, {196, 216, 207}, {201, 218, 212}, {188, 207, 
        201}, {179, 195, 192}, {175, 194, 190}, {191, 210, 206}, {190, 209, 
        205}, {193, 214, 207}, {194, 215, 208}, {193, 216, 206}, {196, 220, 
        207}, {183, 207, 194}, {156, 179, 169}, {132, 151, 145}, {82, 98, 
        95}, {119, 135, 132}, {135, 151, 148}, {88, 104, 101}, {56, 71, 68}, {
        25, 37, 35}, {0, 12, 10}, {0, 7, 6}, {0, 11, 7}, {4, 13, 10}, {0, 7, 
        2}, {67, 73, 69}, {157, 164, 157}, {194, 199, 193}, {232, 237, 231}, {
        239, 241, 238}, {237, 239, 238}, {238, 240, 239}, {241, 243, 242}, {
        240, 242, 241}, {239, 239, 239}, {242, 242, 242}, {249, 249, 249}, {
        244, 242, 243}, {245, 243, 244}, {245, 243, 244}, {246, 244, 245}, {
        248, 244, 245}, {247, 243, 244}, {247, 243, 244}, {247, 242, 239}, {
        251, 242, 235}, {246, 236, 226}, {239, 226, 217}, {231, 221, 209}, {
        231, 223, 210}, {236, 229, 213}, {238, 233, 214}, {236, 231, 209}, {
        193, 187, 161}, {100, 94, 62}, {43, 30, 0}, {88, 69, 29}, {176, 148, 
        108}, {229, 194, 152}, {242, 199, 156}, {239, 196, 145}, {236, 195, 
        129}, {238, 201, 133}, {227, 198, 140}, {234, 216, 168}, {202, 196, 
        160}, {63, 68, 36}, {15, 32, 0}, {12, 40, 0}, {12, 47, 0}, {20, 59, 
        0}, {35, 75, 4}, {45, 83, 8}, {45, 79, 5}, {43, 74, 4}, {51, 80, 
        14}, {64, 89, 34}, {111, 129, 91}, {204, 219, 190}, {214, 228, 202}, {
        111, 125, 99}, {92, 106, 81}, {147, 162, 139}, {147, 162, 141}, {141, 
        158, 139}, {115, 132, 114}, {134, 153, 134}, {123, 142, 123}, {94, 
        113, 94}, {84, 101, 83}, {91, 105, 88}, {123, 136, 119}, {166, 180, 
        163}, {186, 209, 191}, {197, 222, 203}, {198, 222, 200}, {190, 209, 
        187}, {190, 208, 182}, {181, 197, 168}, {131, 146, 115}, {73, 86, 
        56}, {49, 62, 34}, {89, 103, 77}, {133, 148, 127}, {161, 178, 162}, {
        183, 200, 190}, {198, 217, 211}, {194, 214, 212}, {179, 199, 197}, {
        197, 217, 208}, {187, 204, 194}, {203, 221, 209}, {170, 188, 174}, {
        119, 137, 123}, {85, 103, 87}, {43, 61, 45}, {40, 58, 42}, {32, 50, 
        36}, {35, 53, 39}, {0, 11, 0}, {19, 35, 22}, {3, 19, 6}, {7, 24, 8}, {
        47, 64, 46}, {59, 77, 55}, {62, 82, 54}, {55, 79, 43}, {49, 75, 36}, {
        47, 75, 34}, {55, 86, 42}, {73, 106, 59}, {93, 129, 81}, {109, 145, 
        97}, {138, 174, 126}, {137, 170, 123}, {119, 151, 104}, {84, 112, 
        64}, {46, 72, 25}, {34, 56, 9}, {48, 67, 21}, {67, 89, 27}, {52, 86, 
        0}, {74, 109, 7}, {106, 136, 46}, {117, 144, 67}, {90, 112, 50}, {47, 
        66, 20}, {25, 42, 6}, {23, 42, 14}, {20, 43, 14}, {23, 53, 19}, {26, 
        65, 20}, {84, 134, 75}, {108, 168, 94}, {108, 178, 90}, {131, 207, 
        109}, {98, 173, 70}, {64, 129, 25}, {36, 93, 0}, {50, 105, 1}, {72, 
        123, 18}, {68, 115, 13}, {107, 149, 51}, {154, 191, 98}, {147, 180, 
        93}, {119, 148, 68}, {78, 106, 31}, {61, 91, 19}, {60, 91, 21}, {62, 
        95, 24}, {87, 123, 51}, {96, 134, 59}, {68, 102, 28}, {18, 41, 0}, {
        27, 46, 0}, {44, 64, 3}, {39, 58, 3}, {14, 33, 0}, {11, 32, 0}, {17, 
        38, 7}, {6, 26, 1}, {13, 32, 12}, {0, 12, 0}, {4, 23, 3}, {20, 38, 
        14}, {26, 45, 13}, {21, 42, 3}, {10, 31, 0}, {28, 50, 4}}, {{199, 151,
         75}, {198, 150, 76}, {195, 146, 77}, {191, 143, 79}, {190, 143, 
        89}, {186, 139, 93}, {172, 127, 88}, {158, 115, 81}, {103, 63, 37}, {
        68, 33, 11}, {43, 14, 0}, {46, 20, 3}, {45, 26, 9}, {43, 27, 11}, {61,
         48, 32}, {94, 77, 49}, {148, 116, 67}, {182, 141, 79}, {189, 141, 
        77}, {197, 146, 83}, {208, 153, 96}, {202, 152, 101}, {170, 131, 
        92}, {112, 82, 54}, {23, 7, 0}, {25, 15, 3}, {29, 21, 8}, {69, 54, 
        31}, {148, 120, 83}, {220, 179, 127}, {250, 193, 126}, {225, 172, 
        104}, {209, 176, 122}, {181, 158, 114}, {123, 97, 62}, {61, 34, 5}, {
        50, 18, 0}, {83, 48, 26}, {132, 97, 67}, {171, 138, 97}, {204, 173, 
        116}, {220, 191, 125}, {220, 193, 124}, {217, 192, 126}, {179, 156, 
        104}, {84, 60, 22}, {34, 8, 0}, {56, 29, 2}, {128, 96, 47}, {214, 180,
         119}, {232, 196, 136}, {236, 200, 140}, {243, 204, 149}, {239, 203, 
        151}, {224, 191, 146}, {153, 125, 86}, {63, 40, 6}, {26, 10, 0}, {28, 
        12, 0}, {106, 87, 54}, {148, 126, 87}, {135, 111, 67}, {140, 110, 
        60}, {133, 99, 51}, {103, 68, 28}, {63, 29, 0}, {56, 22, 0}, {121, 89,
         48}, {172, 140, 99}, {190, 159, 115}, {218, 187, 143}, {226, 198, 
        151}, {228, 197, 150}, {223, 193, 143}, {197, 165, 116}, {165, 131, 
        83}, {168, 132, 82}, {197, 159, 110}, {208, 168, 119}, {197, 155, 
        107}, {210, 166, 117}, {217, 173, 124}, {227, 184, 133}, {232, 191, 
        137}, {232, 193, 136}, {231, 195, 135}, {237, 201, 139}, {245, 210, 
        146}, {240, 204, 142}, {248, 212, 152}, {250, 209, 155}, {221, 179, 
        129}, {170, 126, 81}, {126, 78, 38}, {109, 59, 22}, {113, 60, 26}, {
        141, 84, 54}, {160, 104, 69}, {183, 129, 83}, {203, 151, 94}, {221, 
        172, 106}, {238, 189, 122}, {244, 194, 131}, {241, 192, 136}, {248, 
        199, 156}, {225, 175, 142}, {188, 137, 108}, {145, 94, 65}, {107, 59, 
        23}, {104, 57, 13}, {142, 99, 44}, {189, 144, 87}, {223, 173, 122}, {
        228, 177, 124}, {231, 177, 115}, {225, 171, 99}, {220, 165, 83}, {214,
         158, 71}, {207, 150, 60}, {199, 142, 53}, {196, 140, 57}, {188, 132, 
        57}, {182, 128, 64}, {186, 135, 78}, {191, 145, 93}, {174, 132, 82}, {
        129, 89, 40}, {87, 45, 3}, {80, 34, 0}, {92, 43, 11}, {124, 74, 39}, {
        157, 108, 67}, {171, 119, 72}, {170, 119, 66}, {167, 114, 60}, {158, 
        106, 49}, {147, 92, 38}, {138, 82, 33}, {135, 81, 37}, {143, 87, 
        50}, {142, 86, 59}, {124, 69, 48}, {104, 48, 33}, {91, 39, 26}, {66, 
        20, 5}, {66, 24, 10}, {62, 26, 14}, {55, 23, 12}, {49, 19, 8}, {51, 
        22, 8}, {61, 30, 10}, {73, 38, 10}, {89, 47, 9}, {133, 86, 40}, {182, 
        133, 77}, {186, 135, 72}, {161, 112, 46}, {160, 113, 43}, {165, 118, 
        50}, {148, 105, 37}, {139, 97, 37}, {135, 94, 40}, {135, 92, 41}, {
        136, 92, 45}, {138, 91, 47}, {134, 89, 47}, {137, 94, 51}, {142, 101, 
        57}, {126, 89, 44}, {102, 71, 25}, {71, 48, 6}, {39, 23, 0}, {28, 17, 
        0}, {54, 49, 29}, {98, 96, 84}, {125, 122, 103}, {111, 99, 59}, {114, 
        101, 49}, {168, 156, 106}, {183, 176, 124}, {184, 182, 133}, {197, 
        199, 152}, {184, 191, 147}, {189, 200, 160}, {186, 200, 165}, {176, 
        191, 162}, {159, 174, 151}, {118, 132, 117}, {55, 68, 59}, {15, 27, 
        23}, {4, 16, 16}, {0, 12, 12}, {10, 25, 22}, {55, 70, 65}, {112, 127, 
        120}, {149, 164, 157}, {164, 180, 170}, {169, 185, 175}, {169, 187, 
        175}, {167, 185, 171}, {162, 183, 168}, {167, 188, 171}, {175, 196, 
        177}, {176, 198, 177}, {167, 191, 169}, {164, 188, 164}, {177, 201, 
        177}, {194, 218, 196}, {195, 216, 201}, {189, 207, 195}, {189, 206, 
        196}, {200, 217, 207}, {203, 220, 212}, {193, 210, 204}, {183, 199, 
        196}, {181, 197, 194}, {176, 195, 191}, {182, 201, 195}, {185, 204, 
        198}, {183, 204, 195}, {186, 208, 196}, {184, 208, 194}, {163, 187, 
        173}, {137, 159, 147}, {99, 116, 108}, {80, 92, 88}, {105, 117, 
        113}, {83, 95, 91}, {21, 32, 28}, {1, 10, 7}, {0, 8, 3}, {4, 10, 6}, {
        5, 11, 7}, {6, 12, 8}, {22, 29, 22}, {58, 65, 58}, {131, 138, 131}, {
        198, 205, 198}, {219, 226, 218}, {231, 238, 231}, {220, 225, 221}, {
        225, 229, 228}, {231, 235, 234}, {238, 242, 241}, {243, 245, 244}, {
        244, 246, 245}, {242, 242, 242}, {239, 239, 239}, {244, 242, 243}, {
        245, 243, 244}, {247, 243, 244}, {248, 244, 245}, {249, 243, 245}, {
        248, 242, 244}, {248, 242, 244}, {249, 241, 239}, {254, 241, 235}, {
        245, 232, 223}, {243, 233, 224}, {241, 234, 224}, {235, 233, 221}, {
        235, 235, 223}, {233, 234, 220}, {221, 222, 204}, {134, 129, 109}, {
        59, 52, 26}, {52, 35, 5}, {137, 113, 77}, {209, 177, 136}, {225, 187, 
        142}, {230, 186, 139}, {243, 198, 141}, {245, 202, 133}, {229, 192, 
        121}, {243, 213, 153}, {191, 171, 121}, {132, 123, 84}, {84, 86, 
        49}, {38, 55, 13}, {34, 62, 11}, {40, 76, 12}, {33, 75, 1}, {34, 77, 
        0}, {45, 89, 2}, {60, 99, 18}, {70, 104, 28}, {77, 106, 39}, {84, 107,
         53}, {158, 174, 138}, {194, 207, 181}, {153, 165, 141}, {52, 66, 
        43}, {46, 61, 40}, {80, 97, 78}, {54, 71, 53}, {38, 55, 39}, {20, 36, 
        23}, {3, 19, 6}, {4, 18, 5}, {18, 32, 19}, {14, 26, 12}, {10, 21, 
        7}, {73, 81, 68}, {162, 174, 162}, {187, 207, 196}, {175, 197, 185}, {
        181, 202, 187}, {202, 221, 202}, {200, 218, 194}, {168, 184, 157}, {
        131, 147, 118}, {116, 131, 102}, {146, 160, 134}, {180, 195, 172}, {
        204, 221, 205}, {198, 218, 207}, {188, 207, 205}, {189, 208, 212}, {
        192, 212, 221}, {191, 211, 220}, {185, 200, 207}, {191, 205, 208}, {
        173, 187, 188}, {142, 156, 156}, {110, 125, 122}, {98, 113, 106}, {
        119, 135, 125}, {139, 155, 144}, {131, 147, 136}, {120, 136, 125}, {
        30, 46, 36}, {28, 44, 34}, {75, 90, 85}, {103, 118, 113}, {130, 145, 
        142}, {141, 156, 149}, {133, 150, 132}, {129, 149, 124}, {124, 144, 
        119}, {118, 141, 113}, {120, 145, 116}, {128, 155, 124}, {138, 167, 
        136}, {147, 177, 143}, {149, 179, 143}, {144, 171, 136}, {128, 154, 
        117}, {104, 128, 92}, {82, 104, 66}, {69, 89, 52}, {70, 88, 50}, {72, 
        95, 41}, {80, 113, 32}, {82, 119, 26}, {90, 121, 41}, {88, 115, 46}, {
        63, 86, 32}, {30, 48, 8}, {12, 28, 0}, {9, 27, 1}, {4, 27, 1}, {14, 
        43, 12}, {20, 61, 19}, {89, 142, 86}, {135, 198, 127}, {137, 210, 
        128}, {142, 223, 130}, {105, 185, 86}, {94, 165, 63}, {88, 150, 49}, {
        87, 144, 47}, {96, 150, 56}, {105, 151, 63}, {113, 155, 73}, {137, 
        171, 95}, {158, 188, 118}, {138, 164, 99}, {90, 116, 53}, {59, 85, 
        24}, {42, 70, 9}, {38, 68, 8}, {70, 101, 41}, {94, 128, 67}, {82, 112,
         52}, {78, 97, 41}, {56, 70, 19}, {9, 22, 0}, {0, 11, 0}, {23, 39, 
        10}, {25, 43, 19}, {11, 33, 12}, {22, 43, 24}, {6, 28, 7}, {9, 31, 
        8}, {23, 46, 17}, {17, 39, 3}, {15, 36, 0}, {21, 40, 0}, {9, 27, 0}, {
        9, 27, 0}}, {{185, 138, 70}, {175, 127, 61}, {167, 119, 57}, {166, 
        117, 59}, {164, 117, 65}, {159, 112, 66}, {151, 106, 67}, {146, 103, 
        69}, {116, 79, 52}, {81, 46, 24}, {45, 16, 0}, {36, 10, 0}, {37, 15, 
        1}, {38, 20, 8}, {46, 29, 19}, {60, 42, 20}, {118, 91, 48}, {156, 121,
         67}, {170, 128, 70}, {178, 132, 73}, {183, 132, 75}, {176, 129, 
        77}, {160, 121, 78}, {118, 89, 57}, {52, 34, 12}, {24, 12, 0}, {19, 
        10, 0}, {55, 40, 17}, {120, 94, 59}, {190, 152, 105}, {227, 175, 
        115}, {220, 170, 109}, {207, 177, 125}, {201, 180, 137}, {169, 145, 
        111}, {110, 83, 56}, {59, 28, 8}, {48, 16, 0}, {90, 59, 30}, {150, 
        118, 77}, {205, 175, 121}, {219, 194, 130}, {209, 184, 118}, {204, 
        180, 118}, {179, 156, 106}, {98, 74, 36}, {28, 2, 0}, {42, 14, 0}, {
        93, 62, 16}, {190, 157, 103}, {231, 196, 142}, {239, 203, 151}, {245, 
        207, 158}, {243, 209, 163}, {216, 184, 145}, {129, 103, 68}, {48, 27, 
        0}, {18, 1, 0}, {28, 11, 0}, {91, 74, 44}, {110, 90, 55}, {84, 59, 
        19}, {79, 50, 6}, {81, 48, 5}, {61, 27, 0}, {71, 37, 0}, {109, 75, 
        37}, {180, 148, 109}, {219, 187, 148}, {223, 194, 152}, {233, 204, 
        162}, {223, 196, 151}, {218, 189, 145}, {194, 166, 119}, {140, 112, 
        65}, {93, 62, 15}, {97, 65, 18}, {141, 107, 61}, {170, 134, 86}, {169,
         131, 84}, {199, 159, 110}, {218, 176, 126}, {239, 198, 146}, {247, 
        207, 155}, {238, 199, 144}, {226, 189, 134}, {230, 194, 136}, {241, 
        206, 148}, {244, 207, 152}, {236, 199, 144}, {214, 173, 121}, {169, 
        127, 77}, {121, 77, 30}, {100, 53, 9}, {117, 68, 27}, {145, 93, 53}, {
        176, 122, 84}, {206, 151, 110}, {233, 179, 132}, {240, 189, 134}, {
        242, 192, 133}, {247, 197, 136}, {245, 196, 138}, {238, 188, 137}, {
        223, 174, 131}, {191, 141, 104}, {148, 99, 66}, {117, 68, 35}, {105, 
        57, 19}, {120, 73, 29}, {159, 116, 65}, {198, 152, 100}, {200, 150, 
        99}, {202, 151, 96}, {204, 150, 88}, {203, 149, 77}, {206, 151, 69}, {
        209, 153, 66}, {206, 149, 62}, {199, 141, 57}, {185, 128, 49}, {187, 
        133, 61}, {193, 141, 81}, {195, 145, 92}, {177, 131, 82}, {138, 95, 
        50}, {96, 58, 13}, {72, 33, 0}, {90, 44, 10}, {129, 80, 47}, {163, 
        113, 76}, {176, 127, 86}, {178, 126, 79}, {164, 113, 60}, {150, 97, 
        43}, {147, 95, 38}, {134, 79, 25}, {136, 80, 31}, {136, 82, 38}, {137,
         81, 46}, {131, 75, 48}, {117, 62, 41}, {101, 45, 30}, {86, 34, 21}, {
        63, 16, 6}, {65, 25, 17}, {65, 28, 22}, {55, 22, 17}, {52, 21, 16}, {
        59, 29, 19}, {68, 35, 20}, {71, 33, 10}, {96, 51, 18}, {148, 99, 
        56}, {182, 129, 77}, {178, 124, 64}, {163, 109, 47}, {153, 102, 36}, {
        148, 97, 32}, {145, 97, 33}, {140, 94, 35}, {142, 97, 42}, {146, 98, 
        49}, {145, 97, 51}, {135, 86, 43}, {127, 78, 37}, {129, 82, 40}, {134,
         91, 48}, {126, 88, 43}, {134, 101, 56}, {116, 91, 50}, {70, 52, 
        16}, {25, 11, 0}, {12, 4, 0}, {51, 45, 33}, {105, 100, 81}, {140, 128,
         90}, {100, 88, 38}, {142, 132, 83}, {181, 175, 127}, {189, 187, 
        139}, {193, 194, 150}, {184, 191, 149}, {203, 214, 174}, {187, 198, 
        164}, {184, 199, 170}, {181, 196, 173}, {153, 167, 150}, {98, 111, 
        101}, {48, 61, 54}, {14, 26, 24}, {0, 4, 2}, {0, 5, 0}, {13, 28, 
        23}, {65, 80, 73}, {123, 138, 131}, {170, 186, 176}, {181, 197, 
        187}, {175, 193, 181}, {178, 196, 182}, {179, 197, 183}, {179, 197, 
        181}, {184, 205, 186}, {189, 211, 190}, {180, 202, 181}, {167, 189, 
        168}, {172, 196, 172}, {190, 212, 191}, {203, 221, 205}, {196, 212, 
        199}, {196, 212, 201}, {205, 221, 211}, {208, 223, 216}, {200, 215, 
        208}, {190, 207, 201}, {188, 205, 199}, {165, 182, 176}, {177, 196, 
        190}, {176, 195, 189}, {169, 190, 181}, {174, 196, 184}, {163, 187, 
        173}, {129, 153, 139}, {102, 124, 111}, {117, 132, 125}, {96, 107, 
        103}, {78, 89, 85}, {35, 46, 42}, {0, 8, 5}, {1, 10, 7}, {2, 11, 6}, {
        1, 10, 5}, {1, 10, 5}, {15, 24, 19}, {53, 63, 55}, {126, 136, 128}, {
        186, 196, 188}, {218, 228, 220}, {235, 245, 236}, {224, 231, 224}, {
        213, 218, 214}, {223, 228, 224}, {231, 236, 232}, {233, 238, 234}, {
        241, 243, 240}, {246, 248, 245}, {244, 244, 242}, {234, 234, 232}, {
        244, 243, 241}, {245, 244, 242}, {245, 244, 242}, {246, 245, 243}, {
        248, 244, 243}, {247, 243, 242}, {247, 243, 242}, {247, 242, 239}, {
        254, 243, 237}, {244, 231, 223}, {246, 236, 227}, {247, 240, 230}, {
        239, 235, 224}, {242, 240, 228}, {229, 227, 214}, {193, 192, 174}, {
        77, 71, 49}, {50, 40, 13}, {98, 79, 47}, {191, 165, 128}, {232, 199, 
        156}, {228, 190, 143}, {232, 188, 139}, {243, 196, 142}, {252, 206, 
        144}, {239, 200, 135}, {244, 212, 155}, {174, 150, 102}, {75, 62, 
        20}, {59, 60, 20}, {47, 59, 19}, {48, 71, 25}, {36, 69, 14}, {51, 90, 
        27}, {70, 109, 42}, {75, 115, 45}, {75, 110, 42}, {92, 124, 61}, {136,
         164, 105}, {178, 200, 153}, {200, 215, 184}, {206, 218, 196}, {138, 
        150, 128}, {38, 51, 31}, {25, 40, 21}, {34, 51, 33}, {10, 27, 11}, {
        12, 30, 14}, {37, 55, 39}, {23, 41, 25}, {17, 34, 18}, {16, 30, 13}, {
        16, 29, 11}, {49, 62, 44}, {120, 132, 112}, {175, 188, 171}, {165, 
        182, 174}, {180, 199, 193}, {195, 212, 204}, {180, 196, 185}, {144, 
        158, 141}, {120, 133, 115}, {136, 150, 127}, {167, 179, 155}, {178, 
        190, 168}, {188, 200, 180}, {187, 200, 183}, {173, 189, 176}, {170, 
        185, 178}, {179, 195, 192}, {181, 199, 199}, {177, 195, 197}, {177, 
        192, 195}, {185, 200, 203}, {133, 149, 149}, {113, 129, 128}, {107, 
        123, 120}, {99, 116, 108}, {141, 158, 148}, {166, 183, 173}, {203, 
        221, 209}, {191, 209, 197}, {81, 98, 88}, {56, 73, 63}, {153, 170, 
        164}, {184, 201, 195}, {193, 209, 206}, {202, 219, 211}, {196, 212, 
        199}, {194, 213, 194}, {193, 212, 193}, {188, 209, 190}, {186, 209, 
        189}, {186, 211, 189}, {187, 215, 192}, {190, 218, 193}, {182, 208, 
        181}, {175, 201, 174}, {168, 193, 164}, {163, 186, 158}, {161, 181, 
        153}, {155, 174, 146}, {147, 163, 134}, {137, 158, 115}, {133, 164, 
        97}, {121, 155, 79}, {112, 141, 75}, {106, 131, 74}, {90, 111, 68}, {
        70, 87, 55}, {58, 72, 49}, {54, 69, 50}, {40, 61, 42}, {50, 78, 53}, {
        43, 80, 46}, {87, 136, 89}, {129, 189, 129}, {131, 198, 127}, {132, 
        206, 127}, {111, 186, 101}, {99, 165, 77}, {106, 164, 77}, {93, 148, 
        64}, {109, 160, 81}, {149, 192, 120}, {138, 177, 110}, {135, 166, 
        106}, {178, 205, 150}, {188, 212, 160}, {146, 170, 120}, {112, 136, 
        88}, {83, 109, 61}, {62, 90, 42}, {73, 102, 54}, {85, 117, 68}, {74, 
        103, 55}, {83, 101, 59}, {69, 85, 49}, {51, 65, 40}, {49, 65, 52}, {
        57, 73, 72}, {51, 69, 71}, {49, 67, 69}, {61, 82, 77}, {64, 87, 71}, {
        81, 105, 79}, {109, 134, 95}, {105, 128, 82}, {93, 116, 64}, {82, 105,
         51}, {53, 73, 20}, {40, 60, 7}}, {{164, 115, 57}, {150, 104, 45}, {
        147, 98, 42}, {150, 103, 51}, {150, 104, 55}, {142, 98, 53}, {138, 95,
         53}, {140, 97, 62}, {129, 92, 63}, {97, 63, 38}, {56, 28, 7}, {33, 7,
         0}, {28, 6, 0}, {30, 12, 2}, {33, 16, 9}, {35, 18, 2}, {80, 57, 
        25}, {118, 89, 45}, {137, 101, 51}, {152, 111, 59}, {160, 113, 59}, {
        161, 115, 63}, {159, 121, 76}, {132, 102, 64}, {59, 40, 10}, {11, 0, 
        0}, {13, 2, 0}, {56, 42, 16}, {116, 93, 61}, {178, 145, 102}, {222, 
        176, 126}, {239, 196, 143}, {214, 186, 138}, {216, 197, 155}, {218, 
        195, 163}, {199, 173, 148}, {156, 128, 107}, {97, 69, 47}, {72, 42, 
        14}, {82, 54, 15}, {137, 112, 58}, {199, 175, 115}, {216, 192, 130}, {
        204, 182, 124}, {181, 159, 110}, {127, 105, 68}, {41, 16, 0}, {35, 9, 
        0}, {62, 32, 0}, {152, 121, 74}, {212, 178, 132}, {234, 200, 154}, {
        239, 205, 160}, {243, 210, 169}, {224, 191, 156}, {153, 126, 97}, {51,
         31, 6}, {35, 19, 0}, {52, 36, 13}, {95, 79, 54}, {110, 89, 60}, {94, 
        70, 36}, {79, 51, 12}, {65, 33, 0}, {100, 68, 30}, {154, 122, 84}, {
        200, 168, 130}, {228, 198, 160}, {231, 201, 163}, {233, 205, 165}, {
        233, 208, 167}, {201, 176, 135}, {150, 126, 82}, {110, 86, 42}, {71, 
        44, 0}, {58, 31, 0}, {73, 44, 0}, {111, 80, 36}, {165, 132, 89}, {210,
         176, 130}, {213, 177, 127}, {233, 196, 144}, {250, 213, 161}, {253, 
        216, 164}, {248, 212, 160}, {245, 209, 157}, {241, 205, 153}, {236, 
        200, 148}, {230, 194, 144}, {192, 154, 105}, {143, 103, 54}, {113, 71,
         21}, {113, 69, 20}, {139, 93, 44}, {176, 128, 80}, {206, 155, 108}, {
        208, 156, 109}, {227, 175, 127}, {240, 188, 138}, {240, 189, 136}, {
        242, 191, 138}, {246, 196, 143}, {238, 188, 137}, {219, 171, 122}, {
        166, 118, 72}, {137, 88, 47}, {110, 62, 22}, {112, 64, 24}, {137, 89, 
        49}, {165, 118, 76}, {184, 140, 95}, {198, 152, 103}, {198, 148, 
        99}, {201, 149, 92}, {198, 144, 80}, {191, 137, 65}, {189, 134, 54}, {
        189, 133, 50}, {184, 128, 43}, {179, 122, 41}, {187, 131, 57}, {189, 
        134, 69}, {194, 142, 85}, {186, 136, 87}, {149, 102, 58}, {100, 57, 
        15}, {74, 35, 0}, {73, 33, 0}, {117, 71, 37}, {163, 114, 81}, {181, 
        131, 94}, {171, 122, 79}, {165, 113, 65}, {148, 97, 44}, {132, 79, 
        25}, {135, 83, 26}, {139, 84, 30}, {138, 85, 35}, {134, 79, 38}, {125,
         71, 35}, {117, 63, 35}, {108, 56, 34}, {97, 44, 28}, {82, 32, 21}, {
        67, 22, 17}, {72, 31, 29}, {67, 28, 29}, {52, 18, 17}, {50, 19, 17}, {
        61, 30, 25}, {66, 32, 20}, {64, 23, 3}, {102, 56, 23}, {160, 109, 
        66}, {181, 125, 74}, {168, 109, 53}, {160, 101, 41}, {147, 89, 26}, {
        138, 83, 19}, {153, 99, 37}, {161, 111, 52}, {161, 110, 55}, {160, 
        108, 58}, {155, 103, 56}, {143, 90, 48}, {135, 82, 40}, {137, 86, 
        43}, {144, 97, 53}, {147, 106, 60}, {163, 129, 83}, {155, 126, 84}, {
        122, 100, 61}, {78, 61, 31}, {30, 18, 0}, {19, 12, 0}, {52, 44, 25}, {
        131, 118, 83}, {129, 116, 72}, {115, 107, 61}, {165, 158, 114}, {198, 
        195, 152}, {191, 192, 150}, {202, 209, 168}, {191, 201, 164}, {190, 
        201, 169}, {188, 201, 173}, {191, 205, 182}, {176, 190, 173}, {137, 
        151, 138}, {90, 103, 94}, {41, 53, 49}, {0, 11, 7}, {0, 13, 8}, {0, 7,
         2}, {14, 29, 22}, {87, 102, 95}, {163, 178, 171}, {183, 199, 189}, {
        177, 194, 184}, {185, 203, 191}, {185, 203, 189}, {182, 200, 184}, {
        186, 207, 190}, {193, 214, 195}, {185, 206, 187}, {170, 192, 171}, {
        172, 196, 174}, {188, 210, 189}, {206, 223, 207}, {200, 216, 203}, {
        199, 215, 204}, {205, 221, 210}, {209, 225, 215}, {203, 218, 211}, {
        194, 211, 205}, {191, 208, 202}, {154, 171, 165}, {172, 189, 181}, {
        168, 188, 179}, {160, 180, 169}, {166, 186, 174}, {151, 173, 160}, {
        110, 133, 117}, {78, 98, 86}, {99, 112, 105}, {68, 79, 75}, {25, 36, 
        32}, {0, 8, 4}, {3, 12, 9}, {12, 21, 18}, {1, 10, 5}, {0, 3, 0}, {9, 
        18, 13}, {48, 57, 52}, {101, 111, 103}, {172, 183, 175}, {199, 209, 
        201}, {208, 219, 211}, {237, 247, 238}, {218, 228, 219}, {216, 223, 
        216}, {231, 236, 230}, {236, 241, 237}, {230, 235, 229}, {233, 235, 
        232}, {244, 246, 241}, {247, 247, 245}, {240, 241, 236}, {244, 243, 
        241}, {245, 244, 240}, {245, 244, 242}, {246, 245, 241}, {248, 244, 
        243}, {247, 243, 240}, {247, 243, 242}, {247, 242, 238}, {254, 245, 
        238}, {245, 235, 226}, {245, 236, 227}, {242, 235, 225}, {238, 234, 
        223}, {244, 242, 229}, {209, 207, 192}, {142, 137, 118}, {55, 47, 
        24}, {95, 81, 54}, {170, 150, 117}, {223, 197, 160}, {232, 197, 
        155}, {243, 202, 156}, {253, 207, 158}, {239, 192, 138}, {245, 199, 
        140}, {255, 215, 157}, {233, 196, 143}, {214, 186, 138}, {101, 87, 
        42}, {31, 28, 0}, {39, 48, 5}, {52, 69, 25}, {77, 103, 56}, {67, 99, 
        50}, {60, 92, 42}, {60, 92, 42}, {75, 105, 55}, {107, 135, 86}, {156, 
        180, 132}, {193, 214, 173}, {198, 212, 186}, {194, 207, 187}, {118, 
        131, 113}, {30, 45, 26}, {20, 37, 19}, {31, 49, 33}, {28, 46, 30}, {
        44, 62, 46}, {93, 112, 93}, {74, 93, 74}, {41, 58, 39}, {0, 18, 0}, {
        8, 23, 0}, {87, 101, 76}, {155, 169, 144}, {161, 174, 154}, {151, 168,
         160}, {131, 150, 146}, {119, 136, 130}, {121, 136, 129}, {134, 147, 
        137}, {145, 157, 145}, {156, 167, 151}, {164, 175, 158}, {178, 187, 
        170}, {178, 187, 170}, {170, 181, 165}, {166, 178, 164}, {174, 188, 
        175}, {190, 203, 193}, {191, 207, 197}, {184, 199, 194}, {181, 197, 
        196}, {142, 160, 160}, {64, 80, 79}, {48, 67, 63}, {81, 97, 94}, {93, 
        112, 106}, {134, 151, 143}, {177, 197, 186}, {190, 207, 197}, {185, 
        205, 193}, {119, 136, 126}, {95, 115, 104}, {181, 198, 190}, {184, 
        203, 197}, {186, 202, 199}, {191, 208, 202}, {193, 209, 199}, {196, 
        212, 201}, {198, 215, 205}, {198, 218, 206}, {197, 219, 206}, {198, 
        221, 205}, {200, 224, 208}, {200, 227, 208}, {192, 217, 198}, {189, 
        214, 195}, {189, 212, 192}, {193, 214, 195}, {198, 217, 197}, {196, 
        213, 194}, {189, 204, 183}, {179, 198, 168}, {190, 218, 169}, {182, 
        211, 155}, {178, 204, 156}, {180, 203, 161}, {179, 195, 166}, {169, 
        184, 161}, {161, 174, 157}, {157, 171, 158}, {141, 162, 147}, {154, 
        181, 162}, {134, 168, 141}, {137, 181, 145}, {147, 201, 152}, {129, 
        190, 133}, {120, 189, 124}, {119, 186, 117}, {104, 166, 93}, {104, 
        160, 89}, {98, 149, 82}, {133, 182, 117}, {188, 229, 171}, {177, 214, 
        162}, {165, 194, 148}, {197, 224, 181}, {199, 224, 185}, {187, 209, 
        173}, {182, 206, 172}, {176, 202, 167}, {161, 187, 152}, {155, 182, 
        147}, {146, 176, 142}, {130, 157, 124}, {63, 82, 54}, {60, 75, 56}, {
        129, 145, 135}, {181, 196, 199}, {152, 168, 181}, {155, 171, 187}, {
        188, 206, 218}, {182, 201, 205}, {184, 208, 195}, {173, 198, 169}, {
        180, 206, 161}, {174, 199, 142}, {160, 185, 120}, {141, 167, 96}, {
        122, 145, 73}, {128, 151, 79}}, {{151, 103, 55}, {144, 98, 49}, {147, 
        99, 51}, {157, 110, 64}, {162, 115, 69}, {155, 111, 66}, {151, 108, 
        66}, {151, 111, 75}, {138, 102, 68}, {115, 81, 54}, {78, 47, 26}, {45,
         17, 3}, {30, 5, 0}, {28, 7, 2}, {30, 10, 9}, {28, 11, 3}, {40, 24, 
        1}, {77, 57, 24}, {106, 77, 37}, {138, 101, 56}, {159, 118, 66}, {165,
         124, 70}, {169, 131, 82}, {149, 118, 72}, {74, 52, 15}, {36, 21, 
        0}, {28, 16, 0}, {34, 20, 0}, {79, 60, 30}, {156, 127, 93}, {206, 168,
         129}, {238, 204, 159}, {234, 211, 169}, {233, 215, 177}, {241, 220, 
        189}, {253, 231, 207}, {239, 214, 194}, {174, 147, 126}, {99, 72, 
        45}, {63, 37, 0}, {84, 60, 12}, {159, 138, 81}, {201, 181, 122}, {204,
         185, 129}, {184, 166, 120}, {153, 134, 101}, {55, 34, 13}, {34, 12, 
        0}, {35, 9, 0}, {104, 76, 36}, {182, 150, 111}, {228, 196, 157}, {237,
         203, 165}, {241, 208, 173}, {238, 207, 178}, {200, 174, 149}, {80, 
        59, 38}, {56, 39, 21}, {82, 66, 50}, {141, 126, 105}, {178, 158, 
        134}, {174, 150, 122}, {146, 119, 89}, {127, 98, 64}, {193, 163, 
        129}, {224, 194, 158}, {242, 212, 176}, {248, 220, 183}, {236, 210, 
        173}, {219, 195, 157}, {190, 168, 129}, {132, 110, 69}, {88, 66, 
        25}, {53, 31, 0}, {39, 17, 0}, {64, 41, 0}, {95, 70, 30}, {123, 98, 
        58}, {176, 148, 109}, {231, 202, 160}, {240, 208, 159}, {251, 218, 
        165}, {251, 218, 167}, {243, 209, 161}, {251, 219, 172}, {255, 229, 
        184}, {247, 214, 169}, {219, 184, 142}, {175, 138, 94}, {130, 91, 
        48}, {89, 48, 2}, {92, 50, 2}, {135, 92, 41}, {185, 140, 85}, {217, 
        170, 116}, {230, 181, 125}, {227, 178, 120}, {233, 184, 126}, {236, 
        186, 133}, {239, 189, 138}, {246, 195, 148}, {244, 193, 148}, {215, 
        164, 119}, {178, 130, 84}, {122, 74, 26}, {101, 55, 6}, {95, 48, 2}, {
        125, 78, 32}, {170, 125, 83}, {199, 154, 113}, {198, 152, 116}, {188, 
        140, 100}, {182, 130, 82}, {194, 142, 85}, {204, 150, 86}, {203, 149, 
        77}, {198, 142, 65}, {192, 137, 55}, {186, 131, 51}, {180, 124, 49}, {
        186, 129, 62}, {171, 116, 59}, {160, 108, 60}, {149, 100, 59}, {121, 
        75, 39}, {85, 42, 8}, {68, 28, 0}, {72, 32, 0}, {135, 89, 56}, {167, 
        119, 83}, {165, 116, 76}, {141, 92, 49}, {138, 86, 38}, {135, 84, 
        31}, {134, 81, 27}, {143, 90, 36}, {145, 92, 40}, {143, 90, 40}, {135,
         80, 39}, {124, 70, 36}, {116, 62, 34}, {105, 53, 31}, {89, 36, 20}, {
        71, 21, 12}, {74, 28, 28}, {73, 32, 36}, {62, 26, 30}, {48, 13, 17}, {
        47, 15, 18}, {61, 27, 25}, {65, 28, 19}, {60, 17, 0}, {117, 68, 36}, {
        174, 119, 78}, {187, 127, 77}, {167, 105, 48}, {163, 99, 38}, {149, 
        85, 23}, {144, 83, 20}, {171, 111, 49}, {183, 124, 66}, {172, 115, 
        60}, {162, 104, 54}, {155, 97, 49}, {150, 91, 47}, {150, 93, 50}, {
        158, 104, 60}, {167, 116, 71}, {172, 128, 81}, {180, 142, 95}, {171, 
        138, 93}, {154, 129, 88}, {129, 109, 76}, {74, 58, 32}, {28, 17, 0}, {
        26, 15, 0}, {83, 70, 38}, {142, 130, 92}, {128, 119, 80}, {138, 133, 
        93}, {185, 181, 143}, {197, 197, 159}, {201, 205, 168}, {187, 194, 
        160}, {207, 216, 185}, {197, 210, 182}, {197, 211, 188}, {193, 206, 
        188}, {173, 187, 172}, {142, 155, 145}, {93, 106, 99}, {43, 55, 51}, {
        11, 23, 19}, {0, 4, 0}, {0, 5, 1}, {46, 59, 52}, {121, 136, 129}, {
        170, 186, 176}, {185, 201, 191}, {188, 204, 193}, {191, 209, 195}, {
        188, 206, 190}, {189, 210, 193}, {195, 216, 197}, {188, 209, 190}, {
        174, 195, 176}, {176, 197, 178}, {189, 208, 189}, {203, 217, 202}, {
        199, 213, 200}, {198, 211, 201}, {203, 216, 206}, {205, 221, 211}, {
        201, 217, 207}, {193, 208, 201}, {188, 203, 196}, {154, 171, 163}, {
        168, 185, 177}, {167, 184, 176}, {156, 176, 165}, {157, 177, 165}, {
        146, 166, 154}, {105, 126, 111}, {67, 85, 71}, {28, 39, 33}, {17, 26, 
        23}, {0, 4, 1}, {0, 3, 0}, {4, 13, 10}, {0, 4, 1}, {0, 6, 0}, {9, 20, 
        14}, {49, 60, 54}, {94, 105, 99}, {139, 150, 142}, {184, 197, 188}, {
        192, 203, 195}, {201, 214, 205}, {234, 246, 236}, {214, 226, 216}, {
        212, 219, 211}, {232, 237, 230}, {241, 246, 240}, {233, 238, 231}, {
        232, 234, 229}, {241, 244, 237}, {247, 249, 244}, {245, 248, 241}, {
        243, 244, 239}, {244, 245, 239}, {245, 244, 240}, {246, 245, 240}, {
        246, 245, 241}, {245, 244, 239}, {245, 244, 240}, {246, 243, 238}, {
        248, 241, 233}, {249, 240, 233}, {250, 241, 234}, {244, 237, 229}, {
        242, 238, 227}, {236, 232, 220}, {171, 168, 153}, {83, 76, 58}, {63, 
        52, 30}, {139, 124, 95}, {220, 197, 163}, {238, 210, 171}, {232, 195, 
        151}, {248, 206, 158}, {255, 213, 163}, {242, 192, 141}, {242, 192, 
        141}, {255, 214, 164}, {236, 196, 145}, {251, 221, 169}, {182, 162, 
        111}, {78, 70, 21}, {32, 35, 0}, {42, 53, 11}, {48, 65, 29}, {36, 57, 
        24}, {23, 48, 18}, {22, 47, 17}, {28, 52, 20}, {45, 66, 33}, {68, 90, 
        54}, {88, 107, 75}, {146, 159, 139}, {141, 154, 137}, {89, 103, 88}, {
        59, 76, 60}, {100, 117, 101}, {139, 157, 141}, {136, 154, 138}, {113, 
        134, 115}, {132, 154, 133}, {78, 100, 77}, {32, 52, 27}, {11, 29, 
        3}, {22, 41, 11}, {87, 104, 72}, {159, 174, 141}, {186, 202, 176}, {
        162, 179, 169}, {120, 139, 137}, {118, 134, 131}, {163, 178, 175}, {
        192, 204, 200}, {180, 191, 185}, {176, 186, 178}, {193, 203, 194}, {
        199, 207, 194}, {211, 219, 206}, {215, 223, 208}, {205, 216, 200}, {
        196, 207, 190}, {195, 206, 189}, {193, 206, 188}, {189, 203, 188}, {
        183, 199, 196}, {132, 152, 151}, {107, 126, 124}, {126, 147, 142}, {
        168, 187, 183}, {154, 175, 168}, {126, 146, 137}, {163, 185, 173}, {
        165, 185, 174}, {153, 175, 163}, {139, 159, 148}, {137, 159, 147}, {
        178, 198, 189}, {163, 184, 175}, {168, 187, 181}, {164, 183, 177}, {
        168, 185, 179}, {172, 187, 182}, {175, 191, 188}, {176, 195, 189}, {
        177, 198, 191}, {181, 202, 193}, {184, 207, 197}, {187, 210, 200}, {
        193, 216, 206}, {195, 219, 206}, {197, 219, 207}, {196, 216, 205}, {
        193, 211, 199}, {188, 206, 194}, {186, 202, 191}, {185, 204, 185}, {
        200, 223, 194}, {200, 226, 191}, {204, 227, 198}, {211, 231, 206}, {
        214, 228, 211}, {210, 224, 211}, {208, 221, 212}, {207, 222, 215}, {
        198, 215, 207}, {214, 238, 225}, {201, 233, 212}, {194, 233, 206}, {
        187, 234, 198}, {153, 206, 164}, {119, 178, 130}, {107, 167, 115}, {
        108, 163, 108}, {100, 153, 99}, {119, 167, 117}, {165, 208, 163}, {
        194, 231, 190}, {189, 220, 186}, {185, 214, 183}, {198, 222, 196}, {
        198, 220, 199}, {198, 220, 199}, {207, 228, 209}, {213, 236, 216}, {
        206, 229, 209}, {193, 218, 197}, {177, 204, 185}, {164, 188, 172}, {
        67, 84, 74}, {11, 26, 23}, {52, 67, 70}, {125, 139, 148}, {110, 126, 
        139}, {92, 110, 124}, {103, 121, 131}, {93, 113, 114}, {55, 77, 65}, {
        59, 84, 55}, {94, 120, 73}, {124, 150, 87}, {148, 175, 96}, {158, 185,
         92}, {142, 168, 67}, {141, 168, 61}}, {{143, 95, 57}, {142, 94, 
        56}, {145, 97, 57}, {151, 104, 62}, {151, 106, 64}, {146, 103, 60}, {
        141, 98, 56}, {136, 97, 58}, {131, 95, 59}, {117, 84, 53}, {90, 60, 
        36}, {59, 31, 17}, {36, 11, 4}, {28, 4, 2}, {25, 5, 6}, {25, 7, 5}, {
        19, 7, 0}, {52, 40, 16}, {87, 64, 32}, {128, 99, 59}, {155, 119, 
        69}, {159, 122, 69}, {163, 126, 73}, {143, 111, 62}, {118, 95, 53}, {
        69, 51, 15}, {38, 24, 0}, {13, 0, 0}, {35, 18, 0}, {85, 61, 33}, {137,
         108, 78}, {219, 190, 158}, {233, 213, 176}, {230, 216, 181}, {231, 
        214, 186}, {244, 224, 200}, {251, 230, 211}, {219, 197, 176}, {166, 
        142, 116}, {133, 110, 76}, {142, 121, 76}, {139, 122, 70}, {136, 119, 
        65}, {157, 141, 90}, {172, 154, 114}, {181, 165, 132}, {77, 59, 39}, {
        35, 17, 0}, {36, 15, 0}, {82, 58, 22}, {166, 140, 103}, {229, 201, 
        164}, {240, 207, 172}, {238, 208, 174}, {240, 213, 184}, {225, 201, 
        177}, {110, 92, 72}, {53, 37, 21}, {78, 65, 49}, {170, 157, 140}, {
        238, 221, 201}, {242, 222, 197}, {213, 189, 161}, {209, 182, 152}, {
        240, 211, 179}, {240, 211, 179}, {239, 213, 180}, {247, 223, 189}, {
        215, 191, 157}, {153, 133, 98}, {109, 89, 52}, {65, 47, 9}, {50, 32, 
        0}, {45, 27, 0}, {58, 40, 2}, {96, 78, 40}, {142, 122, 85}, {180, 158,
         121}, {209, 185, 149}, {227, 202, 162}, {252, 224, 176}, {255, 232, 
        180}, {255, 229, 179}, {251, 220, 174}, {251, 222, 180}, {245, 216, 
        176}, {205, 173, 135}, {156, 122, 85}, {99, 63, 27}, {79, 41, 2}, {73,
         34, 0}, {108, 68, 19}, {165, 122, 69}, {210, 165, 106}, {226, 180, 
        118}, {227, 179, 115}, {239, 191, 125}, {237, 192, 127}, {243, 194, 
        138}, {249, 201, 153}, {252, 200, 160}, {225, 175, 138}, {176, 127, 
        87}, {131, 84, 42}, {108, 62, 13}, {112, 66, 14}, {133, 87, 35}, {172,
         126, 76}, {204, 160, 115}, {208, 163, 124}, {179, 132, 102}, {151, 
        102, 69}, {134, 82, 34}, {159, 107, 49}, {190, 137, 71}, {207, 153, 
        81}, {212, 159, 83}, {212, 156, 79}, {206, 150, 75}, {198, 144, 74}, {
        179, 123, 64}, {169, 116, 64}, {156, 104, 64}, {133, 85, 49}, {96, 51,
         20}, {67, 26, 0}, {72, 33, 4}, {94, 53, 23}, {128, 82, 49}, {148, 
        100, 64}, {150, 101, 61}, {140, 89, 46}, {140, 88, 40}, {144, 92, 
        42}, {146, 93, 41}, {148, 95, 43}, {132, 79, 27}, {130, 78, 30}, {130,
         77, 37}, {128, 75, 41}, {121, 70, 43}, {105, 54, 33}, {86, 35, 18}, {
        69, 21, 11}, {72, 26, 28}, {65, 24, 30}, {53, 16, 23}, {45, 10, 16}, {
        52, 17, 21}, {65, 30, 28}, {68, 30, 19}, {66, 21, 0}, {132, 82, 49}, {
        179, 122, 79}, {187, 124, 73}, {171, 105, 47}, {171, 103, 42}, {163, 
        95, 32}, {161, 96, 32}, {186, 122, 58}, {189, 127, 66}, {183, 121, 
        62}, {179, 116, 62}, {178, 116, 65}, {175, 113, 66}, {169, 108, 61}, {
        163, 107, 60}, {161, 109, 59}, {167, 119, 70}, {172, 131, 79}, {174, 
        141, 90}, {176, 148, 101}, {162, 140, 101}, {116, 97, 65}, {60, 46, 
        20}, {29, 17, 0}, {40, 29, 0}, {112, 102, 67}, {156, 148, 112}, {134, 
        128, 92}, {169, 165, 130}, {210, 210, 174}, {190, 194, 159}, {204, 
        211, 178}, {220, 229, 198}, {208, 218, 191}, {203, 215, 193}, {201, 
        214, 196}, {196, 208, 194}, {182, 196, 183}, {145, 158, 149}, {99, 
        112, 105}, {15, 27, 23}, {2, 14, 10}, {0, 9, 5}, {10, 22, 18}, {58, 
        73, 66}, {140, 155, 148}, {190, 206, 196}, {188, 204, 194}, {200, 218,
         206}, {200, 218, 204}, {202, 220, 206}, {200, 221, 204}, {193, 214, 
        197}, {184, 205, 186}, {181, 202, 185}, {186, 204, 188}, {196, 210, 
        195}, {195, 207, 193}, {195, 207, 197}, {199, 212, 202}, {203, 216, 
        207}, {198, 214, 204}, {190, 205, 198}, {183, 198, 191}, {177, 194, 
        186}, {176, 193, 185}, {175, 192, 182}, {160, 177, 167}, {143, 161, 
        149}, {132, 153, 138}, {99, 117, 103}, {47, 63, 50}, {2, 11, 6}, {2, 
        8, 6}, {0, 2, 0}, {8, 17, 14}, {10, 19, 16}, {0, 4, 0}, {10, 21, 
        15}, {43, 54, 48}, {103, 114, 108}, {130, 143, 136}, {155, 168, 
        159}, {178, 191, 182}, {191, 204, 195}, {207, 220, 211}, {222, 235, 
        225}, {206, 218, 208}, {203, 210, 202}, {223, 228, 221}, {237, 242, 
        235}, {238, 243, 236}, {238, 241, 234}, {242, 245, 238}, {245, 248, 
        241}, {244, 247, 240}, {243, 244, 238}, {244, 245, 239}, {244, 245, 
        239}, {246, 245, 240}, {246, 245, 240}, {245, 244, 239}, {245, 244, 
        239}, {246, 243, 236}, {242, 235, 229}, {251, 244, 236}, {254, 247, 
        239}, {253, 246, 238}, {243, 239, 228}, {202, 196, 184}, {118, 112, 
        98}, {50, 42, 23}, {89, 74, 51}, {163, 146, 118}, {231, 207, 173}, {
        245, 216, 176}, {242, 205, 161}, {244, 202, 154}, {248, 201, 149}, {
        248, 198, 147}, {251, 200, 155}, {249, 201, 155}, {254, 212, 162}, {
        247, 214, 160}, {231, 209, 151}, {165, 154, 98}, {47, 45, 0}, {26, 31,
         0}, {89, 98, 69}, {63, 77, 54}, {31, 48, 32}, {11, 27, 14}, {15, 32, 
        16}, {49, 66, 47}, {104, 122, 96}, {150, 166, 140}, {91, 105, 88}, {
        62, 76, 63}, {2, 18, 7}, {0, 6, 0}, {32, 50, 36}, {109, 130, 115}, {
        157, 178, 161}, {140, 161, 142}, {74, 96, 75}, {40, 63, 37}, {18, 38, 
        10}, {13, 34, 1}, {18, 38, 3}, {43, 64, 25}, {88, 106, 66}, {119, 136,
         104}, {61, 82, 67}, {97, 118, 111}, {144, 163, 159}, {158, 177, 
        173}, {135, 151, 148}, {119, 134, 131}, {155, 167, 163}, {208, 219, 
        213}, {207, 217, 209}, {210, 220, 211}, {209, 219, 208}, {205, 216, 
        200}, {202, 211, 194}, {193, 205, 183}, {178, 190, 166}, {163, 178, 
        159}, {177, 194, 188}, {122, 142, 141}, {121, 141, 139}, {143, 163, 
        161}, {167, 188, 183}, {148, 169, 162}, {116, 137, 130}, {162, 183, 
        174}, {187, 208, 199}, {161, 183, 171}, {165, 187, 175}, {178, 200, 
        188}, {187, 208, 199}, {182, 203, 194}, {188, 209, 202}, {180, 199, 
        193}, {184, 200, 197}, {185, 199, 199}, {185, 201, 200}, {184, 200, 
        199}, {183, 202, 198}, {184, 205, 200}, {189, 210, 205}, {191, 214, 
        208}, {201, 224, 218}, {206, 229, 223}, {209, 230, 225}, {206, 227, 
        222}, {199, 218, 212}, {198, 215, 209}, {200, 217, 211}, {205, 222, 
        214}, {196, 216, 204}, {198, 221, 205}, {202, 223, 208}, {202, 220, 
        208}, {199, 214, 207}, {199, 212, 205}, {203, 215, 211}, {206, 221, 
        216}, {199, 216, 210}, {200, 221, 212}, {194, 222, 208}, {193, 228, 
        208}, {197, 237, 211}, {178, 223, 194}, {141, 190, 158}, {114, 166, 
        128}, {97, 147, 109}, {107, 153, 116}, {150, 194, 159}, {188, 227, 
        196}, {187, 221, 196}, {190, 219, 197}, {205, 229, 213}, {203, 225, 
        212}, {202, 222, 211}, {193, 213, 204}, {184, 203, 197}, {182, 201, 
        195}, {183, 204, 197}, {179, 202, 194}, {176, 199, 191}, {177, 199, 
        196}, {125, 140, 145}, {48, 61, 69}, {17, 30, 36}, {73, 88, 91}, {108,
         124, 124}, {60, 79, 77}, {24, 43, 41}, {40, 59, 53}, {71, 91, 79}, {
        62, 81, 59}, {52, 73, 32}, {35, 57, 0}, {65, 89, 1}, {124, 152, 41}, {
        143, 173, 41}, {144, 176, 33}}, {{130, 83, 53}, {132, 86, 53}, {132, 
        86, 52}, {129, 83, 47}, {128, 83, 42}, {128, 85, 42}, {125, 82, 40}, {
        117, 78, 37}, {119, 81, 44}, {110, 75, 43}, {95, 63, 38}, {73, 44, 
        28}, {50, 23, 14}, {31, 5, 4}, {21, 0, 1}, {17, 1, 2}, {12, 5, 0}, {
        38, 32, 16}, {67, 51, 26}, {107, 85, 48}, {136, 103, 58}, {144, 108, 
        56}, {154, 119, 63}, {142, 111, 57}, {147, 120, 73}, {103, 81, 40}, {
        64, 48, 15}, {21, 7, 0}, {23, 7, 0}, {36, 18, 0}, {75, 53, 32}, {191, 
        171, 147}, {219, 204, 173}, {234, 221, 189}, {238, 222, 197}, {237, 
        220, 200}, {247, 230, 212}, {247, 230, 210}, {228, 210, 186}, {212, 
        196, 163}, {220, 205, 164}, {171, 157, 112}, {133, 119, 72}, {137, 
        124, 80}, {152, 138, 101}, {202, 188, 159}, {110, 95, 74}, {52, 37, 
        16}, {48, 31, 3}, {73, 54, 21}, {154, 131, 97}, {215, 191, 155}, {227,
         198, 164}, {232, 206, 173}, {237, 212, 182}, {225, 205, 180}, {149, 
        132, 112}, {60, 47, 30}, {59, 50, 33}, {144, 133, 115}, {230, 215, 
        194}, {255, 241, 217}, {241, 220, 193}, {245, 221, 193}, {249, 224, 
        194}, {245, 220, 189}, {239, 216, 184}, {230, 210, 177}, {165, 145, 
        112}, {82, 66, 32}, {54, 38, 4}, {41, 27, 0}, {31, 17, 0}, {61, 47, 
        12}, {105, 91, 56}, {151, 137, 102}, {197, 181, 148}, {233, 217, 
        184}, {248, 229, 197}, {248, 228, 191}, {252, 228, 180}, {255, 231, 
        180}, {255, 232, 183}, {252, 225, 182}, {233, 205, 166}, {195, 166, 
        132}, {144, 113, 84}, {104, 73, 44}, {85, 50, 20}, {79, 43, 9}, {92, 
        53, 12}, {134, 94, 45}, {187, 144, 89}, {222, 178, 115}, {233, 188, 
        121}, {231, 187, 116}, {244, 200, 125}, {242, 199, 130}, {244, 197, 
        141}, {241, 194, 148}, {220, 170, 135}, {178, 129, 97}, {134, 85, 
        52}, {107, 59, 19}, {128, 82, 33}, {153, 110, 55}, {187, 145, 85}, {
        207, 164, 109}, {202, 158, 111}, {173, 127, 91}, {136, 89, 63}, {112, 
        63, 33}, {128, 76, 28}, {152, 98, 36}, {177, 122, 57}, {193, 139, 
        67}, {199, 145, 71}, {197, 143, 69}, {188, 134, 64}, {178, 124, 62}, {
        172, 119, 67}, {171, 118, 74}, {155, 105, 72}, {115, 68, 40}, {69, 25,
         0}, {54, 12, 0}, {84, 47, 21}, {126, 87, 58}, {135, 89, 56}, {140, 
        90, 53}, {148, 96, 57}, {145, 94, 51}, {138, 86, 39}, {142, 90, 40}, {
        147, 94, 44}, {140, 87, 37}, {124, 72, 24}, {122, 69, 25}, {126, 72, 
        34}, {129, 76, 44}, {118, 66, 42}, {96, 45, 26}, {79, 30, 15}, {75, 
        27, 17}, {67, 21, 21}, {55, 13, 17}, {47, 8, 11}, {48, 14, 15}, {60, 
        26, 25}, {69, 34, 28}, {72, 33, 18}, {73, 27, 3}, {143, 91, 54}, {175,
         117, 69}, {184, 119, 63}, {181, 111, 49}, {191, 120, 54}, {192, 122, 
        53}, {192, 123, 54}, {205, 138, 70}, {196, 131, 63}, {193, 129, 65}, {
        193, 129, 68}, {194, 129, 73}, {187, 124, 71}, {174, 113, 59}, {162, 
        105, 52}, {156, 104, 47}, {159, 112, 56}, {158, 118, 59}, {170, 135, 
        79}, {181, 151, 99}, {174, 150, 104}, {147, 128, 88}, {101, 82, 49}, {
        52, 37, 8}, {26, 15, 0}, {61, 52, 23}, {134, 125, 96}, {155, 148, 
        119}, {175, 170, 140}, {206, 205, 174}, {204, 205, 174}, {215, 220, 
        190}, {222, 228, 200}, {211, 221, 196}, {206, 218, 194}, {204, 217, 
        197}, {202, 215, 198}, {201, 213, 201}, {178, 191, 181}, {142, 155, 
        146}, {69, 82, 75}, {23, 35, 31}, {1, 13, 9}, {0, 9, 5}, {17, 30, 
        23}, {99, 112, 105}, {176, 191, 184}, {188, 204, 194}, {203, 219, 
        209}, {209, 227, 215}, {213, 231, 219}, {209, 227, 213}, {203, 221, 
        207}, {198, 216, 200}, {189, 210, 195}, {184, 202, 186}, {197, 209, 
        195}, {197, 209, 195}, {198, 210, 200}, {201, 214, 204}, {205, 218, 
        209}, {201, 217, 207}, {192, 207, 200}, {182, 199, 191}, {192, 209, 
        201}, {176, 193, 185}, {175, 192, 182}, {159, 176, 166}, {127, 145, 
        133}, {125, 143, 129}, {102, 118, 105}, {39, 53, 40}, {6, 15, 10}, {2,
         8, 6}, {0, 2, 0}, {4, 13, 10}, {3, 12, 9}, {0, 10, 6}, {52, 63, 
        57}, {93, 106, 99}, {146, 159, 152}, {153, 168, 161}, {171, 187, 
        177}, {182, 198, 188}, {203, 216, 207}, {212, 225, 216}, {198, 211, 
        201}, {201, 213, 203}, {213, 219, 209}, {222, 225, 216}, {231, 234, 
        225}, {238, 241, 232}, {242, 245, 236}, {244, 247, 238}, {243, 246, 
        237}, {243, 246, 237}, {242, 245, 236}, {243, 246, 237}, {243, 246, 
        237}, {245, 246, 238}, {245, 246, 238}, {244, 245, 237}, {244, 245, 
        237}, {244, 244, 236}, {244, 239, 233}, {251, 246, 240}, {250, 245, 
        239}, {251, 247, 238}, {226, 219, 209}, {139, 133, 121}, {67, 58, 
        43}, {60, 49, 31}, {130, 114, 89}, {199, 178, 149}, {239, 213, 178}, {
        245, 213, 172}, {254, 216, 171}, {247, 203, 154}, {238, 192, 140}, {
        250, 202, 153}, {255, 204, 161}, {243, 194, 151}, {254, 213, 161}, {
        233, 199, 138}, {240, 217, 150}, {218, 203, 138}, {124, 117, 62}, {58,
         57, 13}, {49, 52, 25}, {24, 30, 16}, {15, 24, 19}, {41, 51, 50}, {82,
         93, 87}, {101, 114, 104}, {91, 106, 87}, {74, 89, 70}, {19, 33, 
        20}, {13, 26, 17}, {7, 23, 13}, {16, 32, 22}, {15, 33, 21}, {42, 63, 
        48}, {78, 99, 82}, {42, 65, 45}, {22, 46, 22}, {31, 56, 27}, {30, 54, 
        22}, {27, 49, 13}, {33, 54, 15}, {37, 58, 15}, {37, 56, 11}, {37, 58, 
        19}, {24, 48, 24}, {81, 108, 93}, {131, 155, 142}, {134, 157, 147}, {
        131, 152, 145}, {157, 176, 172}, {193, 209, 208}, {211, 225, 225}, {
        206, 218, 216}, {194, 206, 202}, {185, 196, 188}, {187, 199, 189}, {
        200, 211, 195}, {203, 215, 195}, {186, 198, 176}, {163, 178, 159}, {
        139, 156, 148}, {113, 133, 131}, {128, 148, 146}, {168, 188, 186}, {
        187, 208, 203}, {170, 191, 184}, {160, 181, 174}, {182, 203, 194}, {
        206, 227, 218}, {192, 213, 204}, {192, 213, 204}, {202, 223, 214}, {
        198, 219, 210}, {210, 231, 222}, {205, 226, 217}, {201, 220, 214}, {
        206, 222, 219}, {207, 221, 221}, {204, 220, 219}, {201, 217, 216}, {
        198, 217, 215}, {199, 218, 216}, {203, 222, 220}, {205, 225, 223}, {
        199, 219, 217}, {200, 220, 218}, {202, 222, 220}, {204, 224, 222}, {
        205, 225, 223}, {206, 225, 223}, {205, 224, 222}, {204, 223, 221}, {
        207, 227, 225}, {211, 231, 229}, {214, 233, 231}, {210, 226, 225}, {
        204, 218, 218}, {202, 217, 214}, {207, 222, 219}, {212, 227, 224}, {
        210, 227, 221}, {195, 214, 208}, {191, 217, 206}, {189, 220, 205}, {
        193, 227, 210}, {198, 236, 215}, {180, 222, 200}, {156, 200, 175}, {
        123, 166, 139}, {147, 187, 161}, {182, 220, 197}, {195, 230, 210}, {
        187, 218, 203}, {188, 216, 204}, {189, 212, 206}, {173, 193, 191}, {
        172, 190, 190}, {146, 164, 164}, {107, 125, 127}, {79, 97, 99}, {64, 
        84, 83}, {46, 68, 66}, {32, 54, 52}, {33, 52, 58}, {46, 57, 75}, {17, 
        26, 41}, {0, 4, 4}, {28, 42, 27}, {84, 100, 73}, {80, 97, 65}, {53, 
        69, 42}, {60, 75, 54}, {46, 60, 47}, {45, 57, 43}, {45, 59, 33}, {36, 
        53, 1}, {74, 95, 4}, {135, 161, 34}, {147, 179, 18}, {140, 175, 
        0}}, {{123, 75, 52}, {128, 81, 55}, {127, 80, 50}, {121, 75, 41}, {
        124, 79, 40}, {134, 89, 48}, {138, 95, 52}, {132, 90, 48}, {113, 76, 
        34}, {108, 72, 36}, {102, 68, 41}, {89, 58, 38}, {67, 37, 26}, {41, 
        13, 9}, {26, 0, 1}, {19, 1, 1}, {8, 3, 0}, {28, 24, 13}, {48, 37, 
        17}, {87, 68, 36}, {118, 89, 45}, {137, 104, 53}, {165, 130, 74}, {
        167, 134, 80}, {174, 146, 96}, {176, 153, 109}, {138, 120, 84}, {43, 
        28, 0}, {20, 5, 0}, {27, 14, 0}, {36, 20, 7}, {124, 108, 93}, {199, 
        187, 163}, {232, 222, 195}, {245, 233, 211}, {236, 223, 204}, {241, 
        228, 211}, {246, 233, 214}, {233, 221, 197}, {217, 206, 176}, {232, 
        219, 184}, {220, 211, 172}, {207, 198, 157}, {179, 170, 131}, {147, 
        136, 104}, {207, 195, 169}, {133, 122, 102}, {76, 63, 44}, {38, 27, 
        0}, {54, 39, 8}, {128, 109, 76}, {186, 166, 131}, {204, 182, 145}, {
        226, 203, 169}, {236, 216, 183}, {224, 207, 179}, {190, 175, 152}, {
        90, 79, 59}, {57, 50, 31}, {103, 96, 77}, {191, 180, 158}, {253, 238, 
        215}, {247, 230, 204}, {245, 225, 198}, {247, 223, 195}, {242, 221, 
        192}, {222, 201, 172}, {183, 166, 136}, {107, 90, 60}, {41, 26, 0}, {
        28, 15, 0}, {19, 8, 0}, {67, 56, 24}, {110, 99, 67}, {168, 157, 
        125}, {210, 197, 165}, {227, 214, 182}, {233, 218, 187}, {236, 221, 
        192}, {242, 224, 188}, {255, 234, 187}, {245, 223, 173}, {239, 215, 
        169}, {229, 206, 165}, {196, 170, 137}, {148, 121, 92}, {117, 90, 
        63}, {113, 83, 57}, {126, 92, 65}, {114, 79, 49}, {118, 80, 43}, {148,
         110, 63}, {195, 154, 98}, {227, 186, 122}, {240, 198, 126}, {241, 
        199, 123}, {247, 206, 127}, {240, 200, 128}, {236, 191, 134}, {215, 
        171, 126}, {176, 127, 95}, {127, 80, 52}, {106, 57, 27}, {104, 58, 
        22}, {159, 115, 66}, {189, 147, 89}, {214, 173, 111}, {203, 161, 
        103}, {162, 118, 69}, {121, 75, 39}, {101, 53, 30}, {99, 48, 19}, {
        136, 83, 33}, {148, 94, 30}, {162, 107, 40}, {173, 119, 49}, {181, 
        127, 55}, {183, 130, 60}, {177, 123, 59}, {166, 114, 57}, {167, 115, 
        68}, {151, 99, 62}, {117, 67, 40}, {76, 30, 7}, {49, 7, 0}, {59, 18, 
        0}, {98, 62, 40}, {139, 99, 73}, {165, 119, 86}, {148, 98, 61}, {140, 
        88, 49}, {127, 76, 33}, {109, 56, 12}, {117, 65, 17}, {137, 83, 36}, {
        134, 82, 34}, {138, 86, 39}, {130, 79, 36}, {129, 77, 40}, {124, 73, 
        42}, {104, 54, 31}, {74, 25, 8}, {63, 15, 1}, {69, 22, 12}, {64, 19, 
        14}, {52, 8, 7}, {45, 5, 5}, {53, 18, 14}, {67, 32, 26}, {74, 38, 
        24}, {75, 34, 12}, {75, 30, 0}, {151, 98, 54}, {173, 113, 59}, {184, 
        118, 57}, {193, 124, 55}, {214, 141, 72}, {225, 153, 81}, {223, 153, 
        81}, {226, 158, 85}, {205, 139, 65}, {193, 129, 58}, {182, 117, 51}, {
        173, 109, 47}, {166, 104, 45}, {166, 105, 48}, {173, 117, 58}, {181, 
        129, 69}, {177, 131, 69}, {158, 119, 54}, {158, 124, 61}, {166, 136, 
        76}, {166, 141, 87}, {165, 143, 96}, {134, 115, 75}, {81, 65, 31}, {
        25, 14, 0}, {21, 14, 0}, {75, 68, 42}, {172, 166, 140}, {189, 185, 
        158}, {188, 187, 159}, {227, 227, 199}, {205, 209, 182}, {221, 227, 
        201}, {215, 223, 199}, {214, 223, 202}, {209, 221, 201}, {204, 217, 
        200}, {207, 219, 205}, {194, 207, 197}, {167, 180, 171}, {146, 159, 
        152}, {43, 55, 51}, {0, 7, 3}, {0, 11, 7}, {3, 16, 9}, {66, 79, 72}, {
        154, 169, 162}, {187, 202, 195}, {198, 213, 206}, {211, 227, 217}, {
        217, 234, 224}, {212, 230, 218}, {208, 226, 214}, {207, 225, 213}, {
        195, 215, 203}, {182, 200, 186}, {200, 212, 200}, {202, 212, 201}, {
        204, 216, 206}, {208, 220, 210}, {211, 224, 215}, {207, 222, 215}, {
        196, 213, 205}, {184, 204, 195}, {182, 199, 193}, {158, 175, 167}, {
        164, 181, 173}, {153, 170, 160}, {120, 136, 126}, {130, 146, 135}, {
        119, 135, 122}, {52, 65, 55}, {6, 12, 8}, {9, 15, 13}, {1, 7, 5}, {9, 
        18, 15}, {0, 9, 5}, {15, 27, 23}, {109, 122, 115}, {168, 183, 176}, {
        169, 184, 177}, {171, 186, 179}, {194, 210, 200}, {202, 218, 208}, {
        219, 232, 223}, {212, 225, 216}, {181, 194, 184}, {207, 217, 208}, {
        232, 238, 228}, {227, 230, 221}, {224, 227, 218}, {232, 235, 226}, {
        241, 244, 235}, {243, 246, 237}, {243, 246, 237}, {245, 248, 239}, {
        242, 245, 236}, {243, 246, 237}, {243, 246, 237}, {244, 247, 238}, {
        244, 247, 238}, {243, 246, 237}, {244, 245, 237}, {243, 244, 236}, {
        251, 248, 243}, {252, 247, 243}, {242, 237, 233}, {242, 237, 231}, {
        202, 195, 187}, {88, 80, 69}, {36, 24, 10}, {88, 73, 54}, {167, 149, 
        125}, {238, 215, 184}, {255, 226, 192}, {240, 206, 168}, {255, 218, 
        173}, {255, 214, 166}, {239, 196, 145}, {248, 202, 153}, {242, 193, 
        152}, {242, 195, 151}, {238, 197, 143}, {235, 201, 137}, {245, 218, 
        147}, {231, 212, 143}, {221, 210, 148}, {126, 118, 71}, {30, 26, 0}, {
        11, 9, 0}, {1, 1, 1}, {13, 17, 20}, {32, 38, 38}, {31, 40, 35}, {14, 
        25, 11}, {0, 9, 0}, {14, 25, 17}, {0, 10, 3}, {3, 16, 9}, {22, 37, 
        30}, {6, 23, 13}, {30, 50, 38}, {87, 108, 93}, {62, 85, 65}, {36, 60, 
        36}, {39, 64, 35}, {34, 58, 24}, {46, 68, 30}, {70, 91, 50}, {62, 84, 
        38}, {44, 63, 17}, {44, 67, 23}, {78, 108, 74}, {98, 131, 104}, {133, 
        162, 140}, {163, 192, 174}, {185, 211, 200}, {192, 217, 211}, {189, 
        211, 208}, {182, 202, 201}, {198, 216, 216}, {196, 212, 211}, {189, 
        204, 201}, {186, 199, 192}, {187, 200, 190}, {190, 204, 189}, {190, 
        203, 185}, {186, 200, 185}, {174, 194, 185}, {149, 169, 167}, {123, 
        143, 141}, {152, 172, 170}, {166, 187, 182}, {165, 186, 181}, {198, 
        219, 212}, {201, 222, 215}, {193, 214, 207}, {207, 228, 219}, {204, 
        225, 216}, {204, 225, 216}, {196, 217, 208}, {214, 235, 226}, {194, 
        215, 206}, {196, 216, 207}, {201, 218, 212}, {202, 217, 214}, {200, 
        216, 213}, {198, 214, 211}, {197, 213, 210}, {197, 216, 212}, {201, 
        220, 216}, {205, 224, 220}, {206, 225, 221}, {200, 221, 216}, {198, 
        218, 216}, {203, 223, 221}, {210, 230, 228}, {209, 229, 227}, {198, 
        218, 217}, {187, 207, 208}, {194, 213, 219}, {201, 220, 227}, {205, 
        224, 230}, {203, 221, 225}, {201, 216, 219}, {200, 216, 215}, {202, 
        218, 215}, {204, 221, 215}, {212, 229, 223}, {198, 218, 209}, {207, 
        228, 219}, {200, 226, 213}, {188, 216, 202}, {196, 227, 212}, {191, 
        223, 208}, {174, 208, 192}, {156, 193, 176}, {179, 216, 199}, {184, 
        216, 201}, {168, 198, 186}, {163, 190, 183}, {153, 178, 174}, {120, 
        140, 141}, {84, 104, 105}, {49, 67, 71}, {34, 52, 56}, {13, 30, 37}, {
        12, 30, 34}, {25, 43, 47}, {24, 43, 47}, {18, 37, 41}, {24, 41, 49}, {
        27, 35, 56}, {24, 29, 48}, {17, 26, 21}, {9, 21, 0}, {28, 43, 2}, {73,
         89, 44}, {66, 80, 44}, {9, 19, 0}, {25, 32, 24}, {25, 31, 27}, {49, 
        55, 41}, {73, 84, 44}, {116, 131, 50}, {154, 176, 52}, {153, 181, 
        18}, {152, 184, 0}}, {{121, 73, 51}, {120, 72, 49}, {121, 74, 46}, {
        123, 77, 44}, {126, 81, 42}, {127, 82, 41}, {126, 81, 39}, {123, 80, 
        37}, {101, 59, 17}, {101, 63, 26}, {102, 67, 35}, {99, 67, 42}, {87, 
        56, 38}, {64, 34, 24}, {41, 12, 6}, {22, 1, 0}, {26, 19, 13}, {19, 15,
         4}, {34, 23, 3}, {71, 52, 22}, {113, 88, 47}, {152, 120, 71}, {179, 
        146, 92}, {196, 164, 107}, {209, 179, 127}, {198, 171, 124}, {174, 
        154, 117}, {123, 108, 79}, {52, 39, 20}, {15, 6, 0}, {24, 14, 5}, {40,
         30, 20}, {100, 92, 73}, {186, 178, 155}, {239, 231, 212}, {240, 232, 
        213}, {243, 236, 218}, {246, 239, 220}, {233, 227, 205}, {223, 217, 
        191}, {229, 223, 191}, {221, 217, 182}, {222, 218, 183}, {221, 216, 
        184}, {174, 167, 138}, {183, 176, 150}, {153, 145, 126}, {91, 83, 
        62}, {42, 35, 9}, {22, 13, 0}, {71, 58, 24}, {149, 133, 97}, {188, 
        170, 132}, {216, 198, 160}, {228, 212, 176}, {207, 194, 160}, {201, 
        192, 163}, {114, 108, 82}, {37, 32, 10}, {40, 35, 13}, {151, 145, 
        121}, {239, 229, 202}, {237, 223, 196}, {249, 234, 205}, {238, 218, 
        193}, {244, 227, 201}, {182, 165, 139}, {94, 80, 53}, {72, 58, 31}, {
        41, 30, 2}, {14, 5, 0}, {65, 56, 27}, {116, 107, 76}, {189, 180, 
        149}, {221, 212, 181}, {232, 223, 192}, {242, 231, 201}, {241, 227, 
        198}, {243, 229, 202}, {242, 226, 192}, {241, 223, 177}, {255, 238, 
        188}, {241, 218, 176}, {187, 165, 128}, {124, 99, 69}, {92, 66, 41}, {
        108, 82, 59}, {125, 97, 75}, {122, 92, 68}, {116, 82, 54}, {122, 86, 
        50}, {153, 116, 71}, {192, 153, 96}, {218, 179, 114}, {235, 195, 
        123}, {243, 204, 127}, {236, 197, 118}, {222, 184, 111}, {201, 159, 
        101}, {159, 116, 73}, {117, 70, 40}, {115, 69, 43}, {145, 98, 70}, {
        165, 121, 86}, {179, 137, 89}, {193, 152, 96}, {202, 160, 100}, {177, 
        135, 77}, {127, 83, 34}, {101, 56, 17}, {133, 86, 60}, {185, 134, 
        103}, {206, 153, 99}, {212, 157, 92}, {203, 148, 81}, {186, 132, 
        62}, {177, 124, 54}, {180, 127, 61}, {176, 124, 66}, {168, 116, 66}, {
        153, 101, 62}, {126, 75, 44}, {92, 44, 22}, {69, 24, 5}, {63, 22, 
        4}, {77, 38, 21}, {103, 66, 47}, {127, 90, 64}, {128, 82, 49}, {130, 
        80, 43}, {130, 78, 39}, {129, 77, 37}, {129, 76, 34}, {130, 77, 33}, {
        131, 78, 34}, {132, 79, 35}, {107, 54, 12}, {115, 63, 24}, {107, 57, 
        24}, {93, 43, 16}, {83, 35, 15}, {72, 25, 9}, {66, 18, 6}, {72, 25, 
        15}, {73, 26, 18}, {63, 19, 10}, {72, 32, 24}, {62, 24, 13}, {81, 45, 
        31}, {85, 49, 27}, {61, 22, 0}, {114, 69, 28}, {162, 109, 57}, {179, 
        119, 57}, {203, 139, 68}, {224, 156, 81}, {229, 157, 81}, {220, 149, 
        71}, {214, 145, 68}, {214, 148, 70}, {214, 151, 72}, {200, 138, 61}, {
        185, 123, 50}, {179, 119, 49}, {181, 121, 58}, {183, 125, 62}, {175, 
        121, 57}, {166, 117, 51}, {161, 116, 48}, {171, 132, 63}, {172, 139, 
        70}, {161, 132, 66}, {159, 133, 74}, {166, 143, 89}, {161, 140, 93}, {
        143, 128, 89}, {42, 30, 4}, {19, 13, 0}, {54, 48, 24}, {143, 137, 
        113}, {201, 197, 172}, {203, 201, 176}, {204, 204, 178}, {222, 224, 
        200}, {218, 222, 199}, {220, 228, 205}, {217, 226, 205}, {207, 218, 
        201}, {207, 220, 203}, {213, 225, 211}, {208, 221, 211}, {197, 210, 
        201}, {167, 178, 174}, {124, 134, 133}, {7, 18, 14}, {0, 4, 0}, {11, 
        23, 19}, {16, 28, 24}, {114, 126, 122}, {196, 209, 202}, {197, 212, 
        205}, {208, 223, 216}, {218, 233, 226}, {213, 229, 219}, {206, 223, 
        213}, {213, 230, 220}, {209, 226, 216}, {189, 205, 194}, {192, 202, 
        193}, {209, 219, 210}, {218, 230, 220}, {214, 227, 218}, {212, 227, 
        220}, {210, 227, 219}, {192, 211, 205}, {168, 189, 182}, {158, 177, 
        173}, {170, 189, 183}, {140, 160, 151}, {127, 147, 136}, {122, 139, 
        129}, {135, 151, 140}, {84, 100, 89}, {45, 57, 47}, {16, 25, 20}, {22,
         28, 26}, {12, 18, 16}, {3, 12, 9}, {1, 12, 8}, {49, 61, 57}, {147, 
        162, 155}, {202, 219, 211}, {183, 200, 192}, {192, 209, 201}, {205, 
        221, 211}, {203, 219, 209}, {198, 211, 202}, {208, 221, 212}, {218, 
        230, 220}, {212, 222, 213}, {218, 224, 214}, {227, 230, 221}, {236, 
        239, 230}, {242, 245, 236}, {244, 247, 238}, {244, 247, 238}, {245, 
        248, 239}, {246, 249, 240}, {243, 249, 239}, {239, 245, 235}, {239, 
        245, 235}, {242, 248, 238}, {240, 246, 236}, {237, 243, 233}, {242, 
        245, 236}, {249, 252, 245}, {244, 243, 239}, {249, 245, 242}, {247, 
        244, 239}, {229, 224, 218}, {163, 156, 148}, {72, 62, 52}, {62, 48, 
        35}, {129, 112, 94}, {222, 202, 178}, {239, 215, 187}, {255, 227, 
        195}, {255, 228, 189}, {255, 220, 178}, {250, 212, 165}, {242, 202, 
        153}, {235, 193, 145}, {244, 199, 157}, {242, 199, 154}, {242, 203, 
        144}, {242, 209, 140}, {241, 213, 139}, {233, 211, 136}, {221, 203, 
        137}, {209, 196, 144}, {89, 78, 46}, {17, 10, 0}, {4, 0, 0}, {18, 16, 
        19}, {6, 8, 7}, {5, 10, 6}, {17, 23, 11}, {4, 12, 0}, {1, 12, 6}, {47,
         59, 55}, {87, 99, 95}, {87, 102, 95}, {71, 88, 80}, {67, 87, 76}, {
        81, 102, 87}, {94, 115, 98}, {63, 85, 62}, {47, 70, 42}, {52, 73, 
        40}, {84, 106, 68}, {97, 118, 75}, {69, 88, 43}, {51, 68, 23}, {64, 
        87, 41}, {116, 152, 108}, {146, 187, 147}, {158, 195, 161}, {162, 198,
         170}, {166, 199, 180}, {174, 204, 192}, {185, 214, 209}, {171, 197, 
        194}, {183, 207, 209}, {175, 196, 199}, {160, 180, 181}, {151, 169, 
        169}, {157, 176, 172}, {172, 192, 183}, {185, 202, 192}, {186, 203, 
        193}, {167, 186, 180}, {160, 181, 176}, {152, 173, 168}, {148, 169, 
        164}, {153, 174, 169}, {166, 187, 182}, {183, 204, 199}, {195, 216, 
        209}, {186, 207, 200}, {191, 212, 205}, {187, 208, 199}, {184, 205, 
        196}, {192, 214, 202}, {190, 212, 200}, {180, 202, 190}, {179, 199, 
        188}, {196, 213, 203}, {203, 219, 209}, {203, 219, 209}, {195, 212, 
        202}, {195, 212, 202}, {201, 218, 208}, {201, 218, 210}, {194, 214, 
        205}, {193, 212, 206}, {194, 213, 207}, {192, 213, 208}, {187, 208, 
        203}, {186, 209, 203}, {189, 212, 206}, {189, 211, 208}, {185, 207, 
        205}, {191, 211, 218}, {186, 206, 215}, {190, 210, 217}, {197, 216, 
        222}, {196, 216, 217}, {200, 219, 217}, {197, 216, 210}, {182, 202, 
        193}, {192, 212, 201}, {193, 213, 202}, {192, 212, 201}, {189, 211, 
        199}, {186, 210, 197}, {182, 205, 195}, {171, 197, 186}, {162, 190, 
        178}, {141, 171, 159}, {131, 163, 150}, {111, 138, 129}, {77, 104, 
        97}, {45, 70, 66}, {34, 56, 54}, {42, 62, 63}, {55, 73, 77}, {78, 93, 
        100}, {83, 98, 105}, {81, 96, 101}, {68, 83, 88}, {53, 68, 73}, {37, 
        55, 57}, {20, 38, 40}, {8, 23, 30}, {0, 4, 24}, {17, 19, 34}, {13, 16,
         9}, {0, 5, 0}, {14, 22, 0}, {54, 63, 20}, {64, 71, 37}, {45, 48, 
        29}, {22, 22, 22}, {10, 9, 15}, {16, 16, 16}, {56, 60, 37}, {111, 121,
         60}, {148, 165, 63}, {154, 177, 37}, {146, 172, 11}}, {{133, 85, 
        62}, {133, 86, 60}, {130, 83, 53}, {122, 76, 42}, {111, 66, 27}, {105,
         60, 18}, {107, 60, 16}, {107, 63, 18}, {116, 73, 30}, {114, 72, 
        32}, {112, 74, 38}, {111, 76, 46}, {103, 68, 46}, {84, 51, 32}, {59, 
        27, 14}, {37, 13, 1}, {21, 11, 1}, {17, 11, 0}, {34, 22, 0}, {73, 54, 
        24}, {122, 97, 57}, {169, 138, 91}, {205, 172, 119}, {226, 193, 
        139}, {212, 180, 129}, {230, 202, 155}, {234, 212, 173}, {184, 167, 
        137}, {99, 86, 67}, {40, 32, 19}, {22, 15, 7}, {15, 11, 2}, {34, 28, 
        12}, {95, 90, 71}, {175, 170, 151}, {234, 228, 212}, {250, 247, 
        230}, {237, 234, 215}, {234, 232, 211}, {252, 250, 227}, {238, 236, 
        211}, {225, 224, 196}, {229, 228, 200}, {227, 226, 198}, {197, 193, 
        168}, {199, 194, 172}, {161, 156, 136}, {88, 83, 63}, {31, 29, 4}, {
        15, 11, 0}, {49, 40, 7}, {134, 121, 86}, {201, 187, 148}, {223, 208, 
        169}, {229, 215, 176}, {236, 226, 190}, {210, 204, 172}, {138, 134, 
        105}, {55, 53, 28}, {22, 20, 0}, {108, 104, 79}, {213, 207, 181}, {
        236, 227, 198}, {239, 228, 200}, {226, 212, 186}, {215, 200, 177}, {
        147, 135, 111}, {61, 49, 25}, {34, 24, 0}, {30, 23, 0}, {49, 42, 
        16}, {122, 117, 88}, {176, 169, 141}, {224, 217, 188}, {232, 225, 
        196}, {231, 224, 195}, {240, 229, 201}, {237, 226, 198}, {245, 231, 
        204}, {245, 230, 197}, {249, 230, 188}, {232, 211, 166}, {178, 156, 
        117}, {116, 93, 61}, {79, 55, 29}, {81, 56, 34}, {108, 83, 63}, {122, 
        95, 74}, {100, 72, 50}, {103, 73, 45}, {116, 84, 46}, {144, 110, 
        65}, {180, 145, 89}, {208, 173, 109}, {224, 186, 115}, {227, 189, 
        114}, {236, 198, 123}, {189, 152, 82}, {144, 103, 47}, {111, 70, 
        26}, {98, 53, 20}, {123, 77, 51}, {174, 129, 100}, {210, 166, 131}, {
        212, 169, 126}, {211, 170, 118}, {192, 149, 94}, {148, 105, 50}, {106,
         62, 13}, {100, 55, 14}, {135, 88, 58}, {176, 126, 89}, {196, 144, 
        87}, {206, 151, 84}, {203, 149, 79}, {189, 135, 65}, {176, 123, 55}, {
        168, 117, 54}, {156, 105, 50}, {142, 91, 46}, {123, 73, 40}, {99, 52, 
        26}, {76, 31, 12}, {68, 25, 9}, {74, 35, 20}, {89, 52, 34}, {105, 70, 
        50}, {120, 83, 57}, {110, 63, 33}, {121, 71, 36}, {134, 82, 45}, {141,
         89, 50}, {142, 89, 49}, {137, 84, 44}, {132, 79, 37}, {129, 76, 
        36}, {122, 70, 31}, {129, 79, 44}, {120, 71, 41}, {99, 51, 28}, {82, 
        35, 17}, {66, 20, 7}, {62, 15, 7}, {72, 25, 17}, {68, 19, 5}, {65, 18,
         2}, {83, 40, 24}, {82, 41, 23}, {96, 58, 37}, {91, 54, 25}, {78, 39, 
        0}, {145, 101, 52}, {172, 120, 62}, {187, 130, 63}, {210, 146, 72}, {
        225, 158, 79}, {223, 156, 77}, {215, 148, 69}, {214, 149, 69}, {218, 
        155, 75}, {218, 160, 78}, {212, 155, 74}, {208, 151, 74}, {206, 149, 
        78}, {202, 147, 82}, {191, 137, 73}, {173, 124, 58}, {158, 113, 46}, {
        176, 136, 66}, {184, 147, 76}, {185, 152, 81}, {178, 149, 81}, {176, 
        150, 89}, {181, 159, 102}, {182, 160, 110}, {174, 156, 116}, {105, 95,
         68}, {40, 35, 15}, {29, 22, 3}, {104, 99, 77}, {187, 185, 164}, {221,
         219, 196}, {226, 225, 204}, {235, 234, 213}, {228, 231, 210}, {231, 
        236, 216}, {225, 232, 214}, {216, 225, 208}, {213, 224, 210}, {218, 
        230, 218}, {213, 226, 216}, {203, 216, 207}, {187, 198, 194}, {152, 
        162, 161}, {43, 54, 50}, {0, 10, 6}, {0, 12, 8}, {0, 12, 8}, {70, 82, 
        78}, {146, 158, 154}, {203, 218, 213}, {208, 223, 216}, {214, 229, 
        224}, {220, 235, 228}, {219, 236, 230}, {212, 229, 221}, {207, 224, 
        216}, {209, 225, 215}, {197, 207, 199}, {198, 208, 200}, {202, 213, 
        205}, {210, 223, 216}, {214, 231, 223}, {208, 227, 221}, {191, 212, 
        207}, {173, 196, 190}, {133, 155, 152}, {114, 135, 130}, {100, 121, 
        114}, {109, 129, 120}, {141, 161, 152}, {140, 157, 147}, {91, 107, 
        97}, {34, 47, 38}, {23, 32, 27}, {25, 34, 31}, {13, 22, 19}, {7, 18, 
        14}, {21, 33, 29}, {90, 105, 100}, {179, 196, 188}, {197, 217, 208}, {
        209, 229, 220}, {204, 224, 215}, {204, 221, 211}, {201, 217, 207}, {
        203, 216, 207}, {218, 229, 221}, {224, 234, 225}, {213, 220, 212}, {
        221, 224, 215}, {227, 230, 221}, {234, 237, 228}, {239, 242, 233}, {
        240, 243, 234}, {241, 244, 235}, {242, 245, 236}, {244, 247, 238}, {
        245, 251, 241}, {240, 246, 236}, {239, 245, 235}, {243, 249, 239}, {
        245, 251, 241}, {241, 247, 237}, {240, 246, 236}, {242, 247, 240}, {
        233, 234, 229}, {237, 236, 234}, {216, 212, 209}, {166, 161, 155}, {
        100, 93, 85}, {53, 43, 33}, {87, 73, 60}, {169, 152, 136}, {228, 207, 
        186}, {241, 217, 191}, {251, 224, 194}, {252, 222, 186}, {249, 216, 
        175}, {245, 210, 168}, {241, 204, 159}, {237, 199, 154}, {246, 207, 
        164}, {246, 208, 161}, {245, 209, 151}, {240, 209, 142}, {236, 208, 
        134}, {232, 208, 134}, {230, 209, 142}, {228, 208, 155}, {160, 144, 
        108}, {77, 65, 43}, {28, 18, 9}, {21, 13, 11}, {7, 3, 0}, {4, 5, 0}, {
        14, 17, 8}, {12, 18, 8}, {31, 40, 35}, {35, 45, 44}, {45, 56, 52}, {
        72, 84, 80}, {118, 133, 126}, {161, 178, 168}, {175, 193, 181}, {165, 
        186, 169}, {152, 174, 153}, {139, 159, 132}, {99, 120, 89}, {62, 82, 
        47}, {50, 68, 28}, {46, 65, 20}, {47, 64, 20}, {49, 72, 26}, {113, 
        149, 101}, {144, 186, 140}, {156, 197, 155}, {163, 203, 168}, {170, 
        206, 180}, {181, 215, 198}, {197, 230, 221}, {186, 217, 212}, {156, 
        184, 185}, {150, 175, 179}, {146, 170, 174}, {155, 176, 179}, {168, 
        189, 190}, {179, 199, 198}, {179, 199, 197}, {176, 195, 191}, {165, 
        184, 180}, {167, 188, 183}, {169, 188, 184}, {164, 185, 180}, {161, 
        180, 176}, {160, 181, 176}, {167, 186, 182}, {173, 194, 189}, {187, 
        206, 202}, {192, 213, 206}, {189, 208, 202}, {181, 202, 193}, {176, 
        196, 185}, {164, 186, 174}, {162, 182, 171}, {174, 194, 182}, {180, 
        198, 184}, {188, 205, 189}, {189, 205, 192}, {184, 200, 187}, {181, 
        199, 185}, {186, 204, 190}, {187, 205, 193}, {184, 201, 191}, {179, 
        196, 186}, {180, 200, 191}, {182, 203, 194}, {183, 204, 197}, {185, 
        208, 200}, {187, 212, 206}, {184, 209, 203}, {178, 203, 200}, {184, 
        207, 213}, {176, 198, 209}, {178, 201, 207}, {183, 207, 211}, {181, 
        202, 203}, {183, 205, 202}, {188, 209, 202}, {183, 204, 195}, {185, 
        207, 195}, {182, 202, 190}, {176, 196, 184}, {167, 187, 176}, {154, 
        174, 163}, {130, 150, 141}, {99, 119, 110}, {75, 96, 87}, {50, 76, 
        65}, {31, 57, 46}, {14, 37, 29}, {13, 36, 30}, {35, 55, 53}, {65, 85, 
        84}, {91, 109, 111}, {105, 120, 125}, {79, 94, 99}, {58, 71, 77}, {34,
         47, 53}, {20, 34, 37}, {10, 24, 25}, {2, 16, 17}, {0, 15, 15}, {5, 
        16, 20}, {15, 19, 31}, {13, 13, 21}, {10, 11, 5}, {6, 9, 0}, {0, 5, 
        0}, {10, 13, 0}, {48, 50, 29}, {88, 88, 80}, {35, 32, 39}, {28, 25, 
        36}, {15, 12, 19}, {17, 17, 7}, {50, 57, 16}, {91, 103, 31}, {101, 
        118, 16}, {87, 106, 0}}, {{110, 61, 31}, {120, 71, 39}, {129, 80, 
        47}, {126, 78, 40}, {117, 70, 28}, {112, 65, 21}, {119, 71, 25}, {127,
         80, 34}, {133, 86, 40}, {128, 85, 42}, {126, 84, 44}, {125, 87, 
        50}, {122, 86, 54}, {111, 76, 48}, {90, 56, 29}, {69, 41, 19}, {42, 
        27, 6}, {33, 22, 0}, {34, 18, 0}, {46, 26, 0}, {73, 48, 8}, {117, 89, 
        42}, {172, 140, 91}, {210, 177, 126}, {242, 210, 161}, {241, 212, 
        168}, {253, 229, 191}, {240, 221, 191}, {171, 159, 137}, {85, 78, 
        62}, {24, 20, 11}, {3, 0, 0}, {11, 7, 0}, {18, 15, 0}, {76, 74, 59}, {
        167, 165, 150}, {223, 224, 208}, {239, 240, 222}, {241, 244, 225}, {
        243, 246, 225}, {245, 248, 227}, {225, 229, 206}, {232, 234, 212}, {
        227, 229, 207}, {222, 221, 200}, {213, 212, 191}, {174, 171, 152}, {
        90, 89, 69}, {29, 31, 9}, {20, 23, 0}, {36, 33, 2}, {106, 100, 64}, {
        189, 177, 139}, {207, 195, 155}, {202, 190, 150}, {215, 207, 170}, {
        239, 234, 202}, {190, 189, 159}, {110, 113, 86}, {38, 40, 16}, {75, 
        75, 51}, {192, 188, 163}, {244, 238, 212}, {235, 228, 202}, {213, 202,
         180}, {178, 167, 147}, {118, 110, 89}, {45, 37, 16}, {16, 10, 0}, {
        39, 33, 9}, {98, 92, 68}, {181, 177, 150}, {220, 215, 186}, {243, 238,
         209}, {234, 227, 198}, {232, 225, 196}, {241, 230, 200}, {239, 228, 
        198}, {249, 235, 206}, {249, 233, 200}, {230, 212, 174}, {180, 161, 
        121}, {111, 91, 56}, {64, 43, 12}, {61, 39, 15}, {79, 57, 34}, {86, 
        64, 43}, {84, 59, 37}, {76, 52, 28}, {99, 72, 43}, {127, 99, 62}, {
        154, 123, 77}, {181, 150, 96}, {206, 174, 113}, {216, 181, 113}, {211,
         177, 106}, {177, 142, 74}, {134, 99, 35}, {114, 74, 22}, {123, 85, 
        40}, {144, 101, 66}, {170, 127, 95}, {198, 155, 123}, {214, 171, 
        137}, {218, 176, 134}, {193, 152, 106}, {145, 103, 53}, {96, 55, 3}, {
        78, 36, 0}, {99, 56, 11}, {135, 90, 51}, {162, 113, 70}, {179, 125, 
        65}, {189, 132, 63}, {188, 134, 64}, {181, 126, 59}, {174, 121, 55}, {
        165, 113, 55}, {149, 99, 48}, {132, 83, 42}, {98, 51, 21}, {79, 33, 
        10}, {64, 21, 5}, {70, 28, 14}, {86, 47, 32}, {98, 61, 43}, {102, 67, 
        47}, {105, 68, 42}, {113, 66, 36}, {121, 71, 38}, {129, 76, 42}, {131,
         79, 42}, {131, 77, 41}, {130, 76, 38}, {130, 76, 38}, {132, 78, 
        42}, {130, 77, 43}, {135, 84, 53}, {124, 74, 49}, {100, 52, 32}, {80, 
        32, 18}, {63, 16, 6}, {61, 16, 10}, {78, 31, 23}, {85, 32, 16}, {78, 
        26, 4}, {87, 39, 17}, {90, 46, 21}, {106, 65, 37}, {102, 62, 27}, {
        102, 61, 17}, {178, 132, 80}, {198, 148, 85}, {211, 154, 83}, {222, 
        163, 85}, {228, 165, 85}, {222, 159, 79}, {215, 152, 72}, {216, 154, 
        77}, {221, 164, 85}, {224, 172, 89}, {223, 175, 93}, {227, 178, 
        102}, {227, 179, 107}, {220, 172, 106}, {205, 160, 95}, {187, 143, 
        80}, {174, 133, 69}, {180, 143, 75}, {182, 149, 80}, {184, 155, 87}, {
        186, 158, 93}, {185, 161, 99}, {189, 167, 110}, {198, 176, 126}, {202,
         184, 144}, {131, 124, 98}, {54, 51, 32}, {17, 12, 0}, {73, 71, 50}, {
        172, 169, 150}, {229, 227, 206}, {234, 231, 212}, {221, 220, 200}, {
        231, 233, 212}, {233, 236, 217}, {226, 233, 217}, {217, 225, 210}, {
        215, 226, 212}, {219, 231, 219}, {217, 230, 220}, {210, 223, 216}, {
        210, 221, 217}, {189, 198, 197}, {97, 107, 106}, {16, 26, 25}, {0, 8, 
        7}, {0, 4, 3}, {22, 34, 32}, {85, 97, 95}, {168, 180, 178}, {203, 215,
         211}, {219, 234, 231}, {225, 240, 235}, {232, 247, 244}, {220, 235, 
        230}, {206, 221, 216}, {213, 225, 221}, {203, 214, 208}, {190, 199, 
        194}, {186, 197, 191}, {199, 214, 209}, {211, 230, 226}, {207, 227, 
        225}, {193, 215, 212}, {182, 207, 203}, {139, 164, 161}, {92, 117, 
        113}, {82, 104, 101}, {84, 105, 100}, {118, 137, 131}, {103, 120, 
        112}, {80, 95, 88}, {36, 49, 42}, {25, 36, 32}, {6, 17, 13}, {0, 10, 
        6}, {19, 34, 29}, {54, 71, 65}, {130, 149, 143}, {210, 230, 221}, {
        210, 231, 222}, {223, 244, 235}, {216, 236, 227}, {212, 229, 219}, {
        207, 220, 211}, {204, 215, 207}, {220, 227, 220}, {230, 235, 228}, {
        224, 227, 220}, {227, 230, 223}, {232, 233, 227}, {236, 239, 232}, {
        239, 242, 235}, {240, 243, 236}, {241, 244, 237}, {240, 245, 238}, {
        242, 247, 240}, {245, 250, 243}, {241, 246, 239}, {239, 246, 238}, {
        244, 251, 243}, {246, 253, 245}, {244, 251, 243}, {240, 247, 239}, {
        239, 246, 238}, {237, 239, 234}, {239, 238, 236}, {195, 191, 188}, {
        112, 107, 103}, {45, 38, 32}, {43, 33, 24}, {121, 105, 92}, {211, 192,
         177}, {242, 221, 200}, {250, 226, 202}, {254, 227, 198}, {249, 220, 
        188}, {243, 213, 177}, {242, 210, 171}, {240, 208, 167}, {238, 205, 
        162}, {245, 212, 169}, {249, 215, 169}, {250, 217, 163}, {245, 215, 
        151}, {240, 211, 143}, {238, 211, 142}, {239, 214, 150}, {240, 217, 
        163}, {240, 218, 177}, {177, 160, 130}, {118, 102, 86}, {88, 78, 
        68}, {70, 63, 55}, {45, 42, 35}, {23, 23, 15}, {11, 14, 7}, {6, 12, 
        8}, {0, 11, 7}, {4, 15, 11}, {28, 40, 36}, {71, 84, 77}, {99, 115, 
        105}, {94, 112, 100}, {73, 91, 77}, {101, 120, 101}, {102, 121, 99}, {
        72, 90, 64}, {29, 46, 14}, {13, 30, 0}, {19, 35, 0}, {25, 40, 1}, {25,
         46, 3}, {93, 126, 79}, {129, 171, 123}, {151, 192, 148}, {167, 207, 
        170}, {176, 215, 186}, {184, 222, 199}, {199, 235, 221}, {189, 222, 
        215}, {187, 219, 216}, {164, 194, 196}, {144, 172, 175}, {140, 165, 
        169}, {139, 162, 168}, {132, 153, 158}, {123, 142, 148}, {120, 138, 
        140}, {143, 162, 160}, {148, 167, 161}, {151, 167, 164}, {139, 158, 
        154}, {124, 140, 139}, {107, 126, 124}, {105, 121, 120}, {103, 122, 
        118}, {133, 149, 146}, {130, 149, 143}, {135, 152, 146}, {150, 170, 
        161}, {167, 184, 174}, {155, 175, 164}, {147, 165, 153}, {155, 173, 
        159}, {164, 183, 164}, {171, 190, 168}, {178, 195, 176}, {178, 195, 
        176}, {177, 194, 176}, {176, 193, 175}, {173, 190, 174}, {169, 187, 
        173}, {168, 186, 174}, {163, 183, 172}, {155, 177, 165}, {150, 171, 
        162}, {151, 174, 166}, {155, 181, 172}, {155, 182, 173}, {152, 179, 
        174}, {160, 185, 189}, {152, 177, 182}, {158, 183, 187}, {165, 191, 
        192}, {157, 183, 180}, {153, 180, 175}, {159, 185, 176}, {161, 187, 
        176}, {171, 195, 182}, {155, 177, 165}, {135, 155, 144}, {120, 140, 
        129}, {110, 126, 116}, {93, 109, 99}, {73, 86, 77}, {55, 70, 63}, {27,
         47, 38}, {14, 34, 25}, {6, 25, 19}, {20, 39, 35}, {51, 67, 66}, {74, 
        90, 90}, {81, 95, 96}, {77, 91, 94}, {45, 59, 62}, {19, 30, 32}, {0, 
        10, 12}, {2, 14, 14}, {4, 16, 14}, {0, 8, 6}, {0, 6, 2}, {3, 14, 
        10}, {13, 17, 18}, {0, 0, 0}, {2, 1, 0}, {15, 14, 10}, {10, 9, 5}, {3,
         0, 0}, {26, 21, 27}, {67, 61, 71}, {67, 63, 77}, {32, 28, 42}, {7, 6,
         14}, {15, 15, 13}, {29, 33, 16}, {34, 41, 8}, {35, 47, 1}, {43, 56, 
        3}}, {{71, 23, 0}, {90, 42, 4}, {112, 64, 24}, {125, 76, 35}, {126, 
        77, 34}, {130, 79, 34}, {138, 87, 40}, {145, 97, 49}, {154, 106, 
        58}, {156, 109, 63}, {160, 116, 71}, {165, 124, 80}, {176, 134, 94}, {
        179, 140, 101}, {175, 137, 100}, {164, 131, 96}, {139, 119, 86}, {130,
         114, 81}, {115, 95, 62}, {90, 68, 31}, {71, 46, 6}, {78, 49, 7}, {
        111, 78, 33}, {140, 107, 62}, {202, 169, 124}, {212, 183, 141}, {238, 
        212, 177}, {248, 229, 197}, {216, 204, 180}, {157, 150, 132}, {82, 80,
         67}, {21, 21, 11}, {23, 23, 13}, {5, 5, 0}, {19, 19, 7}, {67, 69, 
        55}, {134, 138, 123}, {209, 213, 196}, {239, 246, 228}, {220, 227, 
        209}, {243, 250, 232}, {220, 227, 209}, {230, 234, 217}, {221, 225, 
        208}, {231, 234, 215}, {220, 221, 203}, {188, 190, 169}, {112, 114, 
        93}, {27, 31, 14}, {18, 23, 1}, {40, 40, 14}, {109, 106, 75}, {188, 
        180, 144}, {220, 211, 172}, {219, 210, 171}, {216, 210, 174}, {232, 
        229, 198}, {205, 205, 177}, {144, 148, 123}, {55, 59, 36}, {39, 41, 
        19}, {137, 136, 115}, {214, 209, 187}, {209, 203, 181}, {129, 122, 
        103}, {81, 74, 56}, {50, 45, 26}, {22, 17, 0}, {19, 14, 0}, {71, 69, 
        46}, {152, 147, 125}, {224, 220, 195}, {228, 224, 197}, {239, 234, 
        205}, {231, 224, 195}, {238, 229, 198}, {243, 232, 202}, {240, 227, 
        195}, {245, 230, 199}, {236, 220, 187}, {201, 181, 146}, {143, 123, 
        88}, {106, 85, 54}, {106, 85, 56}, {126, 106, 81}, {124, 104, 80}, {
        90, 68, 45}, {69, 47, 24}, {77, 56, 29}, {124, 101, 70}, {172, 146, 
        109}, {196, 169, 124}, {210, 183, 130}, {223, 194, 136}, {221, 190, 
        126}, {208, 177, 112}, {178, 144, 83}, {145, 110, 54}, {131, 94, 
        42}, {147, 109, 62}, {175, 136, 95}, {206, 166, 130}, {226, 183, 
        149}, {225, 182, 147}, {195, 153, 115}, {150, 108, 68}, {98, 55, 
        12}, {75, 32, 0}, {92, 50, 2}, {128, 86, 38}, {157, 113, 66}, {172, 
        125, 73}, {179, 125, 61}, {180, 123, 54}, {173, 119, 49}, {170, 117, 
        49}, {170, 119, 54}, {166, 115, 58}, {149, 98, 51}, {129, 81, 43}, {
        94, 48, 22}, {76, 31, 12}, {62, 20, 6}, {68, 28, 16}, {83, 46, 30}, {
        92, 57, 38}, {91, 59, 36}, {93, 56, 30}, {126, 79, 51}, {126, 75, 
        44}, {124, 71, 39}, {121, 68, 34}, {122, 68, 34}, {124, 70, 36}, {126,
         72, 38}, {127, 72, 41}, {123, 70, 39}, {123, 71, 47}, {109, 58, 
        39}, {88, 41, 25}, {74, 27, 17}, {61, 16, 10}, {63, 19, 16}, {84, 37, 
        29}, {95, 38, 19}, {95, 38, 11}, {102, 48, 22}, {106, 59, 29}, {128, 
        85, 51}, {124, 82, 42}, {119, 77, 29}, {178, 133, 76}, {216, 167, 
        101}, {222, 168, 96}, {227, 170, 93}, {227, 168, 88}, {224, 165, 
        87}, {221, 164, 87}, {224, 168, 93}, {227, 175, 100}, {226, 180, 
        102}, {228, 185, 107}, {231, 189, 117}, {230, 189, 123}, {226, 185, 
        123}, {220, 180, 121}, {215, 176, 117}, {211, 175, 115}, {193, 162, 
        98}, {190, 160, 96}, {191, 163, 100}, {191, 167, 105}, {186, 164, 
        107}, {184, 161, 111}, {195, 172, 128}, {207, 189, 153}, {175, 167, 
        144}, {105, 102, 85}, {33, 30, 11}, {28, 25, 6}, {101, 98, 79}, {192, 
        189, 170}, {235, 232, 213}, {235, 232, 215}, {232, 231, 213}, {231, 
        234, 217}, {227, 231, 217}, {219, 227, 214}, {216, 226, 215}, {221, 
        233, 223}, {221, 234, 225}, {218, 231, 224}, {218, 227, 224}, {207, 
        216, 215}, {141, 151, 150}, {41, 51, 50}, {8, 18, 17}, {3, 13, 12}, {
        0, 5, 3}, {35, 47, 45}, {104, 116, 114}, {186, 198, 196}, {221, 236, 
        233}, {213, 228, 225}, {222, 237, 234}, {227, 242, 239}, {215, 230, 
        227}, {216, 228, 226}, {210, 221, 217}, {195, 206, 202}, {185, 197, 
        195}, {189, 205, 202}, {201, 220, 218}, {206, 228, 226}, {200, 225, 
        222}, {192, 218, 215}, {174, 200, 199}, {138, 164, 161}, {128, 153, 
        150}, {118, 140, 137}, {112, 133, 128}, {87, 106, 100}, {81, 98, 
        92}, {62, 77, 72}, {53, 65, 61}, {15, 27, 23}, {12, 27, 22}, {60, 77, 
        71}, {87, 106, 100}, {128, 149, 142}, {185, 206, 197}, {188, 209, 
        200}, {211, 232, 223}, {215, 235, 226}, {222, 239, 229}, {216, 229, 
        220}, {203, 213, 205}, {214, 219, 213}, {233, 236, 229}, {237, 238, 
        232}, {238, 239, 233}, {240, 241, 235}, {240, 242, 237}, {242, 245, 
        238}, {243, 245, 240}, {244, 247, 240}, {244, 249, 243}, {245, 250, 
        243}, {243, 248, 242}, {241, 248, 240}, {242, 249, 242}, {244, 251, 
        243}, {244, 251, 244}, {241, 251, 242}, {241, 251, 243}, {243, 250, 
        243}, {243, 245, 242}, {228, 228, 226}, {168, 167, 163}, {81, 76, 
        72}, {26, 19, 13}, {52, 42, 33}, {149, 133, 120}, {236, 217, 202}, {
        255, 235, 216}, {255, 237, 214}, {255, 233, 208}, {250, 225, 195}, {
        243, 217, 184}, {241, 215, 180}, {239, 213, 176}, {238, 210, 171}, {
        241, 213, 173}, {247, 218, 174}, {251, 223, 173}, {254, 224, 170}, {
        252, 221, 164}, {246, 217, 157}, {244, 215, 157}, {241, 214, 161}, {
        236, 212, 166}, {230, 208, 171}, {200, 183, 157}, {181, 166, 147}, {
        184, 174, 162}, {177, 170, 162}, {151, 146, 143}, {133, 133, 131}, {
        111, 116, 112}, {94, 103, 98}, {68, 77, 74}, {41, 52, 46}, {28, 39, 
        33}, {24, 37, 30}, {19, 35, 25}, {13, 29, 18}, {12, 29, 13}, {21, 38, 
        19}, {27, 42, 19}, {31, 45, 19}, {27, 42, 11}, {10, 24, 0}, {8, 22, 
        0}, {23, 41, 3}, {81, 109, 69}, {119, 154, 112}, {143, 179, 141}, {
        160, 195, 162}, {162, 198, 170}, {161, 196, 174}, {168, 202, 186}, {
        153, 186, 177}, {92, 123, 118}, {88, 118, 116}, {101, 129, 130}, {125,
         150, 154}, {128, 151, 157}, {106, 126, 133}, {80, 99, 106}, {69, 87, 
        91}, {79, 95, 94}, {84, 101, 95}, {90, 105, 102}, {90, 106, 103}, {88,
         102, 102}, {87, 103, 102}, {92, 106, 106}, {96, 112, 111}, {86, 100, 
        100}, {77, 93, 90}, {78, 93, 88}, {94, 111, 103}, {106, 121, 114}, {
        91, 108, 98}, {89, 105, 94}, {109, 127, 111}, {156, 175, 153}, {158, 
        178, 153}, {165, 183, 161}, {171, 189, 167}, {173, 190, 171}, {168, 
        185, 167}, {159, 176, 160}, {154, 170, 157}, {156, 172, 161}, {153, 
        170, 160}, {143, 163, 152}, {135, 158, 148}, {133, 159, 150}, {136, 
        163, 156}, {134, 164, 156}, {130, 159, 154}, {129, 157, 158}, {123, 
        153, 155}, {138, 168, 168}, {154, 184, 182}, {148, 179, 174}, {139, 
        170, 164}, {140, 169, 164}, {142, 169, 162}, {135, 161, 152}, {129, 
        152, 142}, {122, 143, 134}, {119, 136, 128}, {108, 121, 114}, {83, 94,
         86}, {54, 64, 56}, {34, 45, 37}, {9, 22, 15}, {14, 29, 22}, {26, 41, 
        36}, {36, 51, 48}, {41, 53, 53}, {37, 49, 49}, {29, 40, 42}, {23, 33, 
        35}, {15, 25, 27}, {1, 11, 12}, {0, 8, 9}, {10, 19, 18}, {16, 25, 
        22}, {9, 18, 13}, {3, 12, 7}, {7, 14, 6}, {2, 8, 0}, {6, 9, 0}, {13, 
        14, 9}, {19, 19, 19}, {21, 18, 25}, {17, 14, 25}, {17, 13, 28}, {20, 
        18, 32}, {76, 74, 87}, {45, 45, 53}, {24, 28, 31}, {26, 32, 32}, {19, 
        28, 23}, {0, 11, 3}, {0, 4, 0}, {1, 14, 4}}, {{107, 59, 13}, {121, 73,
         27}, {141, 93, 47}, {158, 107, 60}, {165, 114, 67}, {172, 120, 73}, {
        179, 127, 79}, {185, 133, 85}, {184, 132, 84}, {194, 144, 95}, {203, 
        155, 107}, {208, 164, 115}, {220, 176, 127}, {234, 192, 142}, {243, 
        203, 152}, {242, 206, 158}, {228, 199, 155}, {225, 201, 157}, {215, 
        190, 149}, {190, 162, 122}, {151, 123, 83}, {112, 83, 43}, {83, 51, 
        12}, {67, 35, 0}, {119, 87, 48}, {178, 148, 112}, {235, 209, 176}, {
        246, 225, 194}, {234, 220, 194}, {210, 202, 181}, {139, 136, 119}, {
        50, 51, 37}, {14, 14, 6}, {12, 13, 5}, {13, 15, 4}, {10, 14, 0}, {39, 
        46, 30}, {130, 139, 122}, {211, 222, 205}, {231, 242, 226}, {236, 247,
         231}, {220, 231, 217}, {229, 237, 224}, {217, 223, 211}, {232, 236, 
        222}, {226, 229, 212}, {210, 213, 194}, {154, 159, 139}, {54, 62, 
        49}, {7, 15, 0}, {39, 42, 23}, {130, 130, 104}, {188, 183, 153}, {213,
         204, 171}, {223, 214, 181}, {213, 208, 176}, {213, 212, 184}, {198, 
        200, 176}, {157, 162, 142}, {78, 82, 65}, {27, 30, 13}, {89, 90, 
        74}, {183, 180, 165}, {200, 197, 180}, {89, 86, 71}, {26, 23, 8}, {8, 
        5, 0}, {11, 8, 0}, {34, 31, 12}, {107, 106, 85}, {185, 183, 160}, {
        231, 229, 204}, {231, 227, 200}, {238, 233, 204}, {233, 226, 197}, {
        244, 233, 203}, {246, 233, 201}, {240, 224, 191}, {239, 223, 190}, {
        220, 201, 169}, {159, 138, 107}, {105, 82, 51}, {101, 80, 51}, {136, 
        115, 88}, {159, 139, 114}, {135, 115, 90}, {81, 61, 36}, {73, 53, 
        28}, {106, 87, 57}, {165, 145, 112}, {223, 201, 162}, {241, 219, 
        172}, {239, 216, 166}, {235, 210, 154}, {224, 195, 137}, {207, 176, 
        119}, {181, 148, 95}, {186, 152, 104}, {202, 166, 118}, {215, 179, 
        131}, {227, 190, 145}, {238, 201, 157}, {222, 183, 142}, {186, 146, 
        110}, {166, 123, 89}, {116, 73, 39}, {83, 40, 5}, {102, 60, 20}, {144,
         101, 56}, {172, 131, 79}, {184, 143, 87}, {194, 150, 89}, {195, 142, 
        74}, {188, 131, 62}, {175, 121, 51}, {172, 119, 53}, {172, 121, 58}, {
        162, 113, 57}, {135, 86, 43}, {108, 62, 28}, {90, 45, 22}, {73, 30, 
        14}, {58, 18, 6}, {60, 22, 11}, {71, 35, 19}, {79, 47, 26}, {87, 55, 
        30}, {97, 60, 33}, {121, 74, 46}, {122, 68, 40}, {120, 67, 36}, {123, 
        70, 39}, {129, 74, 44}, {130, 75, 44}, {124, 69, 39}, {118, 62, 35}, {
        120, 66, 42}, {111, 60, 39}, {91, 42, 27}, {76, 28, 16}, {69, 22, 
        16}, {60, 15, 12}, {62, 18, 17}, {84, 35, 30}, {84, 26, 6}, {113, 52, 
        23}, {134, 77, 48}, {144, 93, 62}, {158, 112, 78}, {141, 97, 58}, {
        130, 88, 40}, {174, 129, 74}, {218, 170, 106}, {220, 170, 99}, {222, 
        168, 94}, {224, 168, 93}, {226, 172, 98}, {230, 178, 105}, {230, 181, 
        112}, {228, 183, 115}, {226, 188, 117}, {229, 192, 122}, {230, 195, 
        129}, {229, 195, 134}, {226, 191, 137}, {225, 192, 141}, {229, 197, 
        146}, {233, 203, 151}, {228, 201, 146}, {220, 195, 139}, {214, 192, 
        135}, {212, 189, 137}, {200, 178, 131}, {189, 166, 124}, {196, 172, 
        136}, {207, 188, 158}, {209, 203, 181}, {166, 165, 147}, {83, 82, 
        64}, {19, 18, 0}, {55, 52, 33}, {159, 156, 137}, {227, 224, 207}, {
        234, 231, 214}, {238, 236, 221}, {237, 238, 224}, {233, 235, 224}, {
        226, 232, 222}, {223, 230, 223}, {223, 234, 228}, {224, 237, 230}, {
        223, 235, 231}, {217, 226, 225}, {209, 218, 217}, {171, 180, 179}, {
        74, 83, 82}, {25, 35, 34}, {16, 26, 25}, {0, 3, 2}, {6, 16, 15}, {49, 
        61, 61}, {146, 158, 158}, {202, 214, 214}, {206, 218, 218}, {218, 232,
         232}, {227, 241, 241}, {223, 237, 237}, {232, 244, 244}, {215, 225, 
        224}, {211, 221, 220}, {196, 210, 210}, {182, 200, 200}, {189, 209, 
        208}, {204, 228, 228}, {206, 235, 233}, {198, 228, 226}, {199, 229, 
        229}, {189, 219, 217}, {179, 208, 206}, {186, 212, 209}, {162, 184, 
        182}, {139, 159, 157}, {102, 118, 117}, {80, 96, 93}, {38, 53, 48}, {
        29, 46, 40}, {54, 71, 65}, {110, 129, 123}, {130, 153, 145}, {147, 
        170, 162}, {183, 206, 196}, {181, 204, 194}, {198, 219, 210}, {204, 
        224, 215}, {219, 235, 225}, {222, 233, 225}, {215, 222, 215}, {224, 
        226, 221}, {240, 239, 234}, {242, 241, 236}, {245, 244, 240}, {243, 
        244, 239}, {242, 244, 241}, {243, 245, 240}, {245, 247, 244}, {246, 
        248, 243}, {245, 250, 246}, {245, 250, 244}, {238, 244, 240}, {242, 
        249, 242}, {244, 250, 246}, {240, 250, 242}, {237, 246, 241}, {238, 
        248, 240}, {241, 250, 245}, {244, 253, 248}, {236, 241, 237}, {191, 
        191, 189}, {117, 116, 112}, {48, 43, 39}, {21, 12, 7}, {69, 56, 48}, {
        168, 151, 141}, {246, 227, 213}, {255, 235, 218}, {255, 238, 217}, {
        255, 236, 213}, {253, 229, 203}, {245, 224, 195}, {244, 223, 192}, {
        241, 221, 188}, {237, 217, 182}, {245, 223, 184}, {245, 222, 181}, {
        247, 222, 181}, {251, 224, 181}, {255, 224, 180}, {253, 222, 176}, {
        247, 216, 169}, {242, 211, 164}, {245, 217, 170}, {245, 220, 179}, {
        183, 163, 128}, {110, 93, 67}, {96, 83, 67}, {110, 99, 93}, {114, 105,
         108}, {117, 112, 116}, {120, 122, 119}, {123, 130, 123}, {131, 137, 
        133}, {135, 144, 139}, {136, 145, 140}, {127, 138, 132}, {110, 121, 
        113}, {93, 106, 96}, {86, 100, 87}, {86, 98, 84}, {88, 101, 83}, {96, 
        108, 88}, {87, 99, 75}, {60, 70, 45}, {55, 65, 38}, {79, 92, 64}, {93,
         113, 85}, {113, 138, 109}, {109, 135, 108}, {98, 126, 101}, {80, 109,
         87}, {68, 97, 77}, {71, 102, 87}, {58, 88, 76}, {56, 86, 78}, {65, 
        92, 87}, {88, 113, 110}, {114, 135, 136}, {112, 131, 135}, {85, 102, 
        109}, {59, 76, 83}, {53, 68, 71}, {65, 80, 77}, {62, 77, 70}, {60, 72,
         68}, {54, 69, 66}, {53, 65, 65}, {47, 61, 61}, {45, 56, 58}, {40, 54,
         54}, {44, 56, 56}, {43, 58, 55}, {44, 56, 52}, {38, 53, 46}, {28, 41,
         34}, {18, 34, 24}, {59, 72, 62}, {120, 137, 121}, {155, 174, 152}, {
        147, 167, 142}, {146, 164, 142}, {152, 170, 148}, {156, 171, 152}, {
        150, 164, 147}, {143, 157, 142}, {140, 156, 143}, {139, 155, 144}, {
        143, 160, 150}, {145, 165, 156}, {143, 166, 158}, {142, 167, 161}, {
        143, 170, 165}, {138, 167, 162}, {131, 162, 157}, {128, 158, 156}, {
        120, 152, 151}, {132, 164, 161}, {150, 182, 179}, {149, 181, 178}, {
        143, 175, 172}, {138, 168, 166}, {131, 162, 157}, {124, 150, 147}, {
        112, 137, 133}, {100, 121, 116}, {85, 101, 98}, {62, 74, 70}, {34, 43,
         38}, {15, 21, 17}, {7, 13, 9}, {0, 9, 6}, {10, 19, 16}, {20, 29, 
        28}, {18, 27, 26}, {7, 17, 18}, {0, 10, 11}, {1, 11, 13}, {7, 15, 
        18}, {14, 22, 24}, {13, 21, 23}, {9, 18, 17}, {5, 11, 9}, {2, 8, 4}, {
        4, 11, 4}, {6, 13, 6}, {5, 13, 0}, {4, 14, 0}, {18, 28, 3}, {26, 32, 
        18}, {16, 21, 15}, {8, 11, 16}, {11, 14, 23}, {15, 18, 27}, {14, 17, 
        24}, {43, 49, 49}, {70, 79, 74}, {68, 79, 71}, {23, 38, 31}, {0, 10, 
        8}, {0, 18, 22}, {8, 28, 39}, {3, 22, 36}}, {{136, 89, 37}, {145, 98, 
        46}, {161, 111, 60}, {177, 125, 75}, {190, 138, 88}, {204, 150, 
        103}, {214, 160, 113}, {221, 167, 120}, {236, 182, 135}, {245, 193, 
        143}, {250, 200, 147}, {243, 196, 142}, {240, 195, 138}, {244, 202, 
        142}, {248, 206, 146}, {244, 205, 146}, {245, 210, 154}, {240, 209, 
        155}, {236, 204, 155}, {231, 200, 156}, {217, 188, 148}, {181, 151, 
        113}, {128, 95, 60}, {84, 51, 16}, {88, 55, 22}, {116, 86, 52}, {174, 
        147, 117}, {231, 210, 179}, {255, 240, 214}, {238, 228, 203}, {173, 
        171, 150}, {105, 106, 90}, {25, 26, 18}, {10, 12, 7}, {2, 5, 0}, {0, 
        3, 0}, {5, 16, 0}, {61, 74, 56}, {158, 171, 154}, {231, 245, 230}, {
        231, 243, 231}, {226, 238, 228}, {229, 240, 232}, {220, 230, 221}, {
        228, 234, 222}, {233, 237, 222}, {226, 231, 211}, {194, 201, 185}, {
        109, 121, 111}, {11, 22, 14}, {27, 33, 19}, {137, 138, 120}, {188, 
        184, 159}, {191, 184, 156}, {203, 196, 168}, {208, 204, 175}, {220, 
        220, 196}, {206, 209, 188}, {173, 177, 162}, {111, 117, 105}, {49, 52,
         41}, {76, 78, 67}, {173, 170, 161}, {211, 209, 197}, {100, 98, 86}, {
        27, 28, 14}, {9, 7, 0}, {19, 17, 2}, {55, 54, 36}, {137, 136, 116}, {
        200, 199, 178}, {225, 223, 198}, {231, 227, 200}, {233, 228, 198}, {
        231, 222, 191}, {241, 230, 198}, {245, 230, 197}, {248, 229, 196}, {
        246, 227, 194}, {214, 194, 161}, {131, 107, 79}, {75, 51, 25}, {81, 
        57, 31}, {103, 81, 57}, {107, 87, 62}, {82, 62, 37}, {50, 30, 5}, {79,
         59, 32}, {145, 126, 94}, {195, 177, 141}, {242, 223, 183}, {253, 232,
         187}, {243, 221, 172}, {230, 207, 155}, {214, 189, 133}, {197, 170, 
        117}, {212, 179, 134}, {226, 191, 149}, {235, 201, 155}, {227, 194, 
        143}, {226, 190, 138}, {236, 200, 150}, {221, 183, 138}, {182, 143, 
        104}, {122, 79, 47}, {90, 46, 19}, {86, 42, 13}, {128, 85, 50}, {170, 
        127, 82}, {180, 139, 85}, {179, 140, 75}, {188, 145, 76}, {194, 141, 
        71}, {189, 132, 61}, {180, 125, 58}, {179, 126, 60}, {175, 123, 63}, {
        157, 107, 54}, {124, 75, 34}, {95, 49, 16}, {79, 34, 13}, {64, 22, 
        6}, {53, 13, 3}, {54, 18, 6}, {66, 30, 14}, {78, 46, 23}, {93, 62, 
        34}, {109, 72, 43}, {113, 66, 38}, {112, 58, 30}, {106, 52, 24}, {108,
         54, 26}, {117, 61, 34}, {124, 68, 41}, {126, 70, 43}, {124, 70, 
        46}, {124, 72, 51}, {111, 60, 43}, {87, 38, 24}, {71, 24, 16}, {65, 
        20, 15}, {56, 12, 11}, {57, 15, 17}, {80, 31, 26}, {98, 36, 15}, {138,
         71, 42}, {157, 96, 67}, {166, 111, 80}, {163, 115, 79}, {132, 87, 
        46}, {135, 91, 44}, {190, 145, 90}, {227, 179, 117}, {230, 181, 
        114}, {234, 181, 111}, {232, 179, 109}, {231, 181, 112}, {232, 184, 
        118}, {230, 184, 122}, {222, 182, 120}, {223, 189, 125}, {226, 196, 
        132}, {232, 201, 144}, {233, 203, 151}, {229, 201, 154}, {227, 200, 
        155}, {230, 203, 160}, {231, 207, 163}, {242, 218, 172}, {237, 215, 
        166}, {235, 213, 166}, {232, 211, 166}, {225, 201, 163}, {216, 192, 
        158}, {219, 193, 166}, {223, 205, 181}, {212, 207, 187}, {193, 194, 
        176}, {123, 122, 104}, {37, 36, 18}, {43, 40, 21}, {138, 135, 116}, {
        214, 211, 194}, {227, 224, 209}, {238, 236, 223}, {237, 237, 225}, {
        234, 235, 227}, {228, 233, 226}, {223, 229, 225}, {219, 230, 226}, {
        220, 232, 228}, {221, 233, 231}, {226, 236, 235}, {217, 226, 225}, {
        199, 208, 207}, {116, 125, 124}, {45, 55, 54}, {23, 33, 32}, {0, 10, 
        9}, {0, 10, 9}, {6, 18, 18}, {78, 90, 90}, {150, 162, 162}, {199, 211,
         211}, {226, 240, 240}, {225, 239, 239}, {219, 233, 233}, {230, 244, 
        244}, {219, 231, 231}, {222, 234, 234}, {209, 223, 224}, {188, 206, 
        208}, {188, 209, 210}, {204, 230, 231}, {209, 239, 239}, {201, 233, 
        232}, {209, 240, 242}, {201, 233, 232}, {174, 204, 204}, {192, 221, 
        219}, {182, 206, 206}, {154, 176, 174}, {84, 102, 102}, {60, 76, 
        75}, {13, 29, 26}, {62, 81, 75}, {111, 130, 124}, {155, 176, 169}, {
        175, 201, 192}, {192, 218, 209}, {213, 239, 228}, {201, 227, 216}, {
        202, 225, 215}, {198, 218, 209}, {208, 224, 214}, {223, 233, 225}, {
        232, 237, 231}, {244, 245, 240}, {250, 245, 241}, {240, 235, 232}, {
        243, 242, 240}, {241, 241, 239}, {240, 242, 239}, {241, 243, 240}, {
        243, 245, 242}, {245, 247, 244}, {242, 247, 243}, {241, 246, 242}, {
        238, 244, 240}, {242, 248, 244}, {242, 251, 246}, {238, 247, 242}, {
        235, 244, 239}, {237, 246, 241}, {237, 248, 242}, {237, 246, 241}, {
        225, 229, 228}, {151, 151, 149}, {68, 67, 63}, {23, 18, 14}, {29, 20, 
        15}, {96, 83, 75}, {188, 171, 161}, {243, 225, 211}, {247, 228, 
        213}, {253, 232, 215}, {253, 232, 211}, {250, 230, 206}, {246, 229, 
        203}, {247, 230, 202}, {243, 228, 199}, {239, 224, 191}, {251, 235, 
        199}, {247, 229, 193}, {243, 220, 188}, {242, 217, 186}, {248, 219, 
        189}, {252, 219, 186}, {252, 218, 180}, {249, 216, 173}, {230, 199, 
        152}, {252, 225, 178}, {218, 195, 153}, {147, 128, 95}, {113, 96, 
        78}, {101, 88, 82}, {86, 75, 83}, {78, 71, 79}, {90, 90, 90}, {87, 92,
         86}, {84, 89, 83}, {76, 83, 76}, {69, 75, 71}, {63, 72, 67}, {63, 73,
         65}, {64, 75, 67}, {79, 91, 81}, {85, 97, 85}, {77, 88, 74}, {64, 72,
         57}, {53, 62, 45}, {43, 51, 30}, {41, 49, 28}, {52, 61, 40}, {47, 60,
         43}, {56, 73, 57}, {44, 62, 46}, {38, 59, 42}, {41, 64, 48}, {57, 81,
         65}, {90, 114, 100}, {95, 121, 108}, {95, 121, 110}, {93, 116, 
        108}, {91, 112, 107}, {85, 105, 103}, {70, 86, 86}, {47, 62, 65}, {37,
         50, 56}, {38, 52, 53}, {22, 34, 30}, {22, 35, 28}, {25, 36, 32}, {29,
         41, 37}, {35, 45, 46}, {33, 45, 45}, {27, 37, 39}, {19, 30, 32}, {13,
         23, 24}, {15, 27, 27}, {19, 29, 28}, {23, 36, 29}, {26, 37, 29}, {31,
         44, 34}, {77, 89, 77}, {137, 151, 136}, {151, 169, 147}, {138, 157, 
        135}, {133, 151, 129}, {136, 153, 134}, {133, 148, 129}, {122, 136, 
        119}, {121, 135, 122}, {129, 142, 132}, {129, 145, 135}, {129, 146, 
        138}, {123, 142, 136}, {113, 136, 130}, {110, 135, 131}, {116, 145, 
        141}, {127, 157, 155}, {132, 164, 161}, {149, 181, 178}, {131, 166, 
        162}, {126, 161, 157}, {131, 167, 165}, {132, 168, 166}, {131, 165, 
        166}, {117, 151, 152}, {95, 126, 128}, {75, 103, 106}, {56, 80, 82}, {
        32, 52, 53}, {12, 28, 28}, {0, 7, 6}, {0, 2, 0}, {2, 6, 5}, {19, 21, 
        18}, {14, 18, 17}, {14, 18, 17}, {14, 18, 19}, {10, 16, 16}, {6, 11, 
        14}, {3, 8, 11}, {2, 7, 11}, {1, 6, 10}, {6, 11, 14}, {16, 21, 24}, {
        17, 23, 23}, {7, 11, 10}, {0, 4, 0}, {4, 6, 1}, {8, 11, 4}, {6, 13, 
        0}, {9, 23, 0}, {7, 23, 0}, {11, 24, 0}, {17, 29, 9}, {20, 30, 19}, {
        17, 27, 19}, {12, 22, 14}, {10, 22, 12}, {0, 13, 0}, {45, 64, 45}, {
        65, 86, 69}, {27, 51, 37}, {0, 16, 11}, {0, 30, 32}, {41, 71, 82}, {
        71, 100, 116}}, {{156, 107, 49}, {167, 118, 60}, {184, 133, 78}, {199,
         148, 93}, {211, 158, 106}, {222, 166, 117}, {229, 173, 126}, {234, 
        178, 131}, {240, 184, 135}, {250, 197, 145}, {255, 204, 150}, {254, 
        204, 145}, {253, 205, 143}, {255, 210, 143}, {251, 208, 139}, {241, 
        201, 132}, {247, 208, 143}, {243, 205, 143}, {237, 202, 148}, {237, 
        205, 156}, {242, 210, 169}, {236, 203, 168}, {208, 177, 146}, {180, 
        149, 120}, {129, 95, 67}, {101, 70, 41}, {116, 87, 57}, {175, 152, 
        121}, {230, 213, 185}, {248, 238, 211}, {227, 223, 196}, {195, 194, 
        174}, {105, 106, 98}, {41, 43, 40}, {0, 2, 0}, {0, 7, 0}, {9, 20, 
        4}, {20, 33, 16}, {90, 104, 89}, {184, 200, 187}, {221, 234, 224}, {
        228, 241, 232}, {227, 238, 232}, {226, 236, 228}, {222, 230, 219}, {
        233, 239, 225}, {226, 230, 213}, {211, 217, 203}, {153, 165, 161}, {
        47, 59, 57}, {24, 31, 23}, {116, 118, 105}, {193, 190, 171}, {211, 
        205, 181}, {219, 213, 189}, {233, 228, 206}, {223, 222, 204}, {208, 
        212, 197}, {171, 177, 167}, {124, 129, 122}, {59, 64, 58}, {54, 56, 
        51}, {131, 130, 126}, {171, 170, 165}, {55, 55, 45}, {3, 5, 0}, {1, 1,
         0}, {25, 26, 12}, {77, 78, 62}, {163, 164, 146}, {218, 217, 196}, {
        231, 229, 204}, {227, 223, 196}, {226, 219, 190}, {221, 210, 180}, {
        232, 219, 187}, {239, 223, 189}, {248, 230, 194}, {243, 220, 186}, {
        191, 168, 136}, {124, 98, 73}, {79, 55, 31}, {87, 63, 39}, {79, 57, 
        33}, {65, 45, 20}, {59, 39, 14}, {60, 43, 15}, {121, 104, 74}, {187, 
        171, 137}, {214, 196, 160}, {237, 219, 179}, {240, 221, 178}, {236, 
        215, 168}, {230, 208, 159}, {219, 198, 145}, {210, 183, 136}, {203, 
        171, 133}, {222, 188, 151}, {246, 212, 167}, {250, 217, 166}, {239, 
        207, 150}, {221, 188, 134}, {179, 143, 93}, {126, 89, 47}, {80, 39, 
        9}, {81, 39, 15}, {106, 61, 38}, {145, 102, 70}, {168, 125, 82}, {167,
         126, 70}, {167, 129, 58}, {178, 136, 60}, {183, 131, 58}, {182, 125, 
        54}, {178, 123, 56}, {175, 121, 57}, {165, 113, 55}, {144, 94, 43}, {
        117, 69, 29}, {97, 52, 21}, {71, 29, 7}, {61, 19, 5}, {55, 15, 5}, {
        61, 25, 13}, {75, 40, 21}, {87, 55, 32}, {99, 70, 40}, {112, 77, 
        45}, {115, 68, 42}, {115, 61, 35}, {106, 52, 26}, {100, 46, 20}, {102,
         46, 21}, {110, 54, 29}, {120, 66, 42}, {128, 73, 52}, {121, 68, 
        50}, {110, 58, 44}, {87, 37, 26}, {72, 25, 19}, {65, 20, 17}, {55, 11,
         12}, {59, 17, 21}, {86, 37, 33}, {133, 68, 48}, {152, 83, 54}, {155, 
        91, 63}, {172, 115, 85}, {164, 114, 79}, {109, 64, 25}, {109, 65, 
        20}, {171, 125, 75}, {212, 166, 107}, {228, 178, 115}, {237, 188, 
        122}, {237, 188, 122}, {233, 185, 121}, {231, 186, 127}, {229, 188, 
        132}, {225, 188, 135}, {215, 186, 128}, {220, 195, 138}, {229, 203, 
        152}, {232, 208, 162}, {232, 207, 167}, {231, 207, 171}, {232, 208, 
        174}, {233, 211, 174}, {237, 215, 176}, {239, 217, 178}, {242, 220, 
        181}, {242, 222, 185}, {243, 220, 189}, {241, 217, 191}, {242, 217, 
        197}, {240, 221, 204}, {233, 228, 209}, {215, 216, 198}, {142, 141, 
        123}, {38, 37, 19}, {12, 9, 0}, {90, 87, 70}, {192, 186, 172}, {242, 
        239, 224}, {231, 229, 216}, {230, 230, 218}, {231, 232, 224}, {227, 
        232, 225}, {224, 230, 226}, {219, 230, 226}, {220, 232, 230}, {223, 
        235, 233}, {236, 246, 245}, {223, 232, 231}, {217, 226, 225}, {152, 
        161, 160}, {53, 62, 61}, {17, 26, 25}, {14, 24, 25}, {5, 15, 16}, {0, 
        3, 4}, {19, 29, 30}, {70, 81, 83}, {132, 143, 145}, {183, 197, 198}, {
        211, 225, 226}, {219, 233, 234}, {222, 236, 237}, {224, 235, 237}, {
        221, 235, 236}, {212, 227, 230}, {200, 220, 221}, {198, 222, 224}, {
        203, 231, 234}, {205, 236, 238}, {201, 235, 236}, {200, 234, 236}, {
        194, 228, 229}, {169, 199, 201}, {168, 196, 197}, {161, 185, 185}, {
        97, 119, 117}, {35, 53, 53}, {42, 61, 59}, {68, 87, 83}, {137, 156, 
        150}, {172, 193, 186}, {189, 212, 204}, {201, 227, 218}, {202, 229, 
        220}, {208, 236, 224}, {203, 231, 219}, {212, 235, 225}, {202, 222, 
        213}, {207, 223, 213}, {223, 233, 225}, {236, 238, 233}, {247, 246, 
        242}, {253, 245, 242}, {240, 235, 232}, {241, 240, 238}, {238, 238, 
        238}, {238, 238, 238}, {240, 240, 240}, {243, 245, 244}, {244, 246, 
        245}, {240, 244, 243}, {237, 241, 240}, {241, 247, 245}, {242, 248, 
        246}, {239, 248, 245}, {237, 246, 243}, {238, 249, 245}, {238, 249, 
        245}, {229, 240, 236}, {219, 228, 225}, {178, 183, 179}, {107, 107, 
        105}, {41, 40, 36}, {28, 23, 19}, {69, 60, 55}, {152, 139, 131}, {223,
         206, 198}, {242, 224, 212}, {249, 230, 216}, {251, 232, 215}, {251, 
        233, 213}, {247, 231, 208}, {246, 231, 208}, {248, 234, 208}, {243, 
        231, 205}, {239, 228, 200}, {251, 238, 204}, {248, 233, 200}, {246, 
        226, 201}, {245, 220, 200}, {245, 216, 198}, {248, 216, 195}, {252, 
        217, 189}, {253, 219, 182}, {255, 225, 180}, {254, 226, 176}, {211, 
        187, 141}, {140, 118, 81}, {83, 65, 45}, {54, 39, 36}, {51, 37, 50}, {
        59, 51, 64}, {38, 36, 37}, {50, 53, 46}, {62, 65, 58}, {58, 63, 56}, {
        42, 49, 42}, {27, 37, 29}, {26, 35, 30}, {31, 41, 33}, {26, 36, 28}, {
        41, 51, 42}, {40, 47, 39}, {27, 35, 24}, {29, 35, 23}, {33, 37, 22}, {
        30, 34, 19}, {30, 34, 20}, {30, 35, 29}, {34, 40, 38}, {14, 23, 18}, {
        4, 15, 9}, {1, 14, 5}, {7, 23, 13}, {27, 47, 35}, {28, 48, 36}, {16, 
        36, 24}, {23, 43, 32}, {34, 51, 43}, {39, 56, 50}, {40, 52, 50}, {34, 
        46, 44}, {30, 40, 41}, {27, 37, 36}, {36, 47, 43}, {36, 47, 41}, {36, 
        45, 42}, {34, 45, 41}, {30, 38, 40}, {19, 29, 30}, {9, 17, 20}, {0, 
        10, 12}, {21, 29, 32}, {17, 27, 28}, {16, 25, 24}, {29, 40, 34}, {46, 
        56, 48}, {48, 60, 50}, {61, 71, 60}, {86, 99, 82}, {122, 139, 120}, {
        121, 140, 118}, {130, 147, 128}, {134, 151, 133}, {119, 133, 116}, {
        95, 107, 93}, {89, 101, 91}, {100, 113, 104}, {110, 125, 120}, {109, 
        125, 122}, {98, 117, 115}, {81, 103, 101}, {75, 101, 100}, {88, 117, 
        115}, {112, 142, 142}, {128, 160, 159}, {136, 171, 167}, {114, 150, 
        146}, {101, 137, 133}, {101, 140, 137}, {111, 149, 150}, {117, 155, 
        158}, {94, 129, 133}, {52, 85, 90}, {0, 29, 35}, {0, 18, 23}, {0, 10, 
        16}, {0, 12, 17}, {1, 11, 13}, {0, 5, 8}, {8, 10, 9}, {19, 19, 19}, {
        5, 6, 8}, {2, 3, 5}, {0, 1, 5}, {3, 7, 10}, {9, 12, 17}, {11, 14, 
        19}, {6, 9, 14}, {0, 3, 8}, {0, 0, 5}, {5, 9, 12}, {14, 18, 19}, {18, 
        20, 19}, {12, 14, 11}, {9, 10, 5}, {11, 12, 6}, {14, 21, 5}, {19, 37, 
        0}, {16, 39, 0}, {27, 49, 3}, {46, 67, 24}, {57, 78, 37}, {53, 74, 
        35}, {42, 63, 24}, {34, 56, 18}, {34, 60, 25}, {60, 87, 56}, {84, 114,
         88}, {80, 113, 92}, {51, 88, 71}, {37, 77, 66}, {66, 107, 101}, {104,
         146, 142}}, {{115, 65, 2}, {130, 80, 19}, {149, 99, 40}, {160, 108, 
        51}, {158, 105, 53}, {151, 98, 48}, {144, 92, 45}, {141, 88, 44}, {
        156, 105, 62}, {175, 124, 79}, {195, 147, 99}, {213, 167, 115}, {234, 
        192, 134}, {254, 214, 152}, {255, 220, 152}, {249, 212, 142}, {248, 
        211, 143}, {252, 217, 153}, {253, 218, 162}, {245, 213, 164}, {241, 
        209, 168}, {242, 212, 178}, {241, 211, 183}, {238, 208, 182}, {216, 
        186, 162}, {196, 168, 144}, {154, 128, 101}, {117, 96, 69}, {145, 129,
         103}, {223, 212, 184}, {252, 247, 218}, {220, 218, 197}, {190, 187, 
        178}, {96, 97, 92}, {15, 16, 10}, {4, 10, 0}, {6, 14, 1}, {0, 5, 0}, {
        37, 49, 37}, {141, 154, 144}, {211, 224, 215}, {226, 239, 232}, {221, 
        232, 228}, {227, 236, 231}, {215, 222, 214}, {230, 238, 225}, {216, 
        223, 207}, {210, 216, 204}, {187, 197, 196}, {98, 108, 109}, {32, 38, 
        34}, {75, 78, 69}, {169, 170, 156}, {207, 206, 188}, {200, 199, 
        179}, {202, 203, 185}, {222, 226, 211}, {211, 219, 206}, {171, 178, 
        170}, {127, 136, 131}, {63, 69, 67}, {35, 39, 38}, {87, 89, 88}, {117,
         117, 115}, {35, 36, 28}, {6, 8, 0}, {23, 25, 12}, {56, 57, 43}, {110,
         111, 93}, {189, 188, 168}, {225, 225, 201}, {228, 227, 199}, {230, 
        225, 195}, {224, 218, 186}, {215, 204, 172}, {224, 209, 176}, {230, 
        214, 180}, {238, 219, 186}, {219, 196, 164}, {150, 127, 96}, {96, 74, 
        51}, {73, 51, 30}, {92, 70, 49}, {72, 51, 30}, {55, 35, 11}, {68, 51, 
        25}, {93, 76, 46}, {167, 151, 118}, {225, 206, 173}, {231, 213, 
        175}, {234, 215, 175}, {234, 215, 173}, {241, 218, 174}, {245, 223, 
        176}, {244, 220, 174}, {239, 212, 169}, {239, 209, 173}, {230, 200, 
        164}, {229, 197, 156}, {223, 192, 145}, {204, 174, 124}, {181, 149, 
        100}, {140, 107, 64}, {98, 62, 26}, {69, 29, 3}, {98, 56, 32}, {139, 
        95, 68}, {167, 123, 88}, {174, 130, 81}, {174, 130, 69}, {182, 138, 
        63}, {195, 149, 71}, {184, 130, 56}, {184, 127, 58}, {177, 122, 57}, {
        164, 112, 54}, {145, 95, 44}, {123, 76, 32}, {106, 62, 27}, {98, 56, 
        31}, {74, 33, 13}, {64, 25, 8}, {61, 23, 10}, {73, 36, 20}, {88, 53, 
        33}, {99, 65, 40}, {104, 70, 42}, {110, 71, 42}, {118, 68, 43}, {127, 
        71, 48}, {129, 73, 48}, {123, 69, 43}, {114, 58, 33}, {108, 54, 28}, {
        108, 56, 32}, {113, 61, 39}, {110, 59, 40}, {101, 52, 35}, {85, 37, 
        23}, {72, 25, 17}, {64, 19, 14}, {56, 12, 9}, {67, 23, 24}, {99, 49, 
        40}, {151, 87, 59}, {147, 79, 42}, {145, 82, 47}, {183, 129, 93}, {
        181, 133, 97}, {98, 54, 17}, {65, 23, 0}, {109, 68, 24}, {169, 129, 
        80}, {194, 153, 101}, {217, 176, 120}, {224, 184, 125}, {223, 184, 
        127}, {227, 190, 135}, {234, 199, 145}, {237, 205, 154}, {206, 183, 
        131}, {210, 190, 140}, {220, 199, 154}, {225, 206, 166}, {230, 210, 
        175}, {235, 214, 183}, {238, 219, 189}, {242, 223, 193}, {240, 221, 
        191}, {244, 225, 195}, {248, 229, 199}, {249, 229, 202}, {249, 229, 
        205}, {249, 228, 209}, {246, 224, 210}, {237, 221, 206}, {235, 229, 
        213}, {229, 230, 212}, {176, 174, 159}, {73, 71, 56}, {11, 9, 0}, {50,
         46, 34}, {146, 142, 131}, {217, 214, 205}, {224, 224, 216}, {226, 
        227, 219}, {230, 233, 226}, {232, 237, 231}, {231, 238, 231}, {228, 
        239, 233}, {230, 243, 236}, {235, 247, 243}, {234, 245, 241}, {218, 
        227, 224}, {219, 228, 225}, {164, 173, 170}, {47, 56, 53}, {0, 9, 
        6}, {16, 25, 24}, {6, 15, 14}, {7, 16, 15}, {0, 6, 5}, {0, 9, 10}, {
        33, 44, 46}, {105, 116, 118}, {189, 203, 204}, {232, 246, 247}, {228, 
        242, 243}, {225, 240, 243}, {213, 231, 233}, {207, 227, 228}, {209, 
        230, 233}, {209, 235, 236}, {203, 233, 235}, {201, 232, 234}, {202, 
        233, 235}, {183, 217, 218}, {198, 229, 231}, {198, 228, 228}, {177, 
        205, 206}, {156, 182, 181}, {45, 67, 65}, {6, 26, 25}, {54, 74, 72}, {
        122, 142, 140}, {176, 197, 192}, {190, 211, 206}, {202, 225, 217}, {
        215, 238, 230}, {198, 224, 213}, {204, 230, 217}, {227, 251, 238}, {
        217, 239, 227}, {212, 229, 219}, {219, 230, 222}, {227, 234, 227}, {
        227, 229, 224}, {235, 234, 230}, {246, 242, 239}, {245, 241, 240}, {
        239, 239, 239}, {237, 239, 238}, {237, 239, 238}, {240, 242, 241}, {
        243, 245, 244}, {244, 246, 245}, {240, 244, 243}, {237, 241, 240}, {
        245, 249, 248}, {242, 248, 246}, {238, 244, 242}, {237, 246, 243}, {
        243, 252, 249}, {242, 253, 249}, {225, 234, 231}, {205, 211, 209}, {
        114, 116, 113}, {62, 61, 57}, {28, 25, 20}, {44, 39, 35}, {112, 103, 
        98}, {206, 196, 187}, {255, 244, 235}, {247, 230, 220}, {255, 239, 
        226}, {255, 240, 225}, {253, 237, 221}, {246, 233, 216}, {245, 232, 
        213}, {245, 234, 214}, {241, 233, 212}, {236, 228, 205}, {241, 232, 
        203}, {246, 235, 207}, {251, 235, 212}, {252, 231, 214}, {248, 222, 
        207}, {245, 216, 198}, {245, 215, 189}, {247, 217, 183}, {252, 223, 
        181}, {250, 222, 175}, {238, 211, 166}, {199, 175, 137}, {132, 110, 
        86}, {66, 46, 35}, {35, 16, 18}, {31, 19, 23}, {30, 26, 23}, {23, 24, 
        18}, {16, 19, 12}, {10, 15, 9}, {6, 13, 6}, {7, 13, 9}, {14, 20, 
        16}, {21, 27, 23}, {35, 40, 36}, {44, 46, 43}, {41, 43, 38}, {41, 42, 
        37}, {47, 48, 42}, {43, 44, 36}, {36, 39, 28}, {38, 41, 34}, {29, 30, 
        32}, {39, 43, 46}, {32, 36, 39}, {31, 37, 37}, {24, 33, 30}, {16, 27, 
        21}, {17, 30, 21}, {3, 16, 6}, {5, 18, 8}, {4, 17, 7}, {0, 11, 3}, {0,
         7, 1}, {1, 10, 5}, {13, 22, 19}, {22, 28, 26}, {23, 29, 27}, {19, 25,
         23}, {22, 28, 24}, {25, 31, 29}, {25, 31, 29}, {22, 28, 28}, {18, 27,
         26}, {17, 25, 27}, {18, 26, 28}, {14, 22, 24}, {15, 24, 23}, {13, 22,
         19}, {20, 29, 24}, {29, 39, 31}, {28, 40, 30}, {37, 47, 36}, {59, 71,
         57}, {84, 101, 83}, {100, 117, 99}, {127, 144, 126}, {140, 154, 
        139}, {112, 126, 113}, {71, 83, 71}, {57, 69, 59}, {66, 79, 72}, {81, 
        96, 91}, {92, 108, 105}, {99, 118, 116}, {95, 117, 114}, {92, 117, 
        114}, {102, 128, 127}, {119, 148, 146}, {132, 162, 160}, {98, 129, 
        124}, {82, 113, 108}, {75, 105, 103}, {86, 116, 116}, {112, 142, 
        144}, {129, 158, 162}, {98, 126, 130}, {45, 70, 77}, {19, 39, 46}, {3,
         22, 29}, {0, 9, 17}, {2, 11, 18}, {5, 13, 16}, {6, 10, 13}, {12, 13, 
        15}, {22, 22, 22}, {30, 30, 32}, {22, 22, 24}, {10, 11, 13}, {4, 5, 
        9}, {3, 4, 8}, {4, 5, 9}, {4, 5, 9}, {1, 5, 8}, {11, 12, 16}, {4, 5, 
        9}, {5, 6, 8}, {13, 15, 14}, {11, 11, 9}, {2, 3, 0}, {11, 10, 6}, {25,
         31, 17}, {34, 54, 19}, {62, 88, 41}, {87, 113, 65}, {86, 112, 64}, {
        79, 106, 55}, {85, 112, 61}, {96, 124, 73}, {100, 132, 83}, {150, 183,
         138}, {171, 208, 165}, {184, 224, 187}, {172, 213, 179}, {148, 193, 
        164}, {127, 176, 147}, {109, 159, 132}, {92, 145, 119}}, {{138, 83, 
        19}, {138, 84, 20}, {137, 83, 21}, {139, 87, 29}, {137, 86, 33}, {114,
         66, 18}, {95, 47, 7}, {95, 51, 16}, {103, 59, 30}, {111, 72, 43}, {
        120, 83, 54}, {115, 81, 46}, {146, 114, 73}, {192, 164, 116}, {215, 
        188, 133}, {239, 213, 154}, {236, 207, 147}, {248, 219, 159}, {242, 
        215, 160}, {244, 218, 169}, {240, 215, 174}, {237, 211, 178}, {246, 
        220, 193}, {238, 213, 191}, {243, 221, 200}, {237, 214, 196}, {206, 
        185, 166}, {112, 94, 74}, {100, 85, 62}, {194, 182, 158}, {241, 231, 
        204}, {240, 232, 211}, {231, 223, 212}, {175, 168, 162}, {59, 52, 
        46}, {3, 0, 0}, {13, 14, 8}, {10, 13, 6}, {7, 14, 7}, {49, 59, 51}, {
        171, 180, 175}, {222, 233, 227}, {219, 228, 223}, {216, 225, 220}, {
        227, 234, 226}, {222, 230, 219}, {221, 227, 215}, {203, 209, 199}, {
        213, 215, 214}, {157, 158, 160}, {35, 37, 34}, {33, 35, 30}, {74, 80, 
        70}, {158, 166, 153}, {172, 180, 165}, {179, 192, 175}, {199, 211, 
        197}, {211, 225, 212}, {196, 209, 200}, {133, 146, 139}, {54, 65, 
        61}, {21, 30, 29}, {54, 59, 62}, {101, 105, 104}, {30, 33, 26}, {19, 
        21, 10}, {35, 36, 22}, {129, 130, 112}, {196, 195, 174}, {199, 197, 
        172}, {215, 211, 182}, {218, 213, 181}, {210, 204, 168}, {227, 219, 
        182}, {234, 224, 189}, {232, 217, 184}, {233, 216, 186}, {221, 202, 
        172}, {167, 147, 120}, {106, 86, 62}, {72, 55, 37}, {76, 60, 44}, {71,
         56, 37}, {61, 44, 24}, {73, 57, 34}, {120, 103, 77}, {176, 159, 
        129}, {213, 194, 161}, {227, 207, 172}, {238, 216, 179}, {246, 222, 
        184}, {244, 221, 180}, {240, 212, 173}, {237, 209, 169}, {245, 216, 
        176}, {252, 224, 184}, {246, 221, 180}, {234, 211, 170}, {234, 211, 
        170}, {195, 171, 133}, {142, 116, 81}, {108, 81, 51}, {78, 48, 20}, {
        68, 37, 9}, {92, 55, 29}, {119, 78, 48}, {147, 103, 66}, {162, 115, 
        69}, {171, 122, 63}, {182, 132, 63}, {192, 139, 61}, {194, 141, 61}, {
        189, 135, 61}, {179, 126, 60}, {167, 115, 57}, {155, 105, 56}, {138, 
        90, 52}, {114, 70, 41}, {96, 56, 31}, {86, 49, 30}, {59, 24, 5}, {62, 
        27, 7}, {73, 36, 17}, {87, 51, 27}, {101, 64, 38}, {111, 71, 45}, {
        117, 75, 50}, {122, 76, 50}, {118, 62, 39}, {96, 36, 12}, {83, 25, 
        1}, {97, 41, 16}, {109, 55, 29}, {103, 52, 25}, {98, 48, 23}, {100, 
        52, 29}, {97, 51, 27}, {97, 52, 29}, {89, 44, 25}, {70, 24, 8}, {66, 
        20, 7}, {56, 9, 0}, {65, 18, 8}, {132, 81, 60}, {131, 74, 31}, {144, 
        84, 32}, {187, 133, 86}, {216, 167, 124}, {167, 125, 87}, {85, 49, 
        13}, {52, 19, 0}, {58, 29, 0}, {87, 61, 28}, {140, 114, 79}, {190, 
        165, 124}, {209, 182, 137}, {216, 190, 139}, {229, 202, 147}, {232, 
        206, 149}, {222, 197, 143}, {220, 202, 154}, {218, 203, 160}, {226, 
        211, 172}, {229, 213, 177}, {216, 200, 167}, {204, 189, 160}, {215, 
        199, 173}, {238, 222, 197}, {234, 219, 196}, {229, 214, 193}, {232, 
        217, 198}, {243, 228, 209}, {250, 234, 219}, {250, 234, 219}, {250, 
        233, 223}, {250, 238, 226}, {247, 241, 227}, {232, 230, 215}, {212, 
        210, 197}, {106, 103, 94}, {17, 14, 7}, {14, 13, 9}, {79, 78, 76}, {
        202, 202, 202}, {237, 239, 238}, {228, 230, 229}, {229, 234, 230}, {
        235, 242, 235}, {229, 239, 230}, {227, 237, 226}, {227, 239, 225}, {
        223, 235, 223}, {227, 238, 230}, {218, 229, 223}, {207, 218, 212}, {
        178, 187, 182}, {109, 119, 111}, {36, 43, 36}, {8, 15, 8}, {19, 26, 
        19}, {18, 24, 20}, {0, 3, 0}, {0, 3, 2}, {14, 24, 25}, {25, 36, 38}, {
        116, 127, 129}, {230, 244, 247}, {217, 232, 235}, {218, 239, 242}, {
        215, 241, 242}, {207, 233, 234}, {197, 225, 226}, {198, 226, 227}, {
        206, 236, 236}, {208, 238, 238}, {202, 232, 232}, {191, 220, 218}, {
        187, 216, 214}, {184, 213, 209}, {187, 213, 210}, {143, 168, 165}, {
        47, 72, 68}, {35, 57, 54}, {113, 135, 133}, {165, 187, 185}, {188, 
        210, 208}, {208, 228, 226}, {211, 232, 227}, {213, 233, 224}, {220, 
        237, 227}, {219, 237, 223}, {213, 230, 214}, {211, 225, 210}, {215, 
        225, 214}, {222, 230, 219}, {229, 236, 228}, {234, 239, 235}, {236, 
        240, 239}, {241, 243, 242}, {242, 246, 247}, {240, 244, 245}, {237, 
        243, 243}, {237, 241, 242}, {238, 242, 243}, {240, 244, 245}, {241, 
        245, 246}, {240, 244, 245}, {238, 242, 243}, {250, 254, 255}, {232, 
        236, 237}, {249, 253, 254}, {238, 244, 244}, {241, 247, 247}, {231, 
        240, 239}, {222, 228, 228}, {163, 167, 166}, {76, 73, 68}, {48, 41, 
        35}, {15, 8, 2}, {51, 44, 38}, {154, 145, 138}, {227, 218, 211}, {244,
         234, 225}, {245, 235, 226}, {250, 240, 231}, {249, 239, 229}, {247, 
        237, 227}, {246, 236, 226}, {244, 234, 224}, {242, 232, 222}, {239, 
        231, 220}, {238, 231, 215}, {238, 230, 207}, {239, 232, 206}, {242, 
        232, 207}, {243, 231, 207}, {246, 230, 207}, {246, 228, 204}, {246, 
        226, 199}, {246, 226, 193}, {242, 220, 183}, {250, 226, 188}, {235, 
        209, 172}, {226, 200, 163}, {182, 156, 123}, {170, 143, 114}, {77, 49,
         25}, {62, 41, 22}, {43, 36, 26}, {38, 39, 34}, {26, 28, 23}, {20, 25,
         21}, {25, 31, 27}, {21, 27, 25}, {17, 19, 18}, {17, 17, 17}, {15, 11,
         12}, {15, 6, 9}, {14, 5, 8}, {17, 8, 11}, {20, 14, 14}, {19, 18, 
        16}, {15, 17, 12}, {9, 14, 10}, {6, 10, 11}, {8, 12, 15}, {7, 11, 
        14}, {7, 11, 12}, {11, 17, 17}, {19, 25, 23}, {18, 24, 22}, {11, 17, 
        15}, {8, 14, 10}, {11, 17, 13}, {13, 18, 14}, {9, 14, 10}, {6, 8, 
        5}, {6, 8, 5}, {13, 13, 11}, {19, 21, 20}, {19, 21, 20}, {29, 33, 
        32}, {44, 48, 47}, {56, 60, 59}, {59, 63, 62}, {53, 59, 57}, {46, 52, 
        50}, {41, 47, 45}, {44, 53, 48}, {27, 36, 31}, {22, 33, 27}, {43, 54, 
        46}, {67, 79, 69}, {80, 93, 83}, {95, 107, 97}, {109, 123, 110}, {83, 
        97, 84}, {68, 82, 69}, {76, 90, 77}, {110, 124, 111}, {133, 146, 
        136}, {130, 143, 133}, {127, 140, 131}, {130, 146, 136}, {118, 133, 
        126}, {107, 124, 118}, {96, 115, 109}, {98, 119, 112}, {107, 130, 
        124}, {113, 136, 130}, {109, 134, 128}, {105, 128, 122}, {74, 93, 
        91}, {66, 82, 81}, {64, 80, 79}, {73, 87, 87}, {71, 82, 84}, {51, 61, 
        63}, {32, 40, 43}, {26, 31, 35}, {12, 17, 21}, {9, 12, 17}, {6, 7, 
        12}, {5, 6, 10}, {8, 7, 12}, {10, 10, 12}, {9, 9, 11}, {7, 7, 9}, {5, 
        5, 5}, {5, 5, 5}, {4, 4, 4}, {3, 3, 5}, {2, 2, 4}, {2, 2, 4}, {4, 4, 
        6}, {5, 6, 8}, {10, 10, 12}, {13, 13, 15}, {13, 13, 13}, {9, 9, 9}, {
        6, 6, 6}, {11, 11, 9}, {23, 23, 21}, {31, 37, 27}, {46, 64, 38}, {55, 
        79, 45}, {54, 78, 42}, {45, 71, 32}, {41, 69, 28}, {41, 72, 28}, {62, 
        95, 50}, {92, 130, 83}, {114, 153, 106}, {139, 183, 134}, {156, 204, 
        156}, {143, 193, 144}, {111, 165, 116}, {96, 152, 103}, {107, 165, 
        117}, {124, 182, 134}}, {{165, 106, 46}, {179, 123, 62}, {184, 128, 
        67}, {172, 120, 62}, {150, 100, 47}, {114, 68, 19}, {90, 46, 7}, {90, 
        49, 19}, {118, 80, 57}, {123, 88, 68}, {119, 86, 69}, {82, 54, 32}, {
        71, 46, 16}, {94, 72, 35}, {128, 107, 62}, {177, 157, 106}, {222, 201,
         144}, {246, 224, 167}, {246, 225, 172}, {250, 228, 181}, {247, 224, 
        183}, {237, 214, 182}, {240, 218, 194}, {231, 210, 189}, {246, 227, 
        210}, {224, 207, 191}, {228, 211, 195}, {162, 146, 130}, {82, 69, 
        50}, {137, 125, 103}, {230, 218, 194}, {249, 236, 217}, {247, 235, 
        223}, {204, 193, 187}, {106, 97, 92}, {19, 12, 6}, {6, 2, 0}, {8, 9, 
        4}, {4, 6, 3}, {31, 37, 33}, {123, 129, 125}, {200, 209, 204}, {224, 
        233, 228}, {219, 229, 221}, {214, 221, 214}, {209, 216, 208}, {219, 
        225, 215}, {213, 216, 209}, {191, 191, 189}, {154, 154, 154}, {74, 76,
         73}, {29, 34, 28}, {49, 56, 49}, {136, 148, 138}, {151, 165, 152}, {
        179, 195, 182}, {205, 223, 209}, {209, 227, 215}, {193, 209, 199}, {
        136, 151, 144}, {63, 75, 73}, {23, 33, 32}, {42, 50, 53}, {81, 87, 
        87}, {21, 23, 18}, {2, 4, 0}, {30, 31, 17}, {137, 138, 120}, {205, 
        204, 183}, {210, 209, 181}, {217, 214, 183}, {205, 201, 166}, {212, 
        207, 169}, {232, 224, 187}, {236, 226, 190}, {228, 215, 181}, {224, 
        209, 180}, {205, 188, 162}, {146, 128, 104}, {85, 68, 48}, {61, 48, 
        31}, {51, 39, 23}, {42, 29, 12}, {48, 35, 16}, {86, 71, 48}, {144, 
        128, 102}, {201, 184, 154}, {234, 215, 182}, {244, 224, 189}, {237, 
        215, 178}, {227, 203, 165}, {226, 200, 163}, {238, 210, 171}, {250, 
        220, 182}, {253, 223, 185}, {250, 222, 183}, {242, 221, 178}, {224, 
        205, 163}, {209, 190, 150}, {150, 130, 97}, {85, 61, 33}, {58, 34, 
        10}, {52, 26, 3}, {66, 36, 12}, {93, 58, 30}, {127, 89, 53}, {165, 
        122, 79}, {183, 136, 84}, {183, 133, 70}, {180, 128, 55}, {177, 122, 
        42}, {173, 118, 38}, {175, 123, 50}, {171, 121, 58}, {159, 109, 56}, {
        139, 92, 50}, {124, 79, 48}, {110, 69, 47}, {91, 54, 36}, {73, 37, 
        21}, {52, 19, 0}, {55, 20, 0}, {64, 28, 4}, {80, 43, 16}, {97, 56, 
        28}, {104, 60, 33}, {102, 56, 32}, {100, 50, 25}, {118, 58, 34}, {112,
         50, 27}, {102, 44, 20}, {96, 40, 15}, {93, 39, 13}, {91, 41, 16}, {
        94, 47, 21}, {99, 53, 29}, {111, 67, 42}, {82, 40, 15}, {86, 41, 
        18}, {63, 18, 0}, {38, 0, 0}, {72, 24, 4}, {119, 70, 53}, {150, 99, 
        68}, {149, 94, 38}, {181, 126, 61}, {216, 164, 106}, {216, 169, 
        117}, {171, 128, 85}, {117, 79, 42}, {66, 33, 2}, {24, 0, 0}, {34, 10,
         0}, {66, 45, 18}, {132, 111, 80}, {200, 178, 141}, {226, 205, 162}, {
        222, 200, 151}, {227, 204, 152}, {241, 219, 169}, {238, 223, 180}, {
        234, 222, 184}, {237, 223, 188}, {234, 221, 187}, {220, 206, 177}, {
        204, 190, 163}, {209, 194, 171}, {223, 211, 189}, {235, 222, 205}, {
        232, 219, 203}, {234, 220, 207}, {242, 230, 218}, {248, 236, 224}, {
        247, 234, 225}, {247, 234, 225}, {246, 238, 227}, {239, 235, 223}, {
        239, 237, 224}, {234, 231, 222}, {138, 135, 128}, {38, 37, 33}, {8, 8,
         8}, {43, 43, 45}, {145, 146, 150}, {226, 230, 233}, {231, 235, 
        236}, {233, 239, 237}, {232, 239, 232}, {229, 239, 228}, {227, 238, 
        222}, {223, 234, 217}, {221, 234, 217}, {237, 249, 239}, {225, 238, 
        229}, {220, 231, 223}, {208, 219, 211}, {160, 167, 159}, {82, 89, 
        81}, {26, 31, 24}, {6, 11, 4}, {25, 32, 25}, {24, 30, 26}, {13, 22, 
        19}, {7, 17, 16}, {8, 18, 20}, {55, 66, 68}, {149, 162, 168}, {204, 
        222, 226}, {212, 238, 239}, {208, 238, 238}, {202, 232, 232}, {193, 
        223, 223}, {187, 217, 215}, {191, 220, 218}, {202, 231, 229}, {211, 
        240, 238}, {202, 228, 225}, {195, 221, 218}, {163, 190, 185}, {134, 
        159, 155}, {109, 134, 130}, {73, 98, 94}, {84, 109, 105}, {142, 167, 
        164}, {188, 212, 212}, {204, 225, 226}, {215, 235, 233}, {217, 236, 
        230}, {219, 236, 228}, {222, 235, 225}, {218, 230, 216}, {211, 222, 
        206}, {211, 219, 204}, {213, 221, 208}, {221, 227, 217}, {228, 233, 
        226}, {232, 238, 234}, {234, 240, 240}, {234, 239, 242}, {235, 240, 
        243}, {238, 244, 244}, {237, 243, 243}, {236, 242, 242}, {237, 243, 
        243}, {240, 244, 245}, {241, 245, 246}, {240, 244, 245}, {239, 243, 
        244}, {240, 244, 245}, {231, 235, 236}, {245, 249, 250}, {235, 241, 
        241}, {243, 249, 249}, {227, 233, 233}, {186, 192, 192}, {110, 115, 
        111}, {56, 51, 47}, {32, 25, 17}, {27, 18, 11}, {85, 78, 70}, {180, 
        171, 164}, {238, 231, 223}, {249, 240, 233}, {244, 237, 229}, {251, 
        242, 235}, {249, 242, 234}, {249, 240, 233}, {246, 239, 231}, {246, 
        237, 230}, {243, 236, 228}, {243, 234, 227}, {243, 235, 224}, {244, 
        237, 218}, {244, 238, 214}, {246, 238, 215}, {246, 239, 213}, {247, 
        237, 212}, {247, 235, 209}, {249, 235, 206}, {250, 233, 203}, {253, 
        234, 202}, {253, 233, 200}, {245, 221, 187}, {234, 208, 173}, {209, 
        181, 144}, {181, 151, 113}, {122, 90, 52}, {40, 17, 0}, {19, 11, 0}, {
        12, 13, 7}, {16, 18, 13}, {8, 13, 9}, {11, 17, 15}, {22, 28, 26}, {15,
         19, 20}, {15, 14, 19}, {20, 13, 20}, {18, 7, 15}, {15, 4, 12}, {17, 
        6, 12}, {21, 15, 19}, {24, 22, 23}, {22, 26, 25}, {20, 26, 24}, {13, 
        17, 18}, {16, 20, 23}, {15, 19, 22}, {8, 12, 15}, {4, 8, 9}, {5, 9, 
        10}, {6, 7, 9}, {3, 4, 6}, {4, 6, 5}, {7, 9, 8}, {10, 10, 8}, {9, 9, 
        7}, {7, 7, 5}, {9, 9, 7}, {17, 16, 14}, {23, 23, 21}, {17, 19, 18}, {
        16, 18, 17}, {17, 19, 18}, {21, 23, 22}, {29, 34, 30}, {45, 50, 46}, {
        63, 69, 65}, {75, 81, 77}, {83, 93, 85}, {69, 79, 71}, {52, 63, 55}, {
        47, 58, 50}, {60, 73, 63}, {79, 92, 82}, {87, 100, 90}, {85, 98, 
        88}, {55, 67, 57}, {52, 64, 54}, {70, 82, 72}, {109, 121, 111}, {136, 
        149, 140}, {137, 150, 141}, {125, 141, 131}, {122, 138, 128}, {122, 
        139, 131}, {118, 135, 127}, {115, 132, 124}, {113, 133, 124}, {115, 
        134, 128}, {111, 132, 125}, {103, 124, 117}, {96, 115, 109}, {57, 69, 
        67}, {37, 47, 46}, {19, 28, 27}, {16, 22, 22}, {13, 17, 18}, {7, 8, 
        10}, {6, 4, 7}, {10, 8, 11}, {15, 10, 14}, {12, 7, 11}, {10, 5, 9}, {
        7, 5, 8}, {7, 5, 8}, {8, 8, 10}, {8, 8, 10}, {8, 8, 10}, {8, 8, 8}, {
        7, 9, 8}, {9, 9, 9}, {8, 10, 9}, {9, 9, 9}, {9, 11, 10}, {12, 12, 
        12}, {13, 15, 14}, {20, 20, 20}, {20, 22, 21}, {21, 21, 21}, {17, 19, 
        18}, {15, 15, 15}, {11, 13, 12}, {12, 12, 12}, {9, 14, 8}, {18, 29, 
        12}, {19, 34, 11}, {11, 27, 1}, {3, 21, 0}, {9, 29, 1}, {14, 38, 6}, {
        12, 39, 4}, {10, 42, 3}, {18, 53, 11}, {43, 82, 37}, {73, 115, 67}, {
        82, 126, 77}, {65, 113, 61}, {51, 101, 48}, {59, 109, 56}, {75, 128, 
        74}}, {{219, 159, 105}, {224, 168, 111}, {209, 153, 96}, {177, 125, 
        68}, {150, 99, 46}, {121, 73, 25}, {99, 54, 15}, {95, 52, 20}, {100, 
        62, 39}, {107, 72, 53}, {110, 78, 63}, {77, 48, 32}, {50, 23, 2}, {45,
         21, 0}, {64, 44, 11}, {116, 97, 55}, {185, 165, 112}, {225, 206, 
        150}, {240, 220, 169}, {247, 229, 183}, {249, 230, 190}, {241, 222, 
        189}, {245, 225, 200}, {238, 220, 200}, {242, 223, 206}, {230, 213, 
        197}, {237, 219, 205}, {199, 183, 167}, {95, 82, 63}, {85, 73, 51}, {
        186, 174, 152}, {244, 231, 214}, {254, 241, 232}, {228, 217, 211}, {
        166, 157, 152}, {54, 49, 43}, {2, 1, 0}, {6, 7, 2}, {0, 1, 0}, {9, 15,
         11}, {67, 73, 71}, {167, 176, 173}, {222, 231, 226}, {220, 230, 
        222}, {209, 216, 209}, {209, 216, 208}, {222, 228, 218}, {216, 219, 
        212}, {202, 202, 200}, {181, 181, 181}, {139, 141, 138}, {40, 45, 
        39}, {19, 26, 19}, {93, 105, 95}, {120, 134, 121}, {170, 186, 173}, {
        198, 214, 203}, {196, 212, 201}, {181, 197, 187}, {139, 154, 147}, {
        80, 92, 90}, {40, 50, 49}, {51, 59, 62}, {84, 90, 90}, {29, 31, 26}, {
        1, 2, 0}, {43, 43, 31}, {153, 154, 138}, {211, 210, 190}, {222, 220, 
        195}, {233, 229, 200}, {218, 213, 181}, {227, 221, 187}, {236, 228, 
        192}, {236, 226, 191}, {233, 220, 188}, {218, 202, 176}, {169, 153, 
        128}, {106, 90, 65}, {68, 51, 31}, {63, 50, 33}, {52, 40, 24}, {57, 
        46, 28}, {92, 80, 58}, {143, 129, 103}, {186, 171, 142}, {210, 193, 
        163}, {221, 202, 169}, {227, 207, 172}, {220, 198, 161}, {210, 186, 
        148}, {209, 184, 144}, {224, 196, 157}, {237, 209, 170}, {235, 207, 
        168}, {223, 198, 158}, {234, 212, 171}, {207, 189, 149}, {181, 163, 
        125}, {113, 94, 61}, {47, 26, 0}, {40, 16, 0}, {67, 41, 14}, {108, 78,
         50}, {107, 74, 41}, {126, 88, 51}, {146, 105, 59}, {161, 115, 63}, {
        171, 123, 59}, {175, 125, 54}, {176, 123, 47}, {172, 119, 43}, {164, 
        113, 47}, {164, 115, 56}, {149, 101, 52}, {122, 77, 36}, {107, 63, 
        34}, {98, 57, 35}, {74, 37, 19}, {46, 10, 0}, {60, 25, 6}, {66, 31, 
        9}, {78, 42, 16}, {98, 59, 30}, {114, 70, 43}, {118, 73, 44}, {111, 
        64, 38}, {105, 53, 29}, {103, 45, 21}, {108, 48, 24}, {102, 44, 22}, {
        95, 39, 16}, {99, 45, 21}, {112, 62, 39}, {119, 71, 48}, {117, 71, 
        48}, {96, 50, 27}, {69, 25, 0}, {75, 29, 5}, {63, 17, 0}, {63, 16, 
        0}, {114, 64, 39}, {149, 99, 72}, {157, 103, 65}, {190, 132, 69}, {
        220, 162, 89}, {243, 185, 121}, {230, 178, 120}, {202, 155, 103}, {
        175, 130, 88}, {124, 84, 48}, {63, 27, 0}, {38, 7, 0}, {55, 25, 0}, {
        93, 66, 37}, {147, 120, 90}, {196, 170, 137}, {228, 202, 165}, {249, 
        224, 184}, {255, 236, 195}, {248, 234, 197}, {245, 235, 200}, {251, 
        238, 204}, {249, 238, 206}, {240, 229, 201}, {227, 215, 189}, {225, 
        213, 191}, {230, 219, 199}, {240, 229, 211}, {238, 226, 210}, {239, 
        227, 215}, {243, 233, 223}, {247, 237, 227}, {246, 236, 227}, {245, 
        235, 226}, {245, 236, 227}, {239, 235, 223}, {245, 243, 230}, {255, 
        252, 243}, {182, 179, 174}, {78, 77, 73}, {11, 11, 11}, {13, 13, 
        15}, {93, 94, 98}, {199, 203, 206}, {230, 234, 235}, {234, 240, 
        238}, {225, 232, 225}, {231, 241, 232}, {233, 244, 230}, {228, 239, 
        223}, {230, 243, 226}, {238, 250, 240}, {223, 236, 229}, {224, 235, 
        227}, {232, 243, 235}, {212, 219, 211}, {144, 151, 143}, {66, 71, 
        64}, {18, 23, 16}, {22, 29, 22}, {49, 55, 51}, {46, 55, 52}, {24, 34, 
        33}, {19, 29, 31}, {11, 22, 24}, {61, 74, 80}, {183, 201, 205}, {205, 
        229, 231}, {202, 230, 231}, {201, 229, 230}, {197, 225, 226}, {194, 
        223, 221}, {196, 222, 221}, {202, 228, 227}, {207, 233, 232}, {193, 
        218, 215}, {199, 224, 221}, {155, 180, 176}, {94, 116, 113}, {73, 95, 
        92}, {88, 110, 107}, {128, 150, 147}, {176, 198, 195}, {209, 231, 
        229}, {213, 235, 232}, {218, 239, 234}, {221, 241, 232}, {222, 239, 
        229}, {221, 235, 222}, {217, 229, 215}, {214, 225, 209}, {217, 225, 
        210}, {220, 228, 215}, {226, 234, 223}, {232, 239, 232}, {237, 243, 
        239}, {239, 245, 245}, {235, 243, 245}, {234, 239, 242}, {236, 242, 
        242}, {236, 240, 241}, {236, 240, 241}, {238, 242, 243}, {240, 244, 
        245}, {242, 246, 247}, {242, 246, 247}, {241, 245, 246}, {243, 247, 
        248}, {241, 247, 247}, {242, 248, 248}, {231, 237, 237}, {237, 243, 
        243}, {200, 209, 208}, {127, 136, 135}, {45, 51, 47}, {32, 29, 24}, {
        13, 9, 0}, {42, 35, 27}, {123, 119, 110}, {204, 197, 189}, {243, 239, 
        230}, {252, 245, 237}, {242, 238, 229}, {252, 245, 237}, {249, 245, 
        236}, {251, 244, 236}, {248, 244, 235}, {249, 242, 234}, {246, 242, 
        233}, {247, 240, 232}, {247, 241, 229}, {249, 244, 225}, {248, 243, 
        221}, {248, 242, 220}, {249, 241, 218}, {250, 239, 217}, {251, 239, 
        215}, {253, 239, 213}, {255, 239, 213}, {255, 243, 213}, {255, 234, 
        203}, {255, 232, 202}, {238, 211, 181}, {228, 199, 167}, {181, 152, 
        118}, {171, 141, 107}, {68, 45, 14}, {21, 9, 0}, {3, 0, 0}, {15, 16, 
        8}, {0, 3, 0}, {0, 3, 0}, {12, 22, 21}, {5, 13, 15}, {6, 11, 15}, {11,
         10, 18}, {8, 5, 14}, {7, 0, 8}, {7, 2, 8}, {12, 10, 13}, {18, 20, 
        19}, {19, 25, 23}, {19, 28, 25}, {7, 13, 13}, {12, 17, 20}, {13, 18, 
        21}, {7, 12, 15}, {2, 7, 10}, {2, 7, 10}, {6, 10, 11}, {7, 11, 12}, {
        5, 7, 6}, {6, 8, 7}, {7, 9, 8}, {5, 7, 6}, {3, 3, 1}, {4, 4, 2}, {8, 
        8, 6}, {13, 13, 11}, {27, 29, 28}, {23, 25, 24}, {16, 18, 17}, {10, 
        12, 11}, {7, 11, 10}, {13, 17, 16}, {22, 28, 24}, {30, 36, 32}, {53, 
        63, 55}, {58, 68, 60}, {50, 61, 53}, {39, 50, 42}, {47, 59, 49}, {64, 
        76, 66}, {56, 69, 59}, {33, 46, 36}, {19, 32, 22}, {35, 48, 38}, {64, 
        77, 67}, {93, 106, 96}, {108, 121, 112}, {107, 120, 111}, {99, 115, 
        105}, {97, 113, 103}, {104, 119, 112}, {101, 118, 110}, {95, 112, 
        106}, {82, 99, 93}, {61, 78, 72}, {34, 53, 47}, {13, 32, 26}, {3, 20, 
        14}, {21, 33, 31}, {7, 17, 16}, {0, 6, 5}, {0, 5, 5}, {2, 6, 7}, {2, 
        3, 5}, {5, 3, 6}, {10, 8, 11}, {9, 7, 10}, {9, 7, 10}, {9, 7, 10}, {8,
         6, 9}, {7, 5, 8}, {6, 6, 8}, {7, 7, 9}, {8, 9, 11}, {13, 14, 16}, {
        11, 15, 16}, {13, 14, 16}, {12, 16, 17}, {14, 15, 17}, {13, 17, 18}, {
        15, 16, 18}, {13, 17, 18}, {18, 19, 21}, {14, 18, 19}, {15, 16, 18}, {
        14, 18, 19}, {17, 18, 20}, {13, 17, 18}, {10, 11, 13}, {6, 8, 5}, {1, 
        1, 0}, {8, 9, 0}, {13, 14, 0}, {9, 11, 0}, {9, 13, 0}, {14, 21, 3}, {
        15, 24, 3}, {7, 21, 0}, {13, 29, 3}, {0, 20, 0}, {0, 24, 0}, {19, 45, 
        8}, {36, 64, 24}, {38, 69, 27}, {39, 70, 28}, {40, 73, 28}}, {{228, 
        167, 120}, {233, 175, 125}, {226, 169, 116}, {210, 157, 103}, {201, 
        150, 97}, {166, 118, 70}, {109, 64, 23}, {69, 26, 0}, {68, 31, 5}, {
        64, 29, 10}, {72, 40, 27}, {67, 39, 27}, {63, 37, 24}, {52, 29, 13}, {
        48, 27, 6}, {82, 63, 31}, {151, 135, 86}, {208, 193, 138}, {232, 216, 
        167}, {244, 227, 183}, {250, 235, 196}, {245, 229, 196}, {249, 233, 
        207}, {249, 232, 212}, {238, 221, 203}, {253, 237, 221}, {229, 213, 
        198}, {208, 195, 179}, {150, 137, 120}, {88, 75, 56}, {143, 130, 
        111}, {228, 217, 199}, {246, 236, 226}, {235, 226, 219}, {211, 204, 
        198}, {105, 100, 96}, {22, 21, 17}, {9, 11, 6}, {0, 2, 0}, {2, 8, 
        4}, {27, 36, 33}, {128, 137, 134}, {205, 214, 209}, {215, 225, 217}, {
        210, 217, 210}, {217, 224, 216}, {221, 227, 217}, {205, 210, 203}, {
        194, 196, 193}, {186, 188, 185}, {157, 162, 158}, {52, 59, 52}, {9, 
        19, 10}, {60, 72, 62}, {119, 133, 120}, {184, 200, 187}, {193, 209, 
        198}, {184, 200, 190}, {167, 182, 175}, {130, 143, 136}, {72, 82, 
        81}, {29, 39, 38}, {35, 43, 45}, {65, 71, 71}, {30, 32, 29}, {1, 2, 
        0}, {55, 55, 45}, {152, 153, 139}, {193, 192, 174}, {209, 209, 185}, {
        229, 228, 200}, {220, 217, 186}, {237, 232, 202}, {235, 229, 197}, {
        232, 223, 192}, {231, 220, 192}, {203, 189, 163}, {126, 111, 88}, {68,
         51, 31}, {63, 48, 27}, {42, 31, 13}, {47, 36, 18}, {78, 67, 47}, {
        137, 126, 104}, {193, 181, 155}, {220, 206, 177}, {221, 206, 175}, {
        218, 202, 168}, {212, 194, 158}, {224, 205, 165}, {232, 210, 171}, {
        230, 207, 166}, {230, 205, 165}, {234, 209, 169}, {229, 204, 164}, {
        218, 194, 156}, {216, 196, 159}, {179, 161, 125}, {146, 128, 92}, {85,
         66, 33}, {41, 20, 0}, {56, 35, 4}, {104, 79, 48}, {153, 127, 92}, {
        187, 155, 117}, {175, 140, 98}, {164, 126, 79}, {165, 124, 70}, {176, 
        130, 68}, {183, 134, 67}, {175, 125, 52}, {163, 113, 42}, {162, 114, 
        50}, {157, 112, 57}, {144, 100, 53}, {124, 82, 44}, {107, 68, 39}, {
        92, 54, 33}, {68, 31, 13}, {44, 9, 0}, {47, 12, 0}, {66, 30, 6}, {88, 
        51, 24}, {105, 64, 34}, {113, 68, 39}, {114, 67, 39}, {112, 62, 35}, {
        111, 57, 31}, {124, 68, 43}, {113, 55, 31}, {99, 43, 20}, {99, 45, 
        21}, {113, 61, 39}, {123, 72, 51}, {111, 63, 41}, {92, 46, 23}, {79, 
        31, 9}, {72, 24, 1}, {62, 15, 0}, {69, 22, 0}, {124, 74, 41}, {154, 
        104, 69}, {150, 98, 61}, {177, 124, 74}, {232, 173, 103}, {232, 171, 
        91}, {237, 177, 104}, {239, 182, 115}, {227, 173, 113}, {208, 156, 
        106}, {177, 130, 86}, {141, 97, 60}, {82, 41, 11}, {58, 23, 0}, {48, 
        14, 0}, {69, 39, 13}, {120, 93, 66}, {179, 152, 125}, {222, 197, 
        167}, {241, 220, 189}, {237, 224, 192}, {239, 230, 197}, {248, 237, 
        207}, {253, 244, 215}, {252, 242, 215}, {247, 237, 212}, {246, 235, 
        215}, {245, 237, 218}, {243, 234, 217}, {243, 234, 219}, {244, 234, 
        224}, {246, 237, 228}, {247, 238, 229}, {246, 237, 230}, {245, 236, 
        231}, {244, 237, 229}, {248, 244, 233}, {245, 243, 231}, {255, 255, 
        246}, {218, 215, 210}, {123, 122, 118}, {27, 27, 27}, {5, 5, 7}, {69, 
        70, 74}, {174, 178, 181}, {228, 232, 233}, {239, 245, 243}, {223, 230,
         223}, {231, 241, 232}, {236, 247, 233}, {229, 240, 224}, {237, 248, 
        234}, {233, 244, 236}, {217, 230, 223}, {216, 227, 219}, {228, 238, 
        230}, {222, 229, 221}, {169, 176, 168}, {93, 98, 91}, {37, 42, 35}, {
        24, 31, 24}, {50, 56, 52}, {81, 90, 87}, {91, 101, 102}, {90, 101, 
        103}, {37, 51, 54}, {29, 42, 48}, {142, 160, 164}, {202, 226, 228}, {
        205, 233, 234}, {202, 228, 229}, {191, 217, 218}, {191, 217, 216}, {
        197, 221, 221}, {189, 213, 213}, {173, 197, 197}, {177, 202, 199}, {
        174, 196, 194}, {135, 157, 154}, {95, 117, 114}, {103, 123, 121}, {
        137, 159, 156}, {174, 194, 192}, {201, 223, 220}, {205, 228, 222}, {
        208, 231, 225}, {215, 236, 229}, {220, 240, 229}, {221, 239, 225}, {
        220, 234, 219}, {219, 232, 215}, {220, 231, 215}, {228, 236, 221}, {
        232, 240, 227}, {236, 244, 233}, {237, 244, 237}, {240, 246, 242}, {
        239, 248, 247}, {236, 244, 247}, {232, 240, 243}, {236, 240, 243}, {
        236, 240, 241}, {236, 240, 241}, {237, 241, 242}, {241, 245, 246}, {
        242, 246, 247}, {242, 246, 247}, {241, 247, 247}, {244, 250, 250}, {
        243, 252, 251}, {237, 246, 245}, {228, 237, 236}, {218, 227, 226}, {
        163, 173, 172}, {82, 92, 91}, {26, 32, 30}, {20, 19, 14}, {12, 9, 
        0}, {68, 64, 55}, {161, 158, 149}, {222, 218, 209}, {246, 243, 234}, {
        254, 250, 241}, {247, 244, 235}, {250, 246, 237}, {249, 246, 237}, {
        250, 246, 237}, {248, 245, 236}, {249, 245, 236}, {248, 245, 236}, {
        249, 245, 236}, {249, 245, 234}, {247, 244, 227}, {248, 243, 223}, {
        247, 240, 221}, {246, 240, 218}, {246, 238, 217}, {249, 238, 216}, {
        253, 238, 215}, {255, 239, 214}, {255, 241, 215}, {250, 230, 203}, {
        255, 236, 208}, {242, 217, 187}, {230, 203, 174}, {171, 144, 114}, {
        181, 152, 120}, {151, 127, 99}, {58, 45, 26}, {23, 17, 3}, {31, 31, 
        19}, {14, 20, 10}, {2, 13, 7}, {13, 28, 25}, {3, 17, 18}, {15, 26, 
        30}, {9, 16, 26}, {8, 11, 20}, {5, 5, 15}, {2, 3, 8}, {0, 3, 6}, {0, 
        4, 4}, {0, 3, 0}, {0, 3, 0}, {0, 3, 2}, {0, 5, 8}, {2, 7, 10}, {1, 6, 
        9}, {0, 5, 8}, {2, 7, 10}, {6, 10, 11}, {8, 12, 13}, {3, 7, 8}, {4, 6,
         5}, {3, 5, 4}, {1, 3, 2}, {0, 1, 0}, {1, 1, 0}, {3, 3, 1}, {4, 6, 
        3}, {7, 9, 8}, {10, 12, 11}, {12, 14, 13}, {9, 13, 12}, {6, 10, 9}, {
        3, 7, 6}, {0, 6, 2}, {0, 6, 2}, {0, 9, 1}, {13, 23, 15}, {17, 28, 
        20}, {11, 22, 14}, {17, 29, 19}, {28, 40, 30}, {20, 33, 23}, {1, 14, 
        4}, {6, 19, 9}, {38, 51, 41}, {70, 83, 73}, {80, 93, 83}, {72, 85, 
        76}, {68, 81, 72}, {70, 86, 76}, {76, 92, 82}, {68, 83, 76}, {72, 87, 
        80}, {70, 85, 80}, {57, 72, 67}, {34, 49, 44}, {12, 27, 22}, {0, 12, 
        7}, {0, 6, 1}, {0, 9, 7}, {0, 3, 2}, {0, 3, 2}, {3, 9, 9}, {9, 13, 
        14}, {9, 10, 12}, {7, 7, 9}, {8, 6, 9}, {7, 5, 8}, {10, 8, 11}, {12, 
        10, 13}, {10, 10, 12}, {6, 6, 8}, {4, 5, 7}, {5, 6, 8}, {6, 10, 11}, {
        15, 19, 20}, {13, 19, 19}, {12, 18, 18}, {11, 17, 17}, {11, 17, 17}, {
        10, 16, 16}, {8, 14, 14}, {7, 13, 13}, {7, 13, 13}, {4, 10, 10}, {1, 
        7, 7}, {1, 7, 7}, {4, 10, 10}, {7, 13, 13}, {9, 15, 15}, {12, 14, 
        11}, {10, 6, 0}, {14, 5, 0}, {19, 12, 4}, {20, 13, 5}, {12, 7, 1}, {
        13, 10, 3}, {16, 16, 8}, {14, 16, 5}, {0, 3, 0}, {0, 4, 0}, {0, 12, 
        0}, {9, 21, 0}, {15, 30, 1}, {19, 36, 2}, {24, 41, 5}, {25, 46, 
        7}}, {{235, 173, 132}, {240, 181, 137}, {236, 178, 130}, {232, 179, 
        127}, {237, 186, 133}, {209, 161, 112}, {149, 105, 60}, {103, 60, 
        25}, {72, 35, 8}, {44, 9, 0}, {33, 3, 0}, {36, 7, 1}, {48, 23, 18}, {
        47, 24, 18}, {38, 18, 11}, {64, 47, 27}, {147, 134, 92}, {214, 204, 
        153}, {235, 225, 176}, {239, 227, 185}, {247, 235, 197}, {242, 229, 
        197}, {245, 231, 205}, {245, 233, 211}, {237, 224, 205}, {255, 245, 
        228}, {232, 219, 203}, {228, 216, 200}, {197, 186, 168}, {126, 115, 
        95}, {145, 134, 114}, {211, 202, 185}, {240, 231, 222}, {232, 227, 
        221}, {233, 228, 224}, {162, 159, 154}, {67, 68, 63}, {19, 21, 18}, {
        0, 1, 0}, {4, 10, 8}, {2, 11, 8}, {93, 102, 99}, {186, 195, 190}, {
        210, 220, 212}, {204, 214, 206}, {211, 221, 212}, {212, 220, 209}, {
        201, 206, 199}, {195, 197, 192}, {193, 195, 192}, {156, 161, 157}, {
        80, 87, 80}, {18, 28, 19}, {25, 37, 27}, {101, 114, 104}, {164, 177, 
        167}, {169, 182, 173}, {161, 174, 165}, {143, 156, 149}, {103, 116, 
        109}, {49, 59, 58}, {13, 23, 22}, {26, 34, 36}, {60, 66, 66}, {28, 33,
         29}, {10, 12, 7}, {74, 75, 67}, {159, 161, 148}, {190, 191, 175}, {
        205, 204, 184}, {207, 205, 182}, {188, 184, 157}, {201, 195, 169}, {
        219, 212, 184}, {210, 203, 175}, {187, 177, 152}, {153, 141, 119}, {
        91, 79, 57}, {50, 35, 16}, {54, 41, 22}, {42, 31, 13}, {54, 46, 27}, {
        94, 86, 65}, {151, 141, 116}, {194, 183, 155}, {213, 200, 168}, {217, 
        204, 170}, {221, 207, 172}, {212, 196, 160}, {233, 215, 175}, {243, 
        224, 184}, {237, 215, 174}, {232, 210, 169}, {239, 216, 175}, {236, 
        212, 174}, {223, 201, 164}, {191, 172, 139}, {137, 121, 88}, {95, 79, 
        46}, {53, 37, 3}, {44, 25, 0}, {81, 61, 26}, {129, 107, 70}, {171, 
        148, 107}, {211, 182, 140}, {201, 169, 122}, {192, 156, 106}, {190, 
        151, 96}, {190, 148, 88}, {185, 139, 77}, {173, 125, 59}, {162, 114, 
        50}, {144, 102, 44}, {134, 92, 42}, {126, 84, 42}, {118, 78, 43}, {98,
         61, 34}, {71, 35, 13}, {52, 17, 0}, {47, 12, 0}, {48, 12, 0}, {77, 
        40, 14}, {107, 66, 38}, {113, 70, 38}, {105, 58, 28}, {102, 51, 22}, {
        107, 53, 27}, {110, 56, 30}, {122, 66, 41}, {102, 48, 22}, {92, 38, 
        14}, {104, 52, 30}, {122, 70, 49}, {119, 68, 49}, {98, 47, 28}, {77, 
        29, 9}, {89, 38, 17}, {75, 25, 0}, {73, 22, 0}, {93, 43, 8}, {141, 88,
         48}, {157, 105, 58}, {165, 111, 64}, {221, 165, 104}, {249, 187, 
        110}, {230, 168, 83}, {226, 163, 83}, {230, 168, 93}, {221, 160, 
        93}, {209, 150, 92}, {198, 142, 91}, {184, 133, 90}, {138, 90, 54}, {
        77, 34, 2}, {36, 0, 0}, {49, 14, 0}, {67, 39, 18}, {91, 64, 45}, {152,
         126, 109}, {217, 199, 177}, {231, 219, 193}, {235, 228, 199}, {244, 
        234, 207}, {243, 236, 210}, {241, 233, 210}, {243, 235, 214}, {245, 
        237, 218}, {246, 239, 221}, {245, 238, 222}, {246, 240, 226}, {248, 
        241, 231}, {248, 241, 233}, {248, 241, 235}, {247, 240, 234}, {246, 
        238, 235}, {243, 238, 232}, {254, 251, 242}, {240, 238, 226}, {250, 
        247, 238}, {242, 239, 234}, {168, 167, 165}, {57, 57, 57}, {9, 9, 
        11}, {48, 49, 53}, {152, 156, 159}, {222, 226, 227}, {245, 251, 
        249}, {228, 234, 230}, {229, 239, 230}, {230, 241, 227}, {222, 233, 
        217}, {229, 240, 226}, {232, 243, 235}, {223, 234, 228}, {218, 228, 
        220}, {217, 227, 219}, {207, 214, 207}, {163, 170, 163}, {97, 102, 
        96}, {46, 51, 45}, {25, 31, 27}, {21, 27, 23}, {77, 86, 83}, {138, 
        148, 149}, {148, 159, 161}, {78, 92, 95}, {15, 28, 34}, {51, 69, 
        73}, {171, 192, 195}, {199, 225, 226}, {209, 233, 235}, {188, 212, 
        214}, {177, 201, 201}, {182, 203, 204}, {165, 186, 187}, {133, 154, 
        155}, {136, 158, 156}, {95, 115, 114}, {64, 84, 82}, {91, 111, 109}, {
        153, 172, 170}, {190, 210, 208}, {199, 218, 216}, {200, 221, 216}, {
        197, 220, 212}, {203, 226, 216}, {211, 233, 221}, {213, 233, 221}, {
        211, 229, 213}, {211, 225, 208}, {212, 225, 208}, {215, 226, 209}, {
        231, 239, 224}, {237, 245, 232}, {240, 248, 237}, {237, 244, 237}, {
        233, 242, 239}, {235, 244, 243}, {234, 242, 245}, {229, 237, 240}, {
        236, 240, 243}, {238, 239, 241}, {238, 239, 241}, {239, 240, 242}, {
        241, 245, 246}, {242, 246, 247}, {241, 247, 247}, {239, 248, 247}, {
        232, 241, 240}, {233, 243, 242}, {230, 240, 239}, {228, 238, 237}, {
        192, 202, 201}, {122, 134, 132}, {56, 68, 66}, {35, 44, 41}, {12, 13, 
        7}, {30, 30, 22}, {109, 106, 99}, {198, 198, 190}, {241, 238, 231}, {
        250, 250, 242}, {255, 254, 247}, {250, 250, 242}, {248, 245, 238}, {
        246, 246, 238}, {248, 245, 238}, {246, 246, 238}, {248, 245, 238}, {
        246, 246, 238}, {248, 245, 238}, {248, 245, 236}, {246, 243, 228}, {
        245, 242, 225}, {246, 240, 224}, {245, 238, 220}, {246, 237, 220}, {
        248, 237, 219}, {251, 238, 219}, {253, 238, 217}, {255, 241, 218}, {
        247, 229, 205}, {255, 236, 212}, {255, 231, 205}, {233, 209, 183}, {
        158, 132, 105}, {130, 103, 76}, {193, 169, 143}, {131, 115, 92}, {89, 
        81, 62}, {85, 83, 68}, {78, 84, 72}, {64, 80, 70}, {51, 72, 67}, {36, 
        55, 59}, {54, 73, 79}, {46, 63, 73}, {46, 59, 68}, {43, 51, 62}, {38, 
        45, 53}, {28, 38, 40}, {19, 29, 28}, {8, 21, 14}, {3, 16, 9}, {5, 15, 
        16}, {3, 11, 14}, {1, 9, 12}, {2, 10, 13}, {3, 11, 13}, {1, 9, 11}, {
        0, 5, 8}, {0, 4, 4}, {1, 7, 7}, {1, 5, 6}, {0, 3, 4}, {0, 3, 2}, {1, 
        5, 4}, {4, 6, 5}, {5, 7, 6}, {5, 7, 6}, {0, 1, 3}, {0, 3, 4}, {0, 4, 
        3}, {0, 4, 3}, {0, 3, 2}, {0, 6, 4}, {2, 8, 4}, {5, 11, 7}, {0, 5, 
        0}, {0, 7, 2}, {0, 7, 0}, {0, 4, 0}, {0, 4, 0}, {0, 7, 0}, {4, 15, 
        7}, {9, 22, 13}, {14, 27, 18}, {41, 57, 47}, {69, 85, 75}, {76, 92, 
        82}, {72, 88, 78}, {70, 86, 76}, {73, 88, 81}, {75, 90, 83}, {71, 84, 
        77}, {74, 87, 80}, {72, 84, 80}, {60, 72, 68}, {43, 55, 51}, {31, 43, 
        39}, {28, 40, 38}, {30, 42, 40}, {21, 31, 30}, {11, 21, 20}, {2, 11, 
        10}, {1, 7, 7}, {2, 6, 7}, {4, 5, 7}, {7, 7, 9}, {10, 10, 12}, {6, 4, 
        7}, {9, 7, 10}, {11, 11, 13}, {10, 10, 12}, {7, 7, 9}, {3, 4, 6}, {4, 
        5, 7}, {4, 8, 9}, {9, 17, 19}, {7, 15, 17}, {5, 13, 15}, {5, 13, 
        15}, {7, 15, 17}, {8, 16, 18}, {6, 14, 16}, {4, 12, 14}, {6, 14, 
        16}, {7, 15, 17}, {7, 15, 17}, {6, 14, 16}, {6, 14, 16}, {7, 15, 
        17}, {11, 19, 21}, {17, 21, 20}, {32, 29, 22}, {6, 0, 0}, {6, 0, 0}, {
        12, 4, 2}, {15, 9, 9}, {19, 15, 16}, {21, 16, 20}, {11, 9, 12}, {10, 
        10, 10}, {10, 12, 7}, {3, 9, 0}, {0, 4, 0}, {4, 13, 0}, {22, 35, 7}, {
        33, 47, 14}, {31, 45, 10}}, {{244, 184, 147}, {247, 188, 146}, {237, 
        181, 134}, {229, 176, 124}, {230, 181, 125}, {216, 171, 116}, {191, 
        147, 98}, {173, 134, 91}, {105, 69, 37}, {63, 31, 8}, {37, 7, 0}, {28,
         0, 0}, {36, 12, 10}, {35, 13, 15}, {29, 9, 11}, {53, 39, 28}, {135, 
        127, 90}, {211, 205, 157}, {229, 222, 178}, {227, 220, 178}, {237, 
        229, 193}, {233, 224, 193}, {235, 225, 198}, {240, 229, 207}, {235, 
        224, 204}, {232, 224, 205}, {241, 229, 213}, {249, 237, 221}, {207, 
        195, 179}, {157, 146, 128}, {173, 162, 144}, {205, 196, 181}, {235, 
        231, 222}, {236, 233, 228}, {239, 236, 231}, {207, 206, 202}, {117, 
        119, 116}, {30, 35, 31}, {1, 7, 5}, {4, 10, 8}, {0, 3, 0}, {65, 74, 
        71}, {170, 179, 174}, {210, 220, 212}, {203, 213, 205}, {205, 215, 
        206}, {207, 215, 204}, {211, 218, 210}, {204, 209, 203}, {202, 207, 
        203}, {165, 172, 165}, {117, 124, 117}, {30, 40, 31}, {7, 17, 8}, {67,
         79, 69}, {121, 134, 124}, {163, 176, 167}, {158, 171, 162}, {135, 
        148, 141}, {88, 100, 96}, {36, 47, 43}, {13, 23, 22}, {33, 41, 43}, {
        65, 71, 71}, {22, 26, 25}, {26, 28, 23}, {99, 100, 94}, {162, 164, 
        153}, {178, 179, 165}, {175, 176, 158}, {147, 146, 126}, {114, 112, 
        89}, {124, 120, 95}, {174, 168, 144}, {158, 152, 128}, {100, 92, 
        69}, {77, 66, 46}, {61, 50, 32}, {40, 28, 12}, {37, 25, 9}, {41, 33, 
        14}, {71, 63, 42}, {121, 113, 92}, {169, 162, 136}, {199, 190, 161}, {
        210, 199, 167}, {212, 202, 167}, {217, 205, 167}, {216, 202, 165}, {
        227, 212, 173}, {226, 208, 168}, {216, 199, 156}, {223, 204, 164}, {
        238, 219, 179}, {234, 212, 173}, {211, 191, 156}, {152, 135, 105}, {
        92, 77, 48}, {57, 42, 11}, {46, 30, 0}, {69, 53, 17}, {123, 105, 
        67}, {162, 143, 101}, {191, 168, 124}, {194, 167, 120}, {192, 164, 
        114}, {188, 157, 103}, {179, 144, 88}, {167, 128, 71}, {161, 121, 
        62}, {170, 125, 66}, {179, 137, 79}, {153, 113, 61}, {138, 100, 55}, {
        127, 89, 50}, {115, 79, 47}, {86, 50, 24}, {52, 16, 0}, {41, 6, 0}, {
        51, 15, 0}, {76, 39, 13}, {104, 65, 36}, {127, 84, 52}, {121, 76, 
        43}, {108, 57, 26}, {102, 49, 18}, {106, 50, 23}, {110, 54, 27}, {100,
         46, 18}, {93, 42, 13}, {98, 47, 20}, {114, 62, 40}, {120, 69, 48}, {
        110, 59, 40}, {98, 47, 30}, {93, 40, 22}, {87, 35, 13}, {72, 21, 0}, {
        113, 59, 25}, {134, 81, 41}, {126, 72, 25}, {151, 96, 40}, {196, 140, 
        81}, {236, 179, 110}, {240, 179, 96}, {236, 172, 85}, {232, 167, 
        83}, {223, 160, 81}, {217, 153, 81}, {221, 160, 95}, {224, 163, 
        106}, {208, 152, 103}, {192, 139, 97}, {148, 102, 68}, {102, 63, 
        34}, {66, 31, 9}, {30, 3, 0}, {30, 7, 0}, {90, 71, 57}, {163, 147, 
        132}, {219, 208, 186}, {233, 227, 201}, {245, 239, 215}, {243, 237, 
        213}, {238, 232, 210}, {239, 234, 214}, {243, 238, 219}, {244, 238, 
        222}, {244, 238, 224}, {247, 243, 231}, {250, 246, 237}, {247, 244, 
        237}, {246, 241, 237}, {246, 242, 239}, {246, 242, 239}, {244, 240, 
        237}, {253, 250, 243}, {240, 237, 228}, {244, 241, 234}, {254, 251, 
        246}, {208, 207, 205}, {103, 103, 103}, {28, 28, 30}, {19, 20, 24}, {
        103, 107, 110}, {184, 188, 189}, {235, 241, 239}, {235, 241, 237}, {
        232, 242, 233}, {232, 242, 231}, {228, 239, 225}, {230, 240, 229}, {
        228, 239, 231}, {230, 241, 235}, {230, 239, 234}, {224, 234, 226}, {
        211, 218, 211}, {177, 184, 177}, {123, 128, 122}, {77, 82, 76}, {54, 
        60, 56}, {10, 19, 16}, {54, 63, 62}, {142, 154, 154}, {169, 183, 
        184}, {117, 132, 135}, {41, 56, 61}, {3, 21, 25}, {80, 101, 104}, {
        149, 173, 175}, {207, 228, 231}, {210, 231, 234}, {196, 217, 218}, {
        186, 206, 207}, {158, 178, 179}, {122, 142, 143}, {106, 126, 125}, {
        60, 78, 78}, {52, 71, 69}, {110, 129, 127}, {173, 192, 190}, {195, 
        214, 212}, {200, 216, 215}, {203, 222, 218}, {201, 223, 211}, {208, 
        230, 217}, {209, 229, 217}, {202, 220, 206}, {199, 216, 200}, {203, 
        217, 200}, {204, 217, 199}, {200, 211, 195}, {223, 231, 216}, {236, 
        244, 231}, {243, 250, 242}, {236, 246, 238}, {232, 241, 238}, {234, 
        244, 245}, {235, 245, 247}, {233, 241, 244}, {237, 241, 244}, {238, 
        239, 241}, {238, 239, 241}, {240, 241, 243}, {240, 244, 245}, {241, 
        247, 247}, {239, 248, 247}, {237, 247, 246}, {231, 241, 240}, {230, 
        242, 240}, {226, 238, 236}, {215, 227, 225}, {146, 158, 156}, {76, 88,
         86}, {27, 39, 37}, {24, 35, 31}, {5, 8, 1}, {61, 62, 54}, {152, 152, 
        144}, {224, 225, 217}, {250, 250, 242}, {250, 251, 243}, {249, 249, 
        241}, {244, 245, 237}, {246, 246, 238}, {245, 246, 238}, {246, 246, 
        238}, {245, 246, 238}, {245, 245, 237}, {244, 245, 237}, {245, 245, 
        237}, {245, 245, 235}, {247, 245, 233}, {247, 244, 229}, {246, 243, 
        228}, {248, 242, 226}, {248, 241, 225}, {249, 240, 223}, {252, 241, 
        223}, {253, 240, 223}, {255, 245, 226}, {251, 234, 214}, {255, 234, 
        213}, {255, 241, 220}, {225, 203, 180}, {131, 109, 85}, {64, 40, 
        16}, {156, 134, 110}, {179, 161, 137}, {151, 139, 115}, {119, 117, 
        96}, {115, 122, 106}, {107, 124, 114}, {68, 93, 89}, {47, 72, 76}, {
        56, 83, 90}, {66, 88, 99}, {66, 86, 97}, {65, 82, 92}, {61, 76, 83}, {
        56, 70, 73}, {49, 64, 61}, {42, 59, 51}, {40, 55, 48}, {30, 42, 42}, {
        25, 35, 37}, {23, 33, 35}, {27, 37, 39}, {30, 38, 41}, {25, 33, 35}, {
        18, 26, 28}, {17, 22, 25}, {17, 22, 25}, {13, 19, 19}, {9, 15, 15}, {
        8, 12, 13}, {9, 13, 14}, {9, 13, 12}, {6, 10, 9}, {2, 6, 5}, {2, 6, 
        7}, {2, 6, 7}, {2, 6, 5}, {0, 4, 3}, {0, 2, 0}, {0, 2, 0}, {0, 3, 
        1}, {0, 5, 1}, {2, 11, 6}, {0, 6, 1}, {0, 9, 1}, {7, 17, 9}, {3, 14, 
        6}, {0, 8, 0}, {6, 17, 9}, {23, 34, 26}, {25, 41, 31}, {37, 53, 43}, {
        54, 70, 60}, {72, 88, 78}, {86, 102, 92}, {91, 107, 97}, {82, 97, 
        90}, {71, 86, 79}, {70, 83, 76}, {66, 79, 72}, {57, 68, 64}, {42, 53, 
        49}, {25, 36, 32}, {16, 25, 22}, {14, 23, 22}, {15, 24, 23}, {27, 37, 
        36}, {21, 30, 29}, {13, 19, 19}, {7, 13, 13}, {7, 8, 10}, {8, 9, 
        11}, {10, 10, 12}, {12, 12, 14}, {4, 2, 5}, {6, 6, 8}, {10, 10, 12}, {
        10, 11, 13}, {10, 11, 13}, {7, 11, 12}, {6, 10, 11}, {5, 11, 11}, {7, 
        17, 18}, {3, 15, 15}, {1, 13, 13}, {3, 15, 15}, {9, 21, 21}, {13, 25, 
        25}, {15, 27, 27}, {14, 26, 26}, {13, 25, 25}, {19, 31, 31}, {26, 38, 
        38}, {30, 42, 42}, {30, 42, 42}, {30, 42, 42}, {30, 42, 42}, {34, 43, 
        40}, {47, 52, 45}, {22, 23, 15}, {18, 19, 13}, {20, 22, 19}, {6, 7, 
        9}, {5, 6, 11}, {10, 13, 20}, {3, 6, 13}, {14, 19, 23}, {24, 33, 
        32}, {29, 38, 33}, {22, 34, 22}, {15, 28, 8}, {14, 28, 2}, {9, 26, 
        0}, {2, 19, 0}}, {{224, 168, 131}, {232, 177, 136}, {234, 182, 134}, {
        237, 187, 134}, {237, 191, 131}, {218, 177, 115}, {199, 158, 102}, {
        194, 158, 108}, {153, 119, 81}, {102, 71, 43}, {57, 30, 13}, {30, 5, 
        0}, {31, 10, 9}, {32, 13, 17}, {23, 6, 14}, {42, 31, 25}, {117, 112, 
        80}, {198, 197, 153}, {215, 213, 172}, {211, 209, 171}, {228, 224, 
        189}, {227, 222, 192}, {227, 222, 193}, {233, 227, 203}, {226, 220, 
        198}, {219, 212, 193}, {233, 224, 207}, {237, 228, 211}, {216, 207, 
        190}, {181, 172, 155}, {177, 168, 151}, {218, 210, 197}, {230, 227, 
        220}, {240, 241, 236}, {230, 231, 226}, {227, 229, 226}, {154, 156, 
        153}, {41, 45, 44}, {7, 13, 13}, {0, 3, 3}, {0, 6, 3}, {34, 43, 40}, {
        135, 144, 139}, {196, 206, 198}, {204, 214, 206}, {206, 216, 207}, {
        201, 211, 200}, {215, 222, 214}, {188, 195, 188}, {184, 191, 184}, {
        168, 175, 168}, {126, 136, 128}, {25, 35, 27}, {17, 27, 19}, {53, 64, 
        56}, {120, 131, 123}, {175, 186, 180}, {168, 179, 173}, {135, 146, 
        142}, {75, 86, 82}, {22, 33, 29}, {5, 16, 12}, {23, 32, 31}, {46, 52, 
        52}, {16, 20, 19}, {51, 56, 50}, {124, 127, 120}, {138, 141, 132}, {
        113, 115, 102}, {90, 91, 75}, {54, 55, 37}, {42, 41, 21}, {74, 72, 
        51}, {124, 119, 99}, {97, 92, 72}, {35, 28, 9}, {28, 21, 3}, {39, 30, 
        13}, {34, 25, 10}, {41, 32, 17}, {39, 32, 14}, {83, 77, 55}, {142, 
        136, 114}, {190, 183, 157}, {212, 205, 176}, {216, 207, 174}, {205, 
        197, 161}, {195, 186, 147}, {197, 185, 147}, {214, 200, 161}, {218, 
        204, 165}, {214, 199, 158}, {224, 206, 168}, {232, 214, 176}, {211, 
        191, 154}, {173, 154, 121}, {103, 88, 59}, {56, 42, 15}, {49, 35, 
        6}, {72, 57, 24}, {119, 103, 67}, {173, 155, 115}, {193, 175, 129}, {
        206, 186, 136}, {215, 192, 140}, {199, 174, 120}, {175, 145, 91}, {
        148, 117, 62}, {130, 95, 41}, {129, 92, 39}, {151, 111, 59}, {173, 
        133, 82}, {175, 138, 93}, {167, 132, 92}, {152, 118, 83}, {125, 90, 
        60}, {85, 51, 26}, {56, 21, 0}, {59, 23, 1}, {74, 38, 12}, {91, 54, 
        25}, {109, 69, 34}, {118, 74, 39}, {110, 64, 28}, {106, 53, 19}, {107,
         52, 21}, {109, 49, 23}, {104, 47, 20}, {108, 54, 26}, {113, 64, 
        34}, {118, 68, 41}, {114, 64, 41}, {107, 54, 36}, {98, 45, 29}, {90, 
        37, 21}, {87, 31, 14}, {84, 27, 7}, {106, 51, 21}, {157, 99, 62}, {
        152, 96, 49}, {138, 81, 26}, {183, 128, 64}, {224, 167, 96}, {233, 
        176, 99}, {234, 173, 90}, {234, 172, 87}, {234, 172, 89}, {227, 164, 
        85}, {224, 160, 86}, {240, 177, 108}, {249, 187, 126}, {238, 178, 
        124}, {223, 171, 123}, {213, 168, 127}, {178, 139, 106}, {111, 81, 
        53}, {45, 23, 0}, {19, 2, 0}, {40, 28, 14}, {70, 61, 46}, {137, 130, 
        112}, {179, 174, 154}, {223, 218, 198}, {242, 237, 217}, {245, 240, 
        221}, {246, 243, 226}, {247, 244, 227}, {243, 240, 225}, {241, 237, 
        225}, {247, 245, 233}, {250, 247, 240}, {245, 244, 239}, {246, 242, 
        239}, {246, 245, 243}, {247, 245, 246}, {245, 244, 242}, {248, 245, 
        240}, {249, 246, 239}, {245, 242, 237}, {254, 250, 247}, {240, 239, 
        237}, {166, 166, 166}, {73, 73, 75}, {10, 11, 13}, {41, 45, 46}, {131,
         135, 136}, {216, 222, 220}, {242, 248, 244}, {237, 247, 239}, {237, 
        247, 238}, {238, 248, 237}, {235, 245, 236}, {226, 235, 230}, {233, 
        242, 237}, {238, 244, 240}, {234, 240, 236}, {229, 234, 228}, {209, 
        214, 208}, {164, 169, 163}, {121, 126, 120}, {104, 110, 106}, {41, 50,
         47}, {39, 48, 47}, {123, 135, 135}, {179, 193, 194}, {171, 186, 
        189}, {131, 146, 151}, {73, 90, 97}, {16, 35, 39}, {87, 108, 111}, {
        166, 185, 189}, {205, 224, 228}, {211, 231, 232}, {201, 219, 221}, {
        175, 193, 195}, {149, 167, 169}, {140, 158, 158}, {122, 138, 138}, {
        134, 150, 149}, {174, 190, 189}, {197, 213, 212}, {201, 217, 216}, {
        211, 225, 225}, {222, 239, 233}, {208, 230, 217}, {211, 234, 218}, {
        201, 222, 207}, {187, 205, 189}, {190, 207, 189}, {207, 221, 204}, {
        208, 221, 204}, {194, 205, 189}, {202, 210, 197}, {223, 231, 220}, {
        238, 248, 240}, {237, 246, 241}, {233, 242, 241}, {236, 246, 247}, {
        239, 249, 251}, {239, 247, 250}, {239, 243, 246}, {241, 240, 245}, {
        239, 240, 244}, {238, 242, 245}, {239, 244, 247}, {238, 246, 248}, {
        236, 246, 247}, {234, 246, 246}, {236, 248, 248}, {227, 241, 241}, {
        209, 223, 223}, {175, 189, 189}, {82, 96, 96}, {34, 48, 48}, {7, 21, 
        21}, {4, 15, 11}, {21, 26, 19}, {109, 112, 103}, {196, 197, 189}, {
        236, 239, 230}, {248, 249, 241}, {244, 247, 238}, {241, 242, 234}, {
        241, 244, 235}, {246, 247, 239}, {245, 248, 239}, {245, 246, 238}, {
        244, 247, 238}, {244, 245, 237}, {243, 246, 237}, {243, 244, 236}, {
        243, 244, 236}, {248, 245, 236}, {248, 246, 234}, {248, 246, 234}, {
        249, 245, 233}, {251, 245, 233}, {251, 243, 230}, {251, 242, 227}, {
        253, 241, 227}, {253, 240, 224}, {255, 243, 227}, {251, 234, 216}, {
        246, 227, 210}, {184, 163, 144}, {86, 65, 46}, {43, 20, 2}, {110, 88, 
        67}, {182, 162, 135}, {179, 165, 138}, {110, 106, 81}, {94, 101, 
        83}, {102, 120, 108}, {63, 90, 85}, {50, 81, 83}, {49, 82, 89}, {59, 
        89, 100}, {56, 82, 95}, {50, 72, 83}, {42, 62, 69}, {37, 57, 58}, {36,
         55, 53}, {38, 58, 49}, {42, 59, 51}, {37, 51, 51}, {37, 48, 52}, {39,
         50, 54}, {45, 56, 60}, {45, 54, 59}, {37, 47, 49}, {31, 41, 43}, {31,
         39, 41}, {28, 36, 38}, {23, 31, 33}, {18, 26, 28}, {20, 26, 26}, {23,
         29, 29}, {23, 29, 29}, {19, 25, 25}, {14, 20, 20}, {2, 8, 8}, {5, 11,
         11}, {7, 13, 13}, {9, 15, 15}, {10, 16, 16}, {13, 19, 17}, {16, 22, 
        20}, {19, 25, 23}, {17, 23, 19}, {13, 19, 15}, {17, 26, 21}, {31, 40, 
        35}, {34, 44, 36}, {29, 39, 31}, {31, 41, 33}, {39, 50, 42}, {46, 62, 
        52}, {42, 59, 49}, {45, 62, 52}, {57, 74, 64}, {68, 83, 76}, {67, 82, 
        75}, {58, 71, 64}, {49, 62, 55}, {34, 45, 41}, {29, 40, 36}, {23, 32, 
        31}, {16, 25, 24}, {11, 20, 19}, {10, 16, 16}, {10, 16, 16}, {10, 16, 
        16}, {0, 7, 9}, {0, 7, 9}, {2, 7, 10}, {2, 7, 10}, {5, 6, 10}, {6, 7, 
        11}, {5, 4, 9}, {2, 1, 6}, {5, 4, 9}, {7, 6, 11}, {12, 11, 16}, {16, 
        17, 21}, {20, 21, 25}, {20, 24, 27}, {18, 22, 25}, {13, 21, 23}, {15, 
        26, 28}, {9, 23, 24}, {6, 20, 21}, {9, 23, 24}, {17, 31, 32}, {24, 38,
         39}, {28, 42, 43}, {28, 42, 43}, {27, 41, 42}, {28, 42, 43}, {31, 45,
         46}, {35, 49, 50}, {39, 53, 54}, {40, 54, 55}, {38, 52, 53}, {35, 51,
         48}, {42, 60, 46}, {40, 61, 44}, {53, 73, 61}, {40, 60, 51}, {6, 25, 
        23}, {7, 27, 28}, {20, 39, 45}, {4, 23, 29}, {0, 14, 18}, {50, 72, 
        70}, {122, 145, 137}, {153, 177, 161}, {121, 147, 122}, {60, 89, 
        58}, {28, 58, 20}, {25, 56, 15}}, {{238, 189, 149}, {229, 180, 139}, {
        216, 168, 119}, {215, 170, 113}, {221, 180, 116}, {213, 174, 107}, {
        205, 170, 106}, {212, 180, 123}, {200, 169, 123}, {130, 101, 67}, {57,
         32, 12}, {15, 0, 0}, {14, 0, 0}, {21, 4, 10}, {13, 0, 9}, {31, 21, 
        19}, {115, 114, 86}, {199, 199, 161}, {214, 214, 178}, {207, 207, 
        173}, {225, 224, 193}, {223, 222, 192}, {222, 218, 191}, {227, 223, 
        198}, {222, 217, 195}, {231, 224, 205}, {220, 213, 195}, {212, 205, 
        187}, {240, 233, 217}, {205, 198, 182}, {166, 156, 144}, {242, 236, 
        224}, {220, 219, 214}, {241, 243, 238}, {219, 221, 218}, {229, 234, 
        230}, {167, 171, 170}, {47, 51, 50}, {13, 19, 19}, {0, 2, 2}, {1, 10, 
        9}, {4, 13, 10}, {94, 103, 98}, {173, 183, 175}, {202, 212, 204}, {
        208, 218, 209}, {194, 204, 193}, {200, 210, 199}, {191, 201, 192}, {
        179, 189, 181}, {176, 186, 178}, {119, 129, 121}, {0, 10, 2}, {10, 20,
         12}, {25, 36, 28}, {106, 117, 109}, {128, 139, 133}, {125, 136, 
        130}, {96, 107, 103}, {44, 55, 51}, {7, 18, 14}, {9, 20, 16}, {34, 43,
         42}, {53, 62, 59}, {40, 46, 42}, {100, 105, 101}, {168, 170, 165}, {
        132, 135, 128}, {63, 65, 54}, {25, 27, 14}, {9, 10, 0}, {29, 30, 
        12}, {73, 72, 54}, {97, 94, 77}, {60, 57, 40}, {18, 12, 0}, {25, 19, 
        3}, {30, 24, 10}, {34, 26, 13}, {64, 56, 43}, {87, 82, 63}, {124, 119,
         99}, {166, 161, 139}, {190, 184, 158}, {192, 187, 157}, {179, 173, 
        141}, {151, 145, 109}, {127, 119, 82}, {145, 136, 97}, {181, 172, 
        131}, {209, 197, 159}, {211, 199, 161}, {210, 196, 159}, {200, 186, 
        149}, {160, 144, 108}, {112, 97, 64}, {64, 52, 26}, {34, 22, 0}, {52, 
        41, 13}, {98, 85, 53}, {151, 137, 102}, {193, 178, 137}, {196, 179, 
        133}, {194, 176, 126}, {194, 173, 120}, {163, 140, 86}, {128, 103, 
        49}, {107, 80, 27}, {103, 73, 21}, {113, 81, 32}, {132, 98, 50}, {149,
         115, 70}, {154, 121, 80}, {157, 125, 87}, {143, 110, 77}, {103, 69, 
        41}, {63, 29, 4}, {50, 16, 0}, {65, 29, 3}, {83, 46, 17}, {106, 68, 
        32}, {111, 72, 33}, {112, 67, 26}, {108, 60, 20}, {117, 63, 27}, {127,
         71, 38}, {127, 66, 38}, {115, 55, 27}, {95, 42, 11}, {106, 57, 25}, {
        108, 58, 31}, {98, 46, 22}, {97, 45, 24}, {108, 52, 35}, {105, 49, 
        32}, {93, 36, 16}, {97, 39, 15}, {166, 107, 75}, {180, 121, 79}, {137,
         77, 25}, {166, 108, 45}, {234, 175, 105}, {246, 189, 110}, {247, 189,
         107}, {237, 178, 98}, {223, 164, 84}, {223, 161, 84}, {226, 164, 
        89}, {225, 163, 90}, {233, 173, 103}, {247, 187, 124}, {249, 193, 
        134}, {250, 200, 147}, {234, 191, 146}, {223, 190, 149}, {199, 175, 
        141}, {132, 115, 87}, {51, 40, 18}, {15, 10, 0}, {23, 20, 3}, {26, 23,
         6}, {97, 94, 77}, {179, 176, 159}, {227, 224, 207}, {245, 242, 
        225}, {250, 248, 233}, {245, 243, 228}, {237, 235, 222}, {238, 236, 
        224}, {245, 245, 235}, {249, 249, 241}, {245, 244, 240}, {244, 243, 
        241}, {246, 246, 246}, {248, 248, 250}, {245, 245, 245}, {243, 242, 
        238}, {255, 255, 250}, {247, 243, 240}, {249, 245, 244}, {255, 254, 
        255}, {217, 217, 217}, {119, 119, 121}, {22, 23, 25}, {7, 11, 12}, {
        101, 105, 106}, {205, 211, 209}, {248, 254, 252}, {238, 247, 242}, {
        236, 246, 238}, {237, 247, 238}, {228, 238, 229}, {229, 238, 233}, {
        234, 243, 240}, {235, 241, 237}, {231, 237, 233}, {233, 238, 234}, {
        223, 228, 222}, {184, 189, 183}, {141, 146, 140}, {114, 120, 116}, {
        49, 58, 55}, {6, 16, 15}, {78, 89, 91}, {160, 174, 177}, {193, 208, 
        213}, {195, 212, 219}, {152, 169, 176}, {23, 42, 46}, {57, 76, 80}, {
        111, 130, 134}, {161, 180, 184}, {192, 210, 212}, {198, 216, 218}, {
        190, 208, 210}, {181, 199, 201}, {178, 194, 194}, {171, 187, 187}, {
        184, 200, 199}, {204, 220, 219}, {211, 225, 225}, {214, 228, 228}, {
        216, 230, 230}, {210, 227, 221}, {211, 231, 219}, {210, 231, 214}, {
        194, 212, 196}, {176, 193, 177}, {190, 204, 189}, {218, 231, 214}, {
        220, 231, 217}, {198, 209, 195}, {177, 185, 174}, {206, 213, 205}, {
        229, 238, 233}, {232, 241, 238}, {228, 238, 239}, {231, 242, 244}, {
        236, 247, 251}, {237, 246, 251}, {240, 243, 248}, {240, 241, 245}, {
        239, 240, 244}, {238, 242, 245}, {237, 245, 247}, {237, 247, 248}, {
        235, 247, 247}, {231, 245, 245}, {230, 244, 244}, {217, 233, 232}, {
        185, 201, 200}, {133, 149, 148}, {34, 48, 48}, {17, 31, 31}, {10, 24, 
        24}, {1, 11, 10}, {54, 59, 53}, {156, 159, 150}, {231, 234, 225}, {
        245, 248, 239}, {246, 249, 240}, {244, 247, 238}, {242, 245, 236}, {
        249, 252, 243}, {246, 249, 240}, {246, 249, 240}, {245, 248, 239}, {
        244, 247, 238}, {243, 246, 237}, {243, 246, 237}, {242, 245, 236}, {
        243, 244, 236}, {245, 245, 237}, {248, 245, 236}, {249, 246, 237}, {
        250, 248, 236}, {251, 247, 236}, {251, 245, 233}, {250, 242, 231}, {
        250, 240, 228}, {242, 230, 218}, {255, 248, 235}, {249, 233, 218}, {
        221, 205, 190}, {133, 116, 100}, {42, 25, 9}, {56, 37, 22}, {95, 74, 
        55}, {196, 175, 148}, {214, 197, 169}, {118, 112, 86}, {94, 99, 79}, {
        117, 135, 121}, {95, 125, 117}, {102, 136, 137}, {96, 133, 139}, {89, 
        123, 133}, {80, 110, 121}, {62, 89, 100}, {43, 68, 75}, {32, 53, 
        56}, {27, 49, 46}, {30, 53, 45}, {36, 57, 50}, {28, 44, 44}, {30, 44, 
        47}, {37, 48, 52}, {40, 51, 55}, {32, 43, 47}, {18, 29, 33}, {12, 23, 
        27}, {15, 25, 27}, {21, 31, 33}, {17, 27, 28}, {18, 26, 28}, {25, 33, 
        35}, {35, 43, 45}, {41, 50, 49}, {43, 49, 49}, {40, 46, 46}, {46, 52, 
        52}, {40, 46, 46}, {29, 35, 35}, {20, 26, 26}, {16, 22, 22}, {21, 27, 
        27}, {31, 37, 35}, {39, 45, 43}, {58, 64, 62}, {47, 53, 49}, {39, 48, 
        43}, {42, 51, 46}, {50, 60, 52}, {55, 65, 57}, {61, 71, 63}, {65, 76, 
        68}, {69, 85, 75}, {61, 78, 68}, {53, 70, 60}, {48, 64, 54}, {35, 50, 
        43}, {24, 37, 30}, {20, 33, 26}, {26, 37, 31}, {16, 27, 23}, {11, 20, 
        17}, {8, 14, 14}, {6, 12, 12}, {6, 12, 12}, {7, 11, 12}, {4, 8, 9}, {
        1, 5, 6}, {4, 9, 12}, {2, 10, 12}, {2, 7, 10}, {0, 4, 7}, {3, 4, 8}, {
        8, 9, 13}, {11, 10, 15}, {12, 11, 16}, {9, 8, 13}, {10, 11, 15}, {15, 
        16, 20}, {21, 25, 28}, {29, 33, 36}, {32, 37, 40}, {30, 35, 38}, {24, 
        34, 35}, {26, 40, 41}, {18, 36, 36}, {15, 31, 31}, {15, 33, 33}, {25, 
        41, 41}, {31, 49, 49}, {36, 52, 52}, {34, 52, 52}, {42, 58, 58}, {30, 
        48, 48}, {22, 38, 38}, {17, 35, 35}, {22, 38, 38}, {22, 40, 40}, {20, 
        36, 36}, {13, 34, 29}, {4, 33, 15}, {19, 51, 28}, {52, 83, 67}, {59, 
        89, 77}, {59, 90, 84}, {100, 130, 128}, {118, 148, 148}, {82, 112, 
        112}, {8, 38, 38}, {8, 39, 33}, {54, 86, 75}, {131, 164, 145}, {164, 
        200, 172}, {126, 164, 127}, {68, 106, 65}, {39, 78, 33}}, {{205, 161, 
        122}, {231, 188, 145}, {219, 178, 126}, {198, 159, 100}, {205, 168, 
        100}, {202, 168, 97}, {197, 167, 97}, {217, 187, 125}, {207, 179, 
        129}, {166, 143, 102}, {78, 56, 32}, {17, 0, 0}, {19, 1, 0}, {16, 1, 
        4}, {7, 0, 2}, {19, 11, 9}, {58, 57, 36}, {174, 175, 143}, {210, 211, 
        180}, {189, 190, 159}, {216, 217, 186}, {230, 230, 202}, {218, 217, 
        189}, {229, 227, 202}, {224, 222, 199}, {228, 223, 203}, {233, 228, 
        209}, {233, 228, 209}, {223, 217, 201}, {213, 207, 193}, {217, 209, 
        198}, {224, 220, 211}, {217, 220, 213}, {233, 239, 235}, {214, 220, 
        218}, {223, 229, 227}, {189, 195, 195}, {75, 81, 81}, {10, 15, 18}, {
        0, 5, 5}, {0, 5, 4}, {0, 8, 5}, {39, 48, 43}, {129, 139, 131}, {185, 
        196, 188}, {195, 207, 197}, {202, 214, 202}, {191, 203, 191}, {195, 
        207, 197}, {173, 185, 175}, {166, 178, 168}, {110, 122, 112}, {10, 21,
         13}, {0, 11, 3}, {26, 35, 30}, {88, 97, 92}, {96, 105, 102}, {64, 73,
         70}, {30, 39, 36}, {0, 5, 2}, {0, 6, 3}, {0, 4, 1}, {39, 50, 46}, {
        51, 60, 57}, {42, 48, 44}, {113, 118, 114}, {153, 158, 152}, {116, 
        121, 114}, {49, 52, 43}, {8, 11, 0}, {24, 26, 13}, {65, 66, 52}, {110,
         111, 97}, {80, 78, 63}, {27, 25, 10}, {8, 5, 0}, {25, 22, 7}, {35, 
        31, 19}, {49, 43, 31}, {78, 72, 58}, {127, 124, 105}, {168, 166, 
        145}, {193, 191, 168}, {186, 182, 157}, {153, 149, 120}, {112, 107, 
        77}, {88, 84, 49}, {91, 85, 49}, {125, 120, 82}, {174, 166, 127}, {
        200, 190, 154}, {192, 182, 146}, {183, 170, 135}, {159, 146, 111}, {
        112, 99, 64}, {71, 60, 28}, {35, 25, 0}, {77, 66, 44}, {114, 104, 
        77}, {157, 146, 116}, {180, 167, 132}, {187, 174, 132}, {199, 185, 
        140}, {193, 177, 128}, {179, 159, 108}, {133, 112, 59}, {87, 64, 
        12}, {63, 40, 0}, {69, 43, 0}, {100, 72, 25}, {131, 102, 58}, {140, 
        111, 69}, {135, 107, 68}, {143, 115, 78}, {112, 83, 51}, {70, 39, 
        10}, {58, 27, 0}, {66, 32, 5}, {88, 53, 23}, {120, 84, 50}, {126, 87, 
        46}, {122, 81, 37}, {120, 73, 29}, {120, 71, 28}, {126, 70, 33}, {127,
         68, 34}, {123, 62, 33}, {117, 57, 29}, {114, 61, 30}, {104, 55, 
        23}, {102, 51, 22}, {107, 56, 29}, {115, 61, 37}, {115, 58, 38}, {109,
         51, 29}, {105, 45, 21}, {146, 85, 56}, {215, 153, 116}, {167, 105, 
        58}, {145, 84, 27}, {197, 138, 70}, {231, 172, 96}, {250, 192, 108}, {
        234, 176, 92}, {235, 179, 104}, {230, 176, 104}, {229, 172, 101}, {
        228, 171, 100}, {229, 172, 103}, {233, 176, 109}, {236, 182, 118}, {
        236, 186, 125}, {243, 201, 143}, {225, 189, 137}, {216, 189, 142}, {
        215, 198, 155}, {190, 182, 145}, {130, 129, 98}, {64, 69, 39}, {26, 
        30, 7}, {16, 14, 0}, {21, 19, 7}, {107, 105, 92}, {211, 209, 196}, {
        241, 239, 226}, {238, 236, 223}, {241, 239, 226}, {236, 237, 223}, {
        242, 242, 230}, {245, 247, 236}, {246, 247, 239}, {243, 244, 239}, {
        244, 244, 244}, {246, 247, 249}, {247, 248, 252}, {246, 246, 248}, {
        252, 251, 249}, {253, 249, 246}, {247, 243, 240}, {246, 242, 241}, {
        240, 238, 239}, {242, 242, 242}, {192, 192, 194}, {78, 79, 81}, {16, 
        20, 21}, {60, 64, 65}, {191, 197, 195}, {235, 241, 239}, {240, 249, 
        244}, {234, 244, 236}, {237, 247, 239}, {226, 236, 228}, {230, 236, 
        232}, {240, 246, 244}, {241, 245, 244}, {234, 239, 235}, {233, 238, 
        234}, {230, 235, 231}, {202, 207, 203}, {167, 172, 168}, {122, 128, 
        126}, {67, 76, 73}, {11, 21, 20}, {22, 33, 35}, {105, 119, 122}, {197,
         212, 217}, {181, 198, 205}, {182, 201, 207}, {63, 81, 85}, {27, 45, 
        49}, {58, 76, 80}, {92, 110, 114}, {149, 167, 169}, {194, 212, 214}, {
        181, 196, 199}, {202, 217, 220}, {201, 217, 217}, {197, 213, 213}, {
        214, 228, 228}, {223, 237, 237}, {212, 226, 226}, {216, 230, 230}, {
        229, 241, 241}, {219, 234, 229}, {214, 232, 220}, {200, 221, 206}, {
        191, 209, 193}, {195, 212, 196}, {210, 224, 209}, {222, 234, 220}, {
        223, 233, 222}, {218, 228, 217}, {191, 198, 190}, {199, 206, 199}, {
        220, 229, 226}, {232, 241, 240}, {227, 237, 238}, {226, 237, 239}, {
        231, 242, 246}, {228, 237, 242}, {235, 238, 243}, {243, 244, 249}, {
        244, 247, 252}, {241, 246, 250}, {233, 243, 245}, {230, 241, 243}, {
        227, 241, 242}, {226, 242, 242}, {228, 244, 244}, {206, 224, 224}, {
        159, 177, 177}, {105, 121, 121}, {38, 52, 53}, {0, 12, 13}, {10, 21, 
        23}, {18, 28, 27}, {124, 129, 123}, {202, 205, 198}, {239, 242, 
        235}, {237, 240, 233}, {250, 253, 246}, {251, 254, 247}, {240, 243, 
        236}, {246, 249, 242}, {242, 245, 238}, {242, 245, 238}, {241, 244, 
        237}, {243, 246, 239}, {246, 249, 242}, {246, 249, 242}, {244, 247, 
        240}, {242, 245, 238}, {243, 244, 238}, {245, 245, 237}, {248, 248, 
        240}, {250, 247, 240}, {248, 245, 238}, {246, 242, 233}, {248, 241, 
        233}, {250, 241, 232}, {247, 238, 229}, {207, 197, 187}, {158, 146, 
        134}, {114, 100, 89}, {74, 58, 45}, {56, 40, 27}, {83, 65, 53}, {126, 
        107, 90}, {203, 181, 157}, {222, 202, 175}, {195, 188, 162}, {127, 
        132, 112}, {75, 93, 79}, {67, 94, 87}, {61, 95, 94}, {45, 83, 86}, {
        41, 75, 84}, {43, 75, 86}, {43, 71, 82}, {36, 61, 68}, {29, 53, 55}, {
        25, 50, 47}, {21, 46, 40}, {20, 43, 37}, {29, 47, 49}, {31, 46, 51}, {
        32, 45, 51}, {35, 48, 54}, {39, 52, 58}, {44, 58, 61}, {50, 64, 67}, {
        56, 67, 71}, {53, 64, 68}, {44, 55, 57}, {34, 44, 46}, {28, 38, 40}, {
        27, 37, 39}, {27, 37, 38}, {24, 32, 34}, {19, 27, 29}, {19, 27, 29}, {
        24, 32, 34}, {34, 42, 44}, {45, 53, 55}, {52, 61, 60}, {48, 57, 56}, {
        37, 43, 43}, {25, 31, 29}, {38, 44, 42}, {38, 44, 42}, {41, 47, 43}, {
        48, 54, 50}, {56, 62, 58}, {62, 68, 64}, {63, 69, 65}, {60, 69, 64}, {
        41, 54, 47}, {29, 44, 37}, {17, 32, 25}, {12, 25, 18}, {11, 24, 17}, {
        9, 22, 15}, {6, 17, 13}, {3, 12, 9}, {8, 17, 16}, {5, 11, 11}, {4, 10,
         10}, {11, 15, 16}, {13, 17, 20}, {11, 12, 16}, {9, 10, 14}, {10, 14, 
        17}, {14, 19, 23}, {11, 19, 22}, {11, 16, 20}, {10, 15, 19}, {14, 15, 
        20}, {17, 18, 23}, {23, 22, 28}, {26, 25, 31}, {19, 20, 25}, {16, 17, 
        22}, {13, 14, 19}, {13, 16, 21}, {17, 22, 26}, {20, 28, 31}, {22, 30, 
        33}, {20, 31, 33}, {26, 41, 44}, {23, 43, 44}, {31, 49, 51}, {23, 43, 
        44}, {11, 29, 31}, {30, 50, 51}, {55, 73, 75}, {49, 69, 70}, {62, 80, 
        82}, {55, 75, 76}, {49, 67, 69}, {37, 57, 58}, {23, 41, 43}, {10, 30, 
        31}, {11, 29, 31}, {15, 38, 32}, {0, 32, 11}, {2, 41, 14}, {0, 38, 
        17}, {0, 34, 17}, {37, 73, 61}, {114, 149, 142}, {150, 185, 179}, {
        132, 167, 161}, {41, 76, 70}, {0, 26, 14}, {0, 24, 7}, {38, 76, 51}, {
        74, 114, 80}, {79, 120, 80}, {59, 100, 56}, {29, 71, 23}}, {{156, 121,
         81}, {189, 155, 110}, {203, 170, 117}, {205, 173, 112}, {211, 180, 
        113}, {201, 172, 102}, {187, 160, 91}, {189, 164, 100}, {196, 173, 
        121}, {169, 147, 106}, {91, 71, 44}, {28, 12, 0}, {21, 6, 0}, {16, 4, 
        4}, {7, 0, 1}, {16, 11, 8}, {27, 26, 8}, {113, 113, 89}, {184, 184, 
        158}, {206, 206, 180}, {216, 216, 190}, {223, 223, 197}, {221, 221, 
        195}, {219, 219, 193}, {228, 226, 203}, {229, 227, 206}, {231, 228, 
        209}, {232, 229, 212}, {226, 220, 206}, {216, 212, 200}, {219, 212, 
        202}, {221, 221, 213}, {225, 232, 225}, {225, 236, 232}, {224, 233, 
        230}, {222, 231, 230}, {201, 207, 207}, {114, 120, 120}, {21, 26, 
        29}, {1, 6, 9}, {0, 7, 6}, {0, 3, 0}, {15, 24, 21}, {100, 110, 102}, {
        163, 175, 165}, {180, 194, 181}, {190, 204, 189}, {179, 193, 178}, {
        187, 201, 188}, {176, 189, 179}, {150, 163, 153}, {104, 116, 106}, {5,
         16, 8}, {0, 10, 2}, {51, 60, 55}, {91, 100, 95}, {70, 79, 76}, {14, 
        23, 20}, {9, 18, 15}, {16, 25, 22}, {10, 19, 16}, {10, 19, 16}, {30, 
        41, 37}, {32, 41, 36}, {55, 61, 57}, {105, 110, 104}, {120, 125, 
        119}, {79, 84, 77}, {35, 38, 29}, {26, 29, 20}, {58, 61, 50}, {99, 
        101, 88}, {108, 110, 97}, {68, 69, 55}, {24, 24, 12}, {17, 18, 4}, {
        26, 27, 13}, {26, 24, 11}, {57, 55, 43}, {118, 116, 103}, {176, 173, 
        156}, {203, 201, 180}, {193, 191, 170}, {146, 144, 121}, {97, 96, 
        68}, {59, 55, 26}, {56, 53, 20}, {87, 83, 48}, {148, 144, 107}, {188, 
        182, 146}, {201, 195, 159}, {189, 183, 147}, {174, 165, 132}, {128, 
        119, 86}, {66, 57, 24}, {34, 25, 0}, {49, 41, 18}, {107, 99, 76}, {
        154, 147, 121}, {192, 183, 154}, {206, 196, 161}, {209, 197, 159}, {
        213, 200, 158}, {196, 182, 137}, {142, 124, 76}, {93, 75, 27}, {59, 
        38, 0}, {56, 35, 0}, {72, 49, 5}, {101, 78, 36}, {129, 106, 64}, {141,
         116, 76}, {138, 112, 75}, {120, 94, 59}, {84, 55, 23}, {53, 24, 0}, {
        57, 26, 0}, {84, 51, 20}, {117, 83, 46}, {147, 109, 70}, {149, 108, 
        62}, {143, 101, 51}, {137, 91, 41}, {134, 83, 36}, {132, 77, 36}, {
        127, 68, 34}, {118, 57, 28}, {109, 49, 21}, {110, 57, 25}, {102, 52, 
        19}, {103, 52, 21}, {111, 58, 27}, {108, 52, 25}, {99, 42, 15}, {106, 
        46, 18}, {122, 61, 30}, {189, 127, 90}, {210, 147, 104}, {159, 96, 
        43}, {169, 108, 45}, {230, 170, 98}, {247, 188, 108}, {250, 190, 
        104}, {224, 166, 84}, {222, 168, 96}, {220, 167, 101}, {220, 167, 
        101}, {222, 169, 103}, {226, 173, 107}, {230, 179, 114}, {234, 186, 
        124}, {233, 191, 131}, {239, 203, 145}, {244, 214, 160}, {233, 213, 
        163}, {210, 199, 153}, {198, 195, 154}, {179, 183, 146}, {127, 137, 
        102}, {72, 81, 54}, {24, 25, 11}, {3, 0, 0}, {53, 50, 41}, {157, 155, 
        143}, {226, 224, 211}, {255, 254, 241}, {255, 255, 242}, {233, 234, 
        220}, {239, 241, 228}, {243, 245, 234}, {244, 245, 237}, {242, 243, 
        238}, {242, 244, 243}, {246, 247, 251}, {247, 248, 253}, {247, 246, 
        251}, {244, 242, 243}, {249, 245, 242}, {248, 244, 243}, {252, 248, 
        247}, {247, 245, 246}, {252, 252, 252}, {223, 223, 225}, {135, 136, 
        138}, {21, 25, 26}, {45, 49, 50}, {171, 177, 175}, {234, 240, 238}, {
        240, 249, 244}, {231, 240, 235}, {240, 249, 244}, {234, 243, 238}, {
        239, 245, 243}, {240, 246, 244}, {233, 237, 236}, {223, 227, 226}, {
        229, 234, 230}, {241, 246, 242}, {234, 239, 235}, {215, 220, 216}, {
        156, 162, 160}, {96, 105, 104}, {17, 27, 28}, {2, 16, 17}, {72, 87, 
        90}, {172, 190, 194}, {170, 189, 196}, {172, 191, 197}, {115, 132, 
        139}, {49, 67, 71}, {16, 34, 38}, {26, 44, 48}, {104, 122, 124}, {188,
         206, 208}, {202, 217, 220}, {207, 222, 225}, {219, 235, 235}, {210, 
        226, 226}, {218, 232, 232}, {220, 234, 234}, {209, 223, 223}, {215, 
        229, 229}, {229, 241, 241}, {222, 237, 234}, {214, 231, 221}, {190, 
        208, 194}, {179, 195, 182}, {197, 211, 198}, {218, 230, 220}, {223, 
        235, 225}, {221, 231, 222}, {221, 231, 222}, {201, 208, 201}, {204, 
        213, 208}, {221, 230, 229}, {231, 241, 242}, {226, 237, 239}, {228, 
        239, 241}, {229, 243, 246}, {227, 238, 242}, {228, 233, 237}, {233, 
        236, 241}, {235, 240, 244}, {232, 242, 244}, {232, 243, 245}, {230, 
        244, 245}, {224, 240, 240}, {217, 235, 235}, {213, 231, 231}, {181, 
        199, 199}, {128, 146, 146}, {76, 92, 92}, {34, 48, 49}, {7, 18, 20}, {
        18, 29, 31}, {66, 74, 76}, {181, 186, 182}, {237, 240, 233}, {253, 
        255, 249}, {241, 244, 237}, {247, 250, 243}, {246, 249, 242}, {238, 
        241, 234}, {247, 250, 243}, {246, 249, 242}, {244, 247, 240}, {242, 
        245, 238}, {240, 243, 236}, {239, 242, 235}, {240, 243, 236}, {241, 
        244, 237}, {241, 244, 237}, {241, 242, 236}, {248, 249, 243}, {250, 
        251, 245}, {249, 248, 243}, {251, 250, 245}, {248, 245, 238}, {220, 
        215, 209}, {190, 183, 175}, {119, 112, 104}, {91, 82, 73}, {76, 66, 
        57}, {97, 87, 77}, {135, 122, 113}, {162, 149, 140}, {184, 170, 
        161}, {203, 185, 171}, {221, 199, 176}, {246, 226, 201}, {221, 213, 
        190}, {140, 143, 124}, {65, 82, 66}, {41, 67, 58}, {36, 68, 65}, {28, 
        63, 65}, {24, 57, 64}, {32, 62, 72}, {30, 57, 66}, {27, 52, 57}, {40, 
        64, 68}, {54, 78, 78}, {37, 64, 59}, {6, 31, 27}, {19, 38, 42}, {17, 
        34, 41}, {15, 30, 37}, {15, 30, 35}, {19, 34, 39}, {25, 40, 45}, {33, 
        46, 52}, {37, 51, 54}, {43, 57, 60}, {42, 53, 57}, {42, 53, 57}, {48, 
        59, 61}, {53, 64, 66}, {51, 62, 64}, {41, 51, 53}, {30, 40, 41}, {17, 
        27, 28}, {14, 22, 24}, {11, 19, 21}, {13, 21, 23}, {21, 30, 29}, {32, 
        41, 40}, {43, 49, 49}, {48, 54, 54}, {32, 38, 36}, {28, 34, 32}, {25, 
        31, 29}, {24, 30, 26}, {29, 35, 31}, {35, 41, 37}, {41, 47, 43}, {43, 
        52, 47}, {41, 52, 46}, {37, 50, 43}, {31, 44, 37}, {23, 34, 28}, {14, 
        25, 19}, {7, 18, 12}, {4, 13, 10}, {3, 12, 9}, {6, 12, 12}, {0, 5, 
        5}, {0, 2, 3}, {1, 5, 6}, {5, 6, 10}, {3, 4, 8}, {4, 5, 9}, {5, 9, 
        12}, {7, 12, 16}, {5, 13, 16}, {8, 13, 17}, {11, 16, 20}, {17, 18, 
        23}, {17, 18, 23}, {16, 15, 21}, {13, 12, 18}, {12, 13, 18}, {11, 12, 
        17}, {10, 13, 18}, {13, 18, 22}, {18, 26, 29}, {22, 32, 34}, {24, 34, 
        36}, {21, 35, 36}, {25, 43, 45}, {24, 44, 45}, {24, 44, 45}, {17, 37, 
        38}, {12, 32, 33}, {27, 47, 48}, {44, 64, 65}, {46, 66, 67}, {60, 80, 
        81}, {55, 75, 76}, {47, 67, 68}, {34, 54, 55}, {22, 42, 43}, {18, 38, 
        39}, {23, 43, 44}, {29, 52, 46}, {0, 27, 9}, {0, 24, 0}, {0, 20, 0}, {
        0, 23, 6}, {15, 47, 34}, {65, 97, 86}, {96, 127, 119}, {91, 122, 
        114}, {50, 82, 71}, {11, 43, 28}, {0, 22, 3}, {0, 28, 3}, {0, 32, 
        0}, {0, 34, 0}, {7, 44, 1}, {15, 52, 8}}, {{113, 87, 50}, {147, 122, 
        81}, {191, 165, 116}, {219, 194, 137}, {229, 205, 141}, {220, 197, 
        129}, {204, 181, 114}, {192, 170, 110}, {189, 167, 117}, {173, 154, 
        114}, {107, 90, 62}, {37, 24, 5}, {20, 7, 0}, {16, 7, 2}, {7, 2, 0}, {
        10, 7, 2}, {7, 3, 0}, {45, 44, 26}, {139, 138, 118}, {211, 210, 
        189}, {216, 215, 194}, {216, 216, 192}, {224, 224, 198}, {214, 214, 
        188}, {223, 223, 199}, {223, 222, 201}, {225, 224, 204}, {227, 226, 
        208}, {226, 222, 210}, {222, 220, 208}, {223, 219, 210}, {223, 224, 
        218}, {231, 240, 235}, {219, 231, 229}, {229, 239, 238}, {217, 227, 
        228}, {212, 220, 222}, {155, 163, 165}, {41, 46, 49}, {1, 6, 9}, {5, 
        11, 11}, {0, 2, 0}, {1, 10, 7}, {81, 91, 83}, {153, 165, 155}, {177, 
        191, 178}, {185, 199, 184}, {171, 188, 172}, {173, 189, 176}, {175, 
        191, 178}, {135, 148, 138}, {92, 105, 95}, {5, 16, 8}, {19, 30, 24}, {
        88, 97, 94}, {90, 96, 94}, {69, 75, 75}, {0, 5, 5}, {0, 5, 3}, {5, 11,
         9}, {0, 3, 0}, {20, 29, 26}, {34, 45, 39}, {42, 51, 46}, {100, 107, 
        100}, {126, 133, 125}, {109, 116, 108}, {50, 57, 49}, {13, 19, 9}, {
        23, 29, 19}, {62, 68, 58}, {102, 105, 94}, {72, 75, 64}, {42, 44, 
        31}, {13, 15, 4}, {13, 15, 2}, {20, 22, 9}, {27, 27, 15}, {73, 73, 
        61}, {140, 141, 127}, {174, 173, 155}, {202, 201, 181}, {180, 179, 
        159}, {120, 119, 98}, {69, 69, 43}, {33, 32, 4}, {44, 43, 13}, {99, 
        96, 65}, {162, 159, 126}, {197, 192, 160}, {203, 199, 164}, {191, 187,
         152}, {168, 162, 130}, {101, 95, 63}, {39, 32, 3}, {29, 24, 0}, {82, 
        76, 52}, {149, 143, 119}, {194, 187, 161}, {213, 203, 176}, {213, 202,
         172}, {209, 196, 162}, {198, 184, 147}, {162, 147, 108}, {97, 82, 
        41}, {55, 38, 0}, {35, 16, 0}, {56, 37, 0}, {88, 71, 28}, {119, 101, 
        61}, {140, 122, 82}, {145, 126, 86}, {132, 108, 72}, {92, 68, 32}, {
        60, 34, 1}, {58, 29, 0}, {79, 49, 15}, {118, 86, 48}, {151, 116, 
        74}, {164, 128, 80}, {157, 117, 65}, {148, 105, 50}, {137, 90, 36}, {
        128, 78, 27}, {123, 69, 25}, {117, 59, 22}, {109, 48, 19}, {100, 40, 
        12}, {94, 41, 9}, {91, 41, 6}, {102, 49, 15}, {112, 58, 24}, {105, 49,
         16}, {101, 42, 8}, {132, 69, 34}, {173, 109, 71}, {219, 155, 111}, {
        200, 137, 86}, {164, 99, 41}, {205, 142, 75}, {255, 193, 120}, {251, 
        190, 110}, {246, 185, 102}, {226, 167, 87}, {225, 170, 103}, {223, 
        171, 111}, {226, 176, 115}, {231, 181, 120}, {237, 189, 127}, {242, 
        198, 137}, {245, 205, 146}, {245, 210, 154}, {248, 218, 164}, {255, 
        235, 182}, {244, 230, 181}, {220, 213, 167}, {217, 218, 176}, {224, 
        231, 190}, {193, 203, 166}, {145, 154, 125}, {59, 60, 46}, {14, 11, 
        4}, {19, 16, 9}, {88, 85, 76}, {164, 162, 150}, {223, 221, 208}, {245,
         246, 230}, {233, 234, 220}, {237, 239, 226}, {242, 244, 233}, {244, 
        245, 237}, {242, 243, 238}, {241, 243, 242}, {244, 245, 249}, {247, 
        248, 253}, {247, 246, 251}, {244, 242, 243}, {250, 246, 245}, {249, 
        245, 246}, {253, 249, 250}, {244, 242, 243}, {245, 245, 245}, {236, 
        236, 236}, {181, 183, 182}, {51, 55, 54}, {37, 41, 40}, {143, 149, 
        147}, {233, 239, 237}, {242, 251, 248}, {228, 237, 232}, {239, 248, 
        243}, {237, 246, 241}, {237, 243, 241}, {241, 245, 246}, {240, 242, 
        241}, {233, 235, 234}, {237, 239, 236}, {243, 245, 242}, {232, 237, 
        233}, {215, 220, 216}, {214, 220, 218}, {153, 162, 161}, {56, 66, 
        67}, {17, 31, 32}, {74, 89, 92}, {181, 199, 203}, {195, 214, 221}, {
        188, 209, 214}, {169, 188, 194}, {113, 132, 136}, {38, 57, 61}, {0, 
        16, 20}, {36, 54, 56}, {122, 140, 142}, {186, 204, 206}, {213, 231, 
        233}, {226, 242, 242}, {218, 234, 234}, {220, 236, 235}, {219, 235, 
        234}, {212, 226, 226}, {214, 228, 228}, {220, 234, 234}, {215, 230, 
        227}, {209, 226, 218}, {178, 195, 185}, {168, 184, 174}, {196, 209, 
        200}, {223, 234, 226}, {226, 237, 229}, {224, 233, 228}, {228, 237, 
        232}, {215, 224, 221}, {214, 223, 222}, {224, 233, 232}, {231, 241, 
        242}, {227, 238, 240}, {230, 241, 243}, {231, 245, 248}, {224, 238, 
        241}, {228, 236, 239}, {230, 238, 241}, {230, 240, 242}, {230, 241, 
        243}, {232, 246, 247}, {231, 249, 249}, {223, 243, 242}, {213, 233, 
        232}, {167, 187, 186}, {121, 141, 140}, {76, 94, 94}, {26, 42, 42}, {
        6, 20, 21}, {6, 17, 19}, {35, 45, 47}, {126, 134, 136}, {218, 223, 
        219}, {248, 250, 245}, {249, 251, 246}, {240, 242, 237}, {246, 248, 
        243}, {243, 245, 240}, {238, 240, 235}, {251, 253, 248}, {242, 244, 
        239}, {243, 245, 240}, {243, 245, 240}, {243, 245, 240}, {243, 245, 
        240}, {243, 245, 240}, {245, 247, 242}, {247, 249, 244}, {241, 243, 
        238}, {233, 235, 230}, {235, 237, 232}, {242, 243, 237}, {219, 220, 
        214}, {161, 160, 155}, {98, 97, 92}, {64, 61, 54}, {63, 58, 52}, {116,
         109, 101}, {186, 179, 171}, {235, 226, 217}, {247, 237, 228}, {239, 
        229, 220}, {238, 228, 219}, {248, 234, 223}, {248, 227, 208}, {255, 
        242, 220}, {243, 235, 214}, {182, 183, 165}, {102, 116, 101}, {53, 74,
         65}, {46, 75, 70}, {60, 90, 90}, {52, 80, 84}, {25, 52, 59}, {19, 42,
         50}, {40, 63, 69}, {59, 83, 87}, {54, 80, 81}, {43, 72, 70}, {43, 69,
         68}, {27, 48, 53}, {21, 40, 46}, {14, 31, 38}, {11, 28, 35}, {13, 30,
         37}, {18, 36, 40}, {24, 39, 44}, {25, 40, 45}, {30, 45, 50}, {31, 45,
         48}, {34, 48, 51}, {41, 55, 58}, {47, 61, 64}, {42, 56, 59}, {31, 42,
         46}, {20, 31, 33}, {33, 43, 44}, {29, 39, 40}, {23, 33, 34}, {18, 28,
         29}, {18, 26, 28}, {20, 28, 30}, {23, 32, 31}, {25, 34, 33}, {40, 46,
         46}, {37, 43, 41}, {31, 37, 35}, {24, 30, 28}, {21, 25, 24}, {20, 24,
         23}, {22, 27, 23}, {24, 30, 26}, {36, 45, 40}, {39, 50, 44}, {39, 50,
         46}, {30, 39, 36}, {15, 24, 21}, {4, 13, 10}, {5, 11, 11}, {8, 14, 
        14}, {15, 19, 20}, {10, 14, 15}, {7, 11, 14}, {9, 13, 16}, {12, 16, 
        19}, {13, 17, 20}, {16, 20, 23}, {19, 23, 26}, {16, 21, 25}, {13, 21, 
        24}, {15, 20, 24}, {17, 22, 26}, {24, 25, 30}, {24, 25, 30}, {22, 23, 
        28}, {19, 20, 25}, {31, 32, 37}, {30, 31, 36}, {28, 31, 36}, {28, 33, 
        37}, {27, 35, 38}, {26, 36, 38}, {24, 35, 37}, {20, 34, 35}, {4, 22, 
        24}, {24, 43, 47}, {36, 55, 59}, {36, 55, 59}, {31, 50, 54}, {24, 43, 
        47}, {26, 45, 49}, {38, 57, 61}, {27, 46, 50}, {37, 56, 60}, {45, 64, 
        68}, {44, 63, 67}, {37, 56, 60}, {32, 51, 55}, {29, 48, 52}, {27, 47, 
        45}, {22, 42, 30}, {4, 22, 6}, {0, 13, 0}, {0, 15, 3}, {0, 15, 5}, {
        11, 28, 18}, {25, 45, 34}, {30, 50, 39}, {8, 28, 17}, {16, 37, 22}, {
        23, 44, 25}, {27, 49, 26}, {22, 45, 17}, {3, 27, 0}, {0, 18, 0}, {3, 
        28, 0}}, {{64, 45, 12}, {90, 72, 34}, {143, 125, 79}, {191, 174, 
        122}, {212, 193, 134}, {218, 198, 137}, {213, 193, 134}, {200, 179, 
        124}, {194, 173, 128}, {183, 165, 129}, {120, 104, 78}, {43, 30, 
        13}, {13, 3, 0}, {13, 6, 0}, {7, 4, 0}, {3, 0, 0}, {9, 5, 0}, {10, 6, 
        0}, {86, 82, 70}, {185, 182, 165}, {217, 214, 195}, {215, 214, 193}, {
        219, 219, 195}, {218, 218, 192}, {214, 214, 190}, {214, 213, 192}, {
        216, 215, 195}, {221, 219, 204}, {225, 223, 210}, {226, 226, 216}, {
        229, 226, 219}, {225, 227, 222}, {225, 236, 232}, {218, 233, 230}, {
        218, 232, 232}, {211, 223, 223}, {215, 225, 226}, {175, 183, 185}, {
        68, 73, 76}, {0, 5, 8}, {4, 10, 10}, {0, 2, 0}, {0, 9, 6}, {76, 87, 
        79}, {154, 167, 157}, {179, 193, 180}, {181, 198, 182}, {171, 189, 
        173}, {148, 166, 152}, {154, 172, 158}, {120, 136, 125}, {72, 85, 
        75}, {12, 23, 17}, {66, 75, 70}, {113, 119, 117}, {73, 79, 77}, {27, 
        33, 33}, {2, 8, 8}, {12, 18, 18}, {5, 11, 9}, {0, 3, 0}, {42, 51, 
        46}, {20, 31, 25}, {25, 36, 28}, {93, 103, 94}, {111, 118, 110}, {85, 
        92, 84}, {29, 36, 28}, {10, 16, 6}, {36, 42, 32}, {79, 85, 75}, {110, 
        116, 106}, {32, 38, 26}, {22, 25, 14}, {9, 12, 1}, {13, 16, 5}, {37, 
        41, 27}, {73, 77, 63}, {119, 121, 108}, {156, 158, 144}, {191, 192, 
        176}, {210, 209, 191}, {171, 170, 152}, {103, 102, 82}, {55, 55, 
        31}, {24, 24, 0}, {43, 43, 15}, {107, 106, 76}, {166, 165, 135}, {200,
         199, 169}, {207, 204, 173}, {187, 184, 153}, {146, 142, 113}, {72, 
        68, 39}, {34, 30, 3}, {62, 58, 31}, {138, 134, 109}, {195, 191, 
        166}, {223, 217, 193}, {226, 219, 193}, {224, 214, 187}, {216, 205, 
        177}, {189, 175, 146}, {132, 117, 84}, {69, 53, 20}, {37, 21, 0}, {30,
         14, 0}, {65, 49, 13}, {112, 98, 61}, {148, 134, 97}, {155, 141, 
        104}, {141, 126, 87}, {111, 89, 52}, {74, 50, 14}, {69, 43, 8}, {98, 
        69, 35}, {126, 96, 58}, {156, 124, 83}, {171, 137, 91}, {162, 125, 
        72}, {165, 125, 66}, {154, 112, 52}, {140, 94, 35}, {131, 81, 28}, {
        127, 75, 28}, {124, 68, 31}, {121, 62, 32}, {115, 58, 29}, {89, 34, 
        3}, {95, 43, 6}, {107, 53, 17}, {110, 54, 17}, {108, 50, 12}, {122, 
        63, 21}, {170, 107, 63}, {216, 152, 104}, {216, 150, 98}, {197, 132, 
        74}, {190, 126, 64}, {234, 171, 102}, {251, 189, 116}, {235, 173, 
        96}, {245, 184, 103}, {246, 187, 111}, {244, 189, 124}, {244, 192, 
        132}, {248, 198, 137}, {253, 204, 145}, {255, 213, 154}, {255, 221, 
        165}, {255, 228, 174}, {255, 232, 180}, {255, 241, 191}, {255, 237, 
        189}, {246, 233, 189}, {242, 237, 195}, {243, 241, 202}, {235, 239, 
        202}, {223, 229, 193}, {212, 216, 189}, {140, 140, 128}, {68, 65, 
        60}, {15, 12, 5}, {27, 24, 15}, {88, 86, 74}, {170, 168, 155}, {225, 
        226, 210}, {238, 239, 223}, {238, 239, 225}, {244, 246, 233}, {247, 
        248, 240}, {244, 245, 240}, {242, 242, 242}, {244, 245, 247}, {246, 
        247, 252}, {246, 245, 251}, {247, 245, 248}, {251, 247, 248}, {247, 
        243, 244}, {252, 248, 249}, {241, 239, 240}, {235, 235, 235}, {238, 
        238, 238}, {209, 211, 210}, {85, 89, 88}, {28, 32, 31}, {100, 106, 
        104}, {217, 223, 221}, {242, 251, 248}, {229, 238, 235}, {239, 248, 
        245}, {240, 246, 244}, {236, 240, 241}, {242, 246, 247}, {246, 248, 
        247}, {243, 245, 244}, {240, 242, 241}, {235, 237, 234}, {217, 222, 
        218}, {201, 205, 204}, {228, 234, 234}, {174, 183, 182}, {76, 86, 
        88}, {33, 47, 50}, {81, 96, 101}, {190, 209, 215}, {213, 233, 240}, {
        196, 216, 223}, {200, 219, 225}, {178, 197, 201}, {108, 127, 131}, {
        35, 54, 58}, {5, 25, 26}, {50, 68, 70}, {147, 165, 167}, {211, 229, 
        231}, {217, 233, 233}, {217, 233, 233}, {222, 238, 237}, {224, 240, 
        239}, {219, 233, 233}, {213, 227, 227}, {207, 221, 221}, {199, 214, 
        211}, {204, 221, 215}, {183, 198, 191}, {176, 188, 184}, {195, 207, 
        203}, {219, 230, 226}, {227, 238, 234}, {230, 239, 238}, {233, 242, 
        241}, {228, 236, 238}, {222, 230, 232}, {225, 235, 236}, {231, 241, 
        243}, {228, 239, 241}, {230, 244, 245}, {231, 246, 249}, {224, 238, 
        241}, {230, 241, 243}, {233, 243, 245}, {230, 241, 243}, {224, 240, 
        240}, {226, 244, 244}, {229, 249, 248}, {221, 243, 241}, {209, 231, 
        229}, {118, 140, 138}, {54, 76, 74}, {34, 52, 52}, {0, 13, 13}, {0, 3,
         5}, {34, 44, 46}, {89, 97, 100}, {186, 190, 193}, {229, 231, 228}, {
        239, 241, 236}, {240, 241, 236}, {240, 242, 237}, {250, 251, 246}, {
        244, 246, 241}, {239, 240, 235}, {249, 251, 246}, {238, 239, 234}, {
        241, 243, 238}, {247, 248, 243}, {248, 250, 245}, {247, 248, 243}, {
        244, 246, 241}, {244, 245, 240}, {244, 246, 241}, {247, 249, 244}, {
        241, 243, 238}, {226, 228, 223}, {188, 190, 185}, {130, 131, 125}, {
        93, 94, 88}, {116, 115, 110}, {160, 159, 154}, {217, 214, 207}, {233, 
        228, 222}, {247, 242, 236}, {249, 242, 234}, {245, 238, 230}, {247, 
        240, 232}, {255, 248, 240}, {255, 253, 243}, {255, 240, 226}, {253, 
        236, 220}, {252, 243, 226}, {239, 240, 224}, {179, 190, 176}, {101, 
        118, 108}, {63, 86, 78}, {68, 93, 89}, {49, 70, 71}, {23, 44, 47}, {
        20, 39, 45}, {44, 63, 69}, {50, 71, 76}, {32, 57, 61}, {30, 58, 59}, {
        50, 78, 81}, {43, 63, 70}, {39, 58, 65}, {32, 51, 58}, {30, 49, 55}, {
        32, 49, 56}, {32, 49, 56}, {29, 46, 53}, {26, 44, 48}, {19, 34, 39}, {
        19, 34, 39}, {19, 34, 39}, {20, 34, 37}, {20, 34, 37}, {19, 33, 36}, {
        19, 33, 36}, {18, 32, 35}, {19, 30, 32}, {19, 29, 30}, {20, 30, 31}, {
        23, 33, 34}, {27, 35, 37}, {26, 34, 36}, {22, 31, 30}, {18, 27, 26}, {
        32, 38, 38}, {36, 42, 42}, {38, 44, 42}, {34, 40, 38}, {27, 31, 30}, {
        19, 23, 22}, {14, 19, 15}, {12, 17, 13}, {25, 31, 27}, {30, 36, 32}, {
        32, 38, 36}, {25, 31, 29}, {13, 19, 17}, {6, 12, 10}, {7, 13, 13}, {
        11, 17, 17}, {22, 26, 27}, {20, 24, 25}, {19, 23, 26}, {21, 25, 28}, {
        24, 28, 31}, {26, 30, 33}, {28, 32, 35}, {28, 33, 36}, {23, 28, 32}, {
        19, 27, 30}, {18, 23, 27}, {16, 19, 24}, {18, 19, 24}, {21, 22, 27}, {
        26, 27, 32}, {29, 30, 35}, {21, 22, 27}, {21, 24, 29}, {24, 29, 33}, {
        30, 38, 41}, {37, 47, 49}, {44, 55, 57}, {48, 62, 63}, {50, 65, 68}, {
        45, 63, 67}, {55, 74, 78}, {49, 68, 72}, {43, 62, 66}, {44, 63, 67}, {
        22, 41, 45}, {0, 17, 21}, {0, 19, 23}, {8, 27, 31}, {24, 43, 47}, {41,
         60, 64}, {49, 68, 72}, {48, 67, 71}, {44, 63, 67}, {38, 57, 61}, {37,
         53, 53}, {46, 57, 53}, {24, 31, 24}, {11, 18, 11}, {6, 16, 8}, {0, 4,
         0}, {0, 4, 0}, {0, 5, 0}, {0, 7, 0}, {21, 33, 21}, {42, 55, 38}, {47,
         60, 42}, {49, 62, 42}, {54, 68, 45}, {33, 47, 22}, {7, 21, 0}, {6, 
        21, 0}}, {{28, 18, 0}, {45, 34, 4}, {95, 83, 45}, {154, 141, 97}, {
        191, 177, 128}, {209, 193, 141}, {213, 195, 145}, {206, 188, 142}, {
        211, 193, 155}, {195, 178, 148}, {131, 116, 95}, {49, 37, 23}, {9, 0, 
        0}, {10, 6, 0}, {7, 7, 0}, {1, 0, 0}, {14, 6, 3}, {6, 0, 0}, {40, 33, 
        25}, {136, 130, 118}, {214, 208, 192}, {219, 216, 197}, {208, 206, 
        183}, {220, 218, 195}, {211, 211, 187}, {212, 211, 190}, {213, 215, 
        194}, {217, 218, 202}, {223, 223, 211}, {228, 230, 219}, {230, 229, 
        224}, {224, 229, 225}, {215, 227, 225}, {224, 240, 239}, {204, 220, 
        220}, {204, 218, 219}, {211, 221, 223}, {173, 183, 185}, {95, 103, 
        106}, {1, 9, 11}, {0, 3, 3}, {0, 2, 0}, {0, 6, 3}, {66, 77, 69}, {145,
         158, 148}, {171, 185, 172}, {176, 193, 177}, {173, 192, 173}, {140, 
        158, 142}, {139, 157, 143}, {119, 135, 124}, {57, 70, 60}, {22, 33, 
        27}, {102, 111, 106}, {100, 106, 104}, {38, 42, 43}, {0, 1, 4}, {4, 8,
         9}, {5, 9, 10}, {1, 7, 5}, {27, 36, 33}, {63, 72, 67}, {10, 21, 
        15}, {36, 47, 39}, {117, 127, 118}, {108, 118, 107}, {64, 74, 63}, {
        19, 29, 18}, {22, 30, 19}, {48, 56, 45}, {65, 73, 62}, {69, 77, 66}, {
        32, 40, 29}, {15, 21, 11}, {13, 19, 7}, {43, 49, 37}, {92, 98, 84}, {
        144, 150, 136}, {184, 188, 174}, {199, 203, 189}, {226, 227, 213}, {
        205, 206, 190}, {133, 134, 118}, {58, 59, 41}, {25, 27, 6}, {27, 29, 
        7}, {77, 79, 55}, {151, 151, 125}, {187, 187, 161}, {212, 212, 184}, {
        208, 207, 179}, {167, 166, 138}, {105, 103, 78}, {40, 38, 13}, {39, 
        37, 14}, {96, 94, 71}, {168, 166, 141}, {211, 207, 182}, {223, 219, 
        194}, {227, 221, 197}, {233, 222, 200}, {221, 209, 187}, {176, 161, 
        138}, {103, 89, 63}, {46, 30, 5}, {33, 17, 0}, {41, 26, 0}, {77, 64, 
        32}, {123, 113, 78}, {158, 148, 112}, {149, 141, 104}, {118, 106, 
        68}, {86, 66, 29}, {73, 49, 11}, {97, 71, 34}, {145, 117, 78}, {171, 
        142, 100}, {186, 154, 107}, {183, 147, 95}, {160, 124, 66}, {157, 117,
         55}, {149, 108, 42}, {140, 94, 32}, {134, 85, 27}, {130, 78, 30}, {
        126, 71, 32}, {118, 61, 31}, {111, 54, 25}, {103, 49, 15}, {116, 62, 
        26}, {120, 65, 26}, {111, 53, 13}, {115, 54, 10}, {147, 85, 36}, {192,
         129, 76}, {222, 157, 99}, {213, 149, 87}, {211, 146, 82}, {224, 159, 
        91}, {249, 185, 114}, {240, 178, 105}, {229, 167, 92}, {248, 189, 
        113}, {255, 198, 126}, {255, 197, 131}, {255, 201, 137}, {255, 206, 
        143}, {255, 212, 153}, {255, 219, 162}, {255, 225, 173}, {255, 230, 
        182}, {255, 234, 189}, {255, 242, 199}, {250, 232, 194}, {247, 234, 
        199}, {255, 247, 214}, {252, 247, 217}, {238, 234, 205}, {235, 234, 
        206}, {245, 244, 223}, {227, 223, 214}, {134, 129, 125}, {34, 29, 
        23}, {4, 0, 0}, {41, 39, 27}, {131, 129, 116}, {208, 206, 191}, {241, 
        242, 226}, {237, 238, 222}, {245, 246, 232}, {250, 250, 240}, {247, 
        248, 242}, {244, 244, 242}, {245, 245, 247}, {246, 245, 251}, {245, 
        244, 250}, {245, 243, 246}, {249, 245, 246}, {243, 239, 240}, {253, 
        249, 250}, {249, 247, 248}, {242, 242, 242}, {248, 248, 248}, {234, 
        236, 235}, {121, 125, 124}, {29, 33, 32}, {55, 61, 59}, {189, 195, 
        193}, {239, 248, 245}, {235, 244, 241}, {240, 249, 246}, {242, 248, 
        248}, {245, 249, 250}, {245, 246, 248}, {240, 241, 243}, {235, 237, 
        236}, {231, 233, 232}, {231, 233, 232}, {231, 233, 232}, {229, 233, 
        232}, {222, 228, 228}, {173, 183, 182}, {80, 91, 93}, {44, 59, 62}, {
        78, 96, 100}, {181, 200, 206}, {218, 238, 245}, {200, 223, 229}, {213,
         234, 239}, {202, 223, 226}, {153, 174, 177}, {87, 108, 111}, {25, 46,
         47}, {27, 47, 48}, {117, 137, 138}, {199, 219, 220}, {213, 231, 
        231}, {219, 237, 237}, {222, 241, 239}, {221, 240, 238}, {219, 235, 
        234}, {208, 224, 223}, {195, 211, 210}, {190, 206, 205}, {207, 221, 
        221}, {203, 217, 217}, {199, 211, 211}, {199, 211, 211}, {210, 220, 
        221}, {225, 233, 235}, {232, 240, 243}, {230, 238, 241}, {235, 243, 
        246}, {226, 234, 237}, {227, 237, 239}, {231, 240, 245}, {228, 239, 
        243}, {231, 245, 248}, {232, 248, 248}, {223, 239, 239}, {226, 240, 
        243}, {230, 244, 247}, {226, 241, 244}, {218, 236, 238}, {217, 237, 
        238}, {217, 241, 241}, {207, 231, 231}, {192, 216, 216}, {90, 114, 
        114}, {10, 31, 32}, {11, 29, 31}, {10, 24, 27}, {31, 40, 45}, {117, 
        122, 128}, {178, 181, 188}, {229, 230, 234}, {243, 243, 241}, {241, 
        242, 237}, {239, 238, 234}, {244, 245, 240}, {251, 250, 246}, {243, 
        244, 239}, {240, 239, 235}, {246, 247, 242}, {244, 243, 239}, {245, 
        246, 241}, {247, 246, 242}, {246, 247, 242}, {245, 244, 240}, {242, 
        243, 238}, {241, 240, 236}, {239, 240, 235}, {237, 239, 234}, {195, 
        200, 194}, {146, 151, 145}, {122, 127, 121}, {138, 141, 134}, {178, 
        181, 174}, {224, 225, 219}, {255, 254, 249}, {241, 240, 235}, {245, 
        242, 235}, {246, 243, 236}, {249, 244, 238}, {255, 251, 245}, {255, 
        254, 248}, {250, 245, 239}, {239, 230, 223}, {255, 240, 232}, {253, 
        236, 226}, {255, 248, 238}, {255, 255, 244}, {235, 243, 230}, {163, 
        177, 164}, {89, 105, 95}, {48, 65, 57}, {25, 40, 37}, {36, 50, 50}, {
        41, 55, 58}, {39, 54, 59}, {42, 61, 67}, {48, 71, 77}, {38, 67, 71}, {
        23, 52, 56}, {35, 58, 66}, {36, 56, 63}, {36, 56, 63}, {38, 58, 65}, {
        39, 58, 65}, {36, 55, 61}, {30, 49, 55}, {24, 43, 49}, {14, 31, 38}, {
        17, 35, 39}, {18, 36, 40}, {16, 31, 36}, {11, 26, 31}, {15, 30, 35}, {
        27, 42, 45}, {39, 53, 56}, {22, 33, 35}, {12, 23, 25}, {3, 13, 15}, {
        2, 12, 14}, {9, 19, 20}, {15, 25, 26}, {17, 25, 27}, {15, 23, 25}, {9,
         15, 15}, {15, 21, 21}, {23, 27, 26}, {24, 28, 27}, {21, 23, 22}, {15,
         17, 16}, {10, 12, 11}, {8, 10, 9}, {10, 14, 13}, {12, 16, 15}, {12, 
        16, 15}, {10, 14, 13}, {8, 12, 11}, {8, 12, 11}, {12, 16, 17}, {15, 
        19, 20}, {17, 21, 24}, {17, 21, 24}, {16, 21, 24}, {17, 22, 25}, {19, 
        24, 28}, {19, 24, 28}, {17, 22, 26}, {14, 19, 23}, {9, 14, 20}, {13, 
        18, 24}, {15, 18, 25}, {12, 15, 22}, {9, 9, 17}, {10, 10, 18}, {17, 
        17, 25}, {24, 24, 32}, {17, 20, 27}, {18, 21, 28}, {20, 25, 31}, {22, 
        29, 35}, {29, 38, 43}, {37, 48, 52}, {44, 58, 61}, {49, 64, 67}, {76, 
        94, 98}, {61, 80, 86}, {28, 47, 53}, {20, 39, 45}, {43, 62, 68}, {42, 
        61, 67}, {19, 38, 44}, {11, 30, 36}, {3, 22, 28}, {8, 27, 33}, {15, 
        34, 40}, {19, 38, 44}, {17, 36, 42}, {17, 36, 42}, {21, 40, 46}, {31, 
        44, 50}, {42, 45, 50}, {27, 26, 31}, {17, 17, 19}, {11, 13, 12}, {7, 
        7, 5}, {9, 12, 5}, {11, 14, 5}, {0, 6, 0}, {14, 20, 6}, {33, 40, 
        24}, {37, 44, 28}, {42, 49, 33}, {54, 63, 46}, {40, 49, 32}, {14, 23, 
        6}, {8, 17, 0}}, {{20, 15, 0}, {31, 27, 2}, {70, 65, 35}, {137, 129, 
        93}, {192, 183, 142}, {215, 202, 158}, {215, 200, 159}, {214, 198, 
        162}, {225, 208, 180}, {206, 190, 167}, {145, 132, 116}, {64, 51, 
        42}, {13, 6, 0}, {8, 5, 0}, {10, 10, 2}, {1, 0, 0}, {6, 0, 0}, {7, 0, 
        0}, {13, 2, 0}, {86, 77, 68}, {187, 179, 166}, {214, 209, 190}, {200, 
        195, 175}, {212, 210, 187}, {216, 216, 192}, {219, 218, 197}, {219, 
        221, 200}, {219, 222, 205}, {223, 225, 212}, {227, 228, 220}, {228, 
        229, 224}, {221, 227, 223}, {209, 224, 221}, {223, 242, 240}, {197, 
        215, 215}, {200, 216, 216}, {204, 215, 217}, {173, 183, 185}, {111, 
        119, 122}, {9, 17, 20}, {0, 2, 5}, {0, 6, 5}, {0, 3, 0}, {54, 65, 
        57}, {134, 147, 137}, {161, 178, 162}, {170, 188, 172}, {177, 196, 
        177}, {165, 186, 169}, {155, 176, 159}, {130, 148, 134}, {61, 77, 
        66}, {32, 45, 36}, {92, 101, 98}, {54, 60, 60}, {1, 5, 6}, {3, 7, 
        10}, {10, 14, 17}, {1, 5, 6}, {20, 24, 23}, {77, 83, 81}, {72, 81, 
        76}, {22, 33, 25}, {76, 88, 78}, {92, 102, 91}, {62, 72, 61}, {19, 29,
         18}, {16, 26, 15}, {69, 77, 66}, {110, 118, 107}, {103, 111, 100}, {
        81, 89, 78}, {43, 51, 40}, {9, 17, 6}, {23, 29, 17}, {86, 92, 80}, {
        145, 151, 137}, {185, 191, 177}, {214, 220, 206}, {229, 235, 221}, {
        224, 226, 213}, {169, 170, 156}, {86, 87, 73}, {24, 25, 9}, {12, 13, 
        0}, {49, 51, 30}, {122, 124, 102}, {188, 190, 166}, {210, 210, 186}, {
        211, 211, 185}, {188, 188, 164}, {134, 134, 110}, {72, 72, 48}, {46, 
        45, 24}, {84, 83, 62}, {145, 144, 123}, {193, 191, 166}, {215, 214, 
        186}, {220, 216, 191}, {229, 223, 199}, {229, 221, 200}, {198, 187, 
        169}, {137, 124, 107}, {62, 46, 30}, {29, 12, 0}, {31, 16, 0}, {56, 
        41, 18}, {92, 81, 53}, {123, 114, 81}, {136, 130, 94}, {120, 115, 
        77}, {90, 81, 42}, {81, 62, 22}, {96, 71, 31}, {134, 106, 67}, {176, 
        147, 105}, {199, 168, 122}, {202, 170, 119}, {193, 158, 102}, {178, 
        140, 78}, {153, 114, 47}, {147, 107, 38}, {142, 97, 30}, {135, 89, 
        29}, {130, 80, 29}, {119, 66, 26}, {105, 48, 18}, {94, 37, 8}, {114, 
        58, 25}, {128, 72, 35}, {130, 72, 32}, {119, 60, 16}, {133, 71, 22}, {
        174, 111, 57}, {208, 144, 83}, {219, 154, 90}, {230, 165, 97}, {233, 
        169, 98}, {242, 178, 107}, {245, 181, 109}, {238, 175, 104}, {241, 
        181, 109}, {251, 191, 121}, {250, 190, 120}, {246, 186, 116}, {246, 
        187, 119}, {247, 192, 127}, {247, 197, 136}, {248, 203, 146}, {247, 
        210, 158}, {246, 213, 168}, {242, 217, 177}, {244, 224, 189}, {247, 
        230, 200}, {251, 237, 210}, {251, 239, 215}, {249, 238, 216}, {247, 
        239, 218}, {249, 241, 220}, {252, 245, 229}, {255, 250, 244}, {194, 
        189, 186}, {104, 99, 95}, {33, 29, 20}, {20, 16, 5}, {69, 67, 52}, {
        153, 151, 136}, {218, 217, 199}, {232, 230, 215}, {241, 242, 228}, {
        250, 250, 240}, {250, 249, 244}, {246, 246, 244}, {245, 245, 247}, {
        246, 245, 250}, {245, 243, 248}, {246, 241, 247}, {251, 246, 250}, {
        243, 239, 240}, {252, 248, 249}, {252, 250, 251}, {243, 243, 243}, {
        248, 248, 248}, {240, 242, 241}, {178, 182, 181}, {67, 71, 70}, {41, 
        47, 45}, {170, 176, 174}, {237, 246, 243}, {239, 248, 245}, {235, 244,
         243}, {239, 245, 245}, {243, 247, 248}, {242, 243, 245}, {238, 239, 
        241}, {234, 235, 237}, {230, 232, 231}, {230, 232, 231}, {236, 238, 
        237}, {242, 246, 245}, {226, 232, 232}, {182, 192, 193}, {96, 107, 
        109}, {62, 77, 80}, {71, 89, 93}, {153, 174, 179}, {210, 230, 239}, {
        209, 232, 238}, {215, 236, 241}, {209, 230, 233}, {191, 212, 215}, {
        129, 150, 153}, {46, 67, 68}, {19, 40, 41}, {92, 112, 113}, {191, 211,
         212}, {219, 237, 237}, {227, 245, 245}, {222, 241, 239}, {214, 233, 
        231}, {212, 228, 227}, {201, 217, 216}, {192, 208, 207}, {197, 213, 
        212}, {212, 226, 227}, {221, 235, 238}, {222, 233, 237}, {211, 222, 
        226}, {211, 218, 224}, {222, 229, 235}, {228, 235, 241}, {225, 232, 
        238}, {232, 239, 247}, {225, 232, 238}, {227, 236, 241}, {231, 242, 
        246}, {229, 240, 244}, {230, 244, 247}, {231, 247, 247}, {223, 239, 
        239}, {226, 241, 244}, {231, 246, 249}, {227, 245, 247}, {218, 238, 
        239}, {213, 237, 237}, {205, 231, 230}, {179, 205, 204}, {150, 176, 
        175}, {60, 86, 85}, {0, 10, 11}, {1, 19, 21}, {47, 61, 64}, {108, 115,
         121}, {195, 198, 205}, {234, 233, 241}, {237, 235, 240}, {246, 244, 
        245}, {238, 237, 233}, {236, 235, 231}, {240, 239, 235}, {241, 240, 
        236}, {241, 240, 236}, {245, 244, 240}, {251, 250, 246}, {244, 243, 
        239}, {243, 242, 238}, {243, 242, 238}, {244, 243, 239}, {245, 244, 
        240}, {244, 243, 239}, {240, 239, 235}, {236, 237, 232}, {168, 170, 
        165}, {86, 91, 85}, {58, 63, 57}, {136, 141, 135}, {229, 232, 225}, {
        251, 254, 247}, {236, 237, 231}, {227, 228, 222}, {236, 235, 230}, {
        248, 247, 242}, {255, 254, 247}, {249, 246, 239}, {239, 236, 229}, {
        242, 239, 232}, {255, 254, 247}, {255, 254, 248}, {255, 248, 243}, {
        255, 251, 246}, {255, 251, 244}, {249, 246, 237}, {249, 252, 241}, {
        234, 245, 231}, {180, 190, 179}, {120, 130, 121}, {73, 83, 75}, {53, 
        62, 59}, {33, 43, 44}, {33, 44, 48}, {44, 61, 68}, {51, 74, 80}, {41, 
        70, 76}, {28, 57, 65}, {15, 38, 46}, {20, 40, 49}, {24, 44, 51}, {27, 
        47, 54}, {27, 46, 53}, {24, 43, 50}, {20, 39, 45}, {18, 37, 43}, {20, 
        37, 44}, {25, 42, 49}, {28, 46, 50}, {22, 40, 44}, {15, 30, 35}, {13, 
        28, 33}, {21, 36, 39}, {31, 46, 49}, {27, 41, 42}, {19, 30, 32}, {9, 
        19, 21}, {5, 15, 17}, {8, 18, 19}, {12, 22, 23}, {13, 21, 23}, {11, 
        19, 21}, {15, 21, 21}, {15, 21, 21}, {15, 19, 18}, {11, 15, 14}, {8, 
        10, 9}, {5, 7, 6}, {3, 5, 4}, {3, 5, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 
        1}, {2, 4, 3}, {6, 8, 7}, {11, 13, 12}, {14, 15, 17}, {13, 17, 18}, {
        16, 20, 23}, {19, 23, 26}, {18, 23, 26}, {17, 22, 25}, {17, 22, 26}, {
        16, 21, 25}, {11, 16, 20}, {5, 10, 14}, {3, 8, 14}, {12, 17, 23}, {22,
         25, 32}, {24, 27, 34}, {22, 22, 30}, {18, 18, 26}, {18, 18, 26}, {21,
         21, 29}, {32, 35, 42}, {29, 34, 40}, {24, 29, 35}, {17, 26, 31}, {14,
         25, 29}, {14, 28, 31}, {18, 33, 36}, {23, 38, 43}, {38, 55, 62}, {44,
         63, 69}, {37, 56, 62}, {31, 50, 56}, {41, 60, 66}, {51, 70, 76}, {50,
         69, 75}, {49, 68, 74}, {11, 30, 36}, {8, 27, 33}, {13, 32, 38}, {20, 
        39, 45}, {14, 33, 39}, {1, 20, 26}, {1, 20, 26}, {16, 29, 37}, {34, 
        36, 48}, {26, 24, 35}, {19, 18, 26}, {12, 11, 16}, {9, 9, 9}, {18, 20,
         15}, {21, 24, 15}, {7, 13, 0}, {0, 3, 0}, {11, 20, 3}, {34, 43, 
        26}, {49, 57, 42}, {50, 61, 47}, {32, 42, 31}, {9, 19, 10}, {0, 10, 
        1}}, {{9, 10, 0}, {17, 18, 0}, {45, 43, 20}, {113, 109, 80}, {189, 
        183, 149}, {214, 204, 169}, {209, 196, 164}, {217, 202, 173}, {225, 
        208, 188}, {208, 192, 177}, {159, 145, 136}, {81, 70, 64}, {20, 13, 
        7}, {5, 2, 0}, {9, 9, 1}, {5, 2, 0}, {7, 0, 0}, {10, 0, 0}, {10, 0, 
        0}, {48, 37, 31}, {135, 127, 116}, {190, 184, 168}, {200, 195, 175}, {
        205, 203, 180}, {217, 217, 193}, {222, 221, 200}, {223, 225, 204}, {
        219, 222, 205}, {221, 223, 212}, {224, 227, 218}, {225, 227, 222}, {
        217, 226, 223}, {209, 225, 224}, {210, 230, 229}, {200, 218, 218}, {
        194, 210, 210}, {196, 207, 211}, {180, 189, 194}, {110, 118, 121}, {
        15, 23, 26}, {0, 5, 8}, {4, 13, 12}, {0, 6, 3}, {54, 65, 57}, {138, 
        151, 141}, {162, 179, 163}, {166, 184, 168}, {172, 191, 172}, {169, 
        190, 171}, {160, 181, 164}, {112, 130, 116}, {65, 81, 70}, {34, 47, 
        38}, {45, 54, 51}, {16, 22, 22}, {0, 2, 5}, {7, 8, 12}, {35, 36, 
        40}, {54, 58, 59}, {79, 83, 82}, {112, 118, 116}, {61, 70, 65}, {34, 
        45, 37}, {83, 95, 85}, {89, 100, 86}, {55, 66, 52}, {21, 32, 18}, {41,
         52, 38}, {101, 111, 100}, {124, 134, 123}, {87, 97, 86}, {46, 56, 
        45}, {33, 41, 30}, {17, 25, 14}, {54, 62, 49}, {125, 133, 120}, {169, 
        177, 162}, {191, 199, 184}, {206, 215, 198}, {210, 216, 202}, {192, 
        194, 181}, {121, 123, 110}, {54, 56, 42}, {19, 22, 5}, {20, 23, 4}, {
        72, 75, 54}, {146, 150, 127}, {189, 193, 170}, {213, 215, 193}, {180, 
        182, 158}, {138, 140, 118}, {88, 90, 68}, {55, 57, 35}, {86, 88, 
        67}, {153, 155, 134}, {195, 197, 175}, {229, 229, 203}, {237, 236, 
        208}, {233, 229, 204}, {236, 230, 208}, {217, 209, 190}, {162, 150, 
        136}, {99, 85, 72}, {36, 22, 9}, {23, 7, 0}, {33, 17, 2}, {75, 62, 
        43}, {120, 110, 85}, {124, 117, 88}, {105, 101, 66}, {89, 85, 48}, {
        81, 73, 34}, {99, 80, 40}, {134, 109, 68}, {168, 140, 100}, {194, 165,
         121}, {213, 182, 135}, {214, 181, 128}, {203, 169, 108}, {200, 162, 
        97}, {180, 142, 71}, {170, 130, 58}, {159, 114, 46}, {147, 101, 39}, {
        140, 90, 39}, {132, 81, 38}, {122, 67, 36}, {116, 59, 30}, {123, 67, 
        34}, {135, 77, 40}, {140, 81, 41}, {146, 85, 40}, {168, 105, 52}, {
        203, 138, 80}, {223, 158, 92}, {226, 159, 89}, {243, 177, 103}, {246, 
        180, 106}, {243, 179, 105}, {234, 170, 98}, {239, 176, 105}, {251, 
        191, 121}, {245, 184, 117}, {236, 176, 106}, {233, 169, 97}, {234, 
        172, 97}, {234, 175, 105}, {232, 181, 116}, {233, 188, 131}, {232, 
        195, 143}, {232, 200, 159}, {230, 204, 169}, {234, 213, 184}, {240, 
        222, 198}, {246, 229, 211}, {245, 229, 214}, {250, 232, 220}, {255, 
        240, 228}, {255, 241, 229}, {250, 236, 227}, {248, 238, 236}, {241, 
        233, 231}, {195, 187, 184}, {110, 106, 97}, {35, 31, 20}, {20, 17, 
        2}, {82, 79, 64}, {159, 158, 140}, {221, 220, 202}, {235, 233, 218}, {
        246, 246, 234}, {249, 249, 241}, {248, 247, 245}, {248, 246, 249}, {
        247, 245, 250}, {246, 244, 249}, {245, 240, 246}, {255, 252, 255}, {
        246, 241, 245}, {249, 244, 248}, {249, 247, 248}, {238, 238, 238}, {
        243, 243, 241}, {239, 241, 238}, {223, 228, 224}, {110, 115, 111}, {
        43, 49, 47}, {156, 162, 160}, {232, 241, 240}, {240, 249, 248}, {231, 
        240, 239}, {241, 247, 247}, {239, 243, 246}, {241, 242, 246}, {245, 
        245, 247}, {246, 246, 248}, {238, 238, 238}, {228, 228, 228}, {229, 
        231, 230}, {235, 239, 238}, {228, 234, 234}, {191, 201, 202}, {116, 
        127, 129}, {84, 99, 102}, {59, 77, 81}, {111, 132, 137}, {183, 203, 
        212}, {206, 229, 235}, {215, 239, 243}, {212, 236, 238}, {218, 242, 
        244}, {147, 171, 173}, {53, 74, 75}, {20, 41, 42}, {72, 93, 94}, {180,
         201, 202}, {212, 232, 231}, {225, 245, 244}, {217, 237, 235}, {206, 
        226, 224}, {206, 225, 223}, {197, 216, 214}, {194, 213, 211}, {211, 
        227, 227}, {211, 225, 228}, {220, 233, 239}, {228, 239, 245}, {225, 
        236, 242}, {223, 230, 238}, {224, 231, 239}, {229, 233, 242}, {230, 
        234, 243}, {225, 232, 242}, {221, 228, 236}, {227, 236, 243}, {231, 
        242, 248}, {228, 239, 243}, {229, 243, 246}, {230, 246, 246}, {221, 
        239, 239}, {225, 243, 245}, {228, 246, 248}, {225, 245, 246}, {217, 
        238, 239}, {208, 234, 233}, {183, 212, 210}, {127, 156, 154}, {73, 
        102, 100}, {21, 47, 46}, {0, 23, 23}, {22, 40, 42}, {101, 115, 118}, {
        185, 192, 198}, {225, 225, 233}, {228, 225, 234}, {233, 228, 234}, {
        240, 236, 237}, {235, 231, 228}, {238, 234, 231}, {241, 237, 234}, {
        238, 234, 231}, {241, 237, 234}, {250, 246, 243}, {253, 249, 246}, {
        240, 236, 233}, {241, 237, 234}, {244, 240, 237}, {247, 243, 240}, {
        245, 241, 238}, {231, 227, 224}, {210, 206, 203}, {191, 190, 186}, {
        114, 119, 112}, {88, 95, 87}, {119, 124, 117}, {201, 206, 199}, {243, 
        248, 241}, {228, 233, 226}, {231, 234, 227}, {254, 255, 250}, {251, 
        252, 246}, {246, 247, 241}, {243, 242, 237}, {244, 243, 238}, {246, 
        246, 238}, {246, 246, 238}, {244, 244, 236}, {247, 242, 236}, {255, 
        251, 250}, {255, 251, 250}, {255, 248, 246}, {239, 236, 229}, {246, 
        248, 237}, {252, 255, 246}, {252, 255, 246}, {223, 229, 217}, {173, 
        176, 167}, {98, 100, 95}, {41, 45, 46}, {40, 50, 52}, {46, 61, 68}, {
        31, 51, 60}, {24, 51, 60}, {39, 67, 78}, {19, 43, 53}, {22, 45, 53}, {
        22, 45, 53}, {19, 42, 50}, {16, 36, 43}, {14, 34, 41}, {17, 37, 44}, {
        21, 41, 48}, {29, 48, 54}, {31, 50, 56}, {30, 47, 54}, {23, 40, 47}, {
        13, 31, 35}, {7, 25, 29}, {6, 24, 28}, {11, 26, 29}, {5, 19, 20}, {10,
         21, 23}, {13, 24, 26}, {16, 27, 29}, {18, 28, 29}, {19, 29, 30}, {22,
         30, 32}, {24, 32, 34}, {28, 34, 34}, {22, 28, 28}, {14, 18, 19}, {6, 
        10, 11}, {4, 6, 5}, {2, 4, 3}, {1, 3, 2}, {2, 2, 2}, {3, 1, 2}, {3, 1,
         2}, {4, 2, 3}, {5, 5, 5}, {7, 7, 9}, {8, 9, 11}, {9, 10, 12}, {9, 10,
         12}, {17, 21, 24}, {20, 24, 27}, {20, 25, 28}, {18, 23, 26}, {18, 26,
         29}, {22, 30, 33}, {20, 28, 31}, {14, 22, 25}, {13, 18, 24}, {17, 22,
         28}, {26, 29, 36}, {32, 35, 42}, {34, 37, 44}, {32, 35, 42}, {29, 29,
         37}, {25, 25, 33}, {13, 16, 23}, {13, 18, 24}, {13, 18, 24}, {10, 19,
         24}, {10, 21, 25}, {13, 27, 30}, {20, 35, 38}, {26, 41, 46}, {16, 33,
         40}, {46, 63, 71}, {71, 88, 96}, {63, 80, 88}, {47, 64, 72}, {53, 70,
         78}, {61, 78, 86}, {53, 70, 78}, {47, 64, 72}, {38, 55, 63}, {46, 63,
         71}, {61, 78, 86}, {52, 69, 77}, {24, 41, 49}, {17, 34, 42}, {32, 46,
         57}, {37, 43, 59}, {26, 29, 46}, {20, 24, 36}, {14, 19, 25}, {4, 10, 
        10}, {4, 14, 6}, {9, 19, 8}, {4, 17, 0}, {31, 45, 28}, {26, 41, 22}, {
        30, 47, 29}, {31, 48, 32}, {13, 30, 20}, {0, 16, 8}, {0, 13, 7}, {0, 
        11, 8}}, {{14, 15, 7}, {21, 23, 10}, {38, 36, 21}, {104, 102, 81}, {
        194, 188, 162}, {220, 213, 184}, {215, 205, 178}, {230, 219, 197}, {
        212, 203, 186}, {199, 191, 180}, {162, 155, 147}, {90, 85, 79}, {23, 
        18, 12}, {3, 0, 0}, {5, 5, 0}, {5, 2, 0}, {14, 4, 5}, {18, 6, 8}, {13,
         2, 0}, {27, 16, 10}, {90, 82, 69}, {168, 163, 144}, {206, 201, 
        179}, {203, 201, 176}, {211, 211, 185}, {217, 219, 195}, {220, 224, 
        201}, {216, 220, 203}, {217, 221, 207}, {220, 226, 216}, {223, 228, 
        222}, {216, 227, 223}, {207, 228, 223}, {194, 216, 213}, {204, 224, 
        222}, {186, 204, 204}, {188, 202, 203}, {189, 199, 201}, {100, 108, 
        111}, {19, 24, 28}, {0, 2, 5}, {6, 12, 12}, {0, 8, 5}, {60, 71, 63}, {
        146, 159, 149}, {166, 183, 167}, {160, 177, 159}, {158, 177, 158}, {
        136, 154, 138}, {134, 152, 136}, {70, 86, 73}, {55, 71, 60}, {27, 40, 
        31}, {3, 14, 8}, {5, 14, 13}, {22, 28, 28}, {31, 37, 37}, {75, 81, 
        81}, {103, 109, 109}, {90, 96, 94}, {75, 81, 79}, {22, 28, 24}, {51, 
        58, 51}, {99, 109, 100}, {56, 64, 53}, {36, 44, 31}, {26, 34, 23}, {
        60, 70, 59}, {114, 124, 113}, {117, 129, 117}, {68, 80, 68}, {25, 37, 
        25}, {15, 27, 15}, {37, 49, 37}, {98, 109, 95}, {153, 164, 150}, {178,
         186, 171}, {194, 202, 187}, {196, 204, 189}, {176, 182, 168}, {131, 
        137, 123}, {61, 65, 51}, {17, 21, 6}, {13, 17, 0}, {34, 37, 20}, {105,
         108, 89}, {187, 190, 169}, {222, 224, 202}, {208, 210, 189}, {149, 
        151, 129}, {93, 95, 74}, {51, 53, 32}, {46, 48, 27}, {118, 120, 99}, {
        197, 200, 181}, {219, 221, 200}, {232, 235, 208}, {233, 233, 207}, {
        220, 220, 196}, {217, 214, 195}, {184, 178, 164}, {115, 109, 97}, {60,
         51, 42}, {18, 8, 0}, {23, 11, 0}, {35, 24, 6}, {92, 81, 59}, {144, 
        137, 108}, {131, 125, 91}, {87, 82, 44}, {74, 69, 29}, {89, 80, 39}, {
        120, 101, 59}, {166, 141, 100}, {191, 166, 125}, {204, 177, 132}, {
        222, 191, 144}, {219, 188, 134}, {208, 174, 113}, {210, 175, 109}, {
        194, 155, 86}, {177, 137, 67}, {155, 112, 44}, {138, 92, 30}, {132, 
        85, 29}, {134, 83, 36}, {136, 83, 43}, {136, 82, 44}, {139, 84, 43}, {
        144, 87, 42}, {156, 95, 48}, {174, 113, 59}, {197, 135, 76}, {219, 
        155, 91}, {228, 164, 93}, {230, 164, 90}, {239, 173, 97}, {245, 179, 
        103}, {241, 175, 101}, {225, 161, 89}, {236, 173, 102}, {248, 188, 
        118}, {236, 175, 110}, {230, 167, 98}, {229, 163, 87}, {231, 165, 
        89}, {229, 169, 96}, {231, 177, 107}, {232, 184, 122}, {233, 192, 
        138}, {234, 200, 154}, {233, 204, 164}, {239, 216, 184}, {233, 213, 
        188}, {234, 216, 196}, {243, 227, 211}, {252, 235, 225}, {254, 237, 
        229}, {249, 234, 227}, {246, 233, 227}, {245, 236, 231}, {255, 253, 
        247}, {241, 234, 228}, {170, 163, 155}, {77, 73, 64}, {22, 18, 7}, {
        46, 42, 30}, {105, 102, 87}, {213, 210, 195}, {228, 226, 211}, {244, 
        242, 229}, {250, 247, 238}, {250, 247, 242}, {250, 246, 245}, {251, 
        247, 248}, {247, 245, 248}, {238, 236, 239}, {255, 254, 255}, {247, 
        245, 248}, {248, 246, 249}, {249, 249, 249}, {242, 242, 242}, {248, 
        250, 249}, {248, 252, 251}, {228, 232, 231}, {120, 126, 124}, {35, 41,
         41}, {140, 146, 146}, {225, 234, 233}, {240, 249, 248}, {233, 241, 
        243}, {251, 255, 255}, {247, 248, 252}, {245, 245, 247}, {247, 247, 
        249}, {247, 247, 249}, {237, 238, 240}, {229, 230, 232}, {232, 236, 
        237}, {244, 250, 250}, {237, 247, 248}, {209, 221, 221}, {144, 158, 
        159}, {115, 133, 135}, {68, 87, 91}, {97, 118, 121}, {176, 197, 
        202}, {213, 237, 241}, {221, 245, 249}, {208, 234, 235}, {218, 243, 
        247}, {145, 171, 172}, {62, 86, 88}, {40, 64, 64}, {71, 92, 93}, {166,
         187, 188}, {196, 216, 217}, {215, 235, 234}, {212, 232, 231}, {204, 
        224, 222}, {207, 226, 224}, {199, 218, 216}, {198, 217, 215}, {217, 
        235, 235}, {205, 220, 225}, {208, 223, 230}, {220, 235, 242}, {233, 
        246, 254}, {235, 245, 254}, {226, 236, 245}, {227, 236, 245}, {235, 
        244, 253}, {218, 227, 236}, {215, 225, 234}, {225, 235, 244}, {230, 
        243, 249}, {225, 240, 245}, {227, 242, 247}, {228, 246, 250}, {220, 
        239, 243}, {219, 240, 243}, {220, 241, 244}, {214, 238, 240}, {207, 
        233, 234}, {196, 224, 225}, {158, 186, 187}, {78, 106, 107}, {4, 32, 
        33}, {0, 25, 26}, {32, 53, 54}, {62, 80, 82}, {154, 168, 171}, {240, 
        247, 253}, {223, 226, 233}, {204, 204, 212}, {236, 235, 240}, {238, 
        238, 236}, {238, 239, 234}, {249, 248, 244}, {249, 250, 244}, {239, 
        240, 235}, {238, 239, 233}, {243, 244, 239}, {240, 241, 235}, {233, 
        234, 229}, {238, 237, 232}, {244, 243, 239}, {246, 245, 240}, {233, 
        232, 228}, {197, 196, 191}, {151, 150, 146}, {118, 117, 113}, {152, 
        154, 149}, {196, 198, 193}, {234, 236, 231}, {239, 241, 236}, {235, 
        238, 231}, {240, 243, 236}, {241, 244, 237}, {235, 238, 231}, {242, 
        245, 238}, {236, 239, 232}, {237, 239, 234}, {246, 248, 243}, {251, 
        253, 248}, {248, 250, 245}, {246, 248, 243}, {250, 249, 247}, {249, 
        238, 242}, {253, 241, 245}, {255, 247, 245}, {254, 249, 245}, {246, 
        246, 238}, {241, 241, 231}, {243, 243, 231}, {247, 247, 235}, {251, 
        248, 239}, {181, 181, 173}, {112, 112, 110}, {81, 87, 87}, {68, 79, 
        83}, {50, 67, 74}, {39, 61, 72}, {42, 66, 76}, {44, 67, 75}, {42, 65, 
        73}, {36, 59, 67}, {25, 48, 54}, {15, 38, 44}, {14, 37, 43}, {22, 45, 
        51}, {33, 54, 59}, {36, 55, 61}, {33, 51, 55}, {29, 44, 49}, {24, 39, 
        44}, {20, 35, 38}, {17, 32, 35}, {13, 31, 33}, {13, 28, 31}, {14, 28, 
        29}, {19, 30, 32}, {18, 29, 31}, {9, 20, 22}, {0, 9, 10}, {0, 4, 5}, {
        1, 9, 11}, {9, 17, 19}, {14, 19, 22}, {8, 14, 14}, {3, 7, 10}, {0, 4, 
        5}, {3, 4, 6}, {4, 5, 7}, {2, 3, 5}, {1, 2, 4}, {6, 4, 5}, {9, 7, 
        8}, {12, 10, 11}, {13, 11, 12}, {9, 9, 11}, {6, 6, 8}, {4, 5, 7}, {4, 
        5, 7}, {9, 10, 12}, {12, 16, 17}, {13, 17, 20}, {13, 17, 20}, {18, 23,
         26}, {27, 32, 35}, {30, 35, 38}, {26, 31, 34}, {18, 23, 27}, {15, 20,
         24}, {15, 18, 23}, {21, 24, 29}, {30, 33, 38}, {33, 36, 41}, {28, 31,
         36}, {22, 25, 30}, {9, 12, 17}, {9, 14, 18}, {10, 15, 19}, {7, 15, 
        18}, {5, 14, 19}, {5, 16, 20}, {7, 21, 24}, {11, 25, 28}, {13, 28, 
        35}, {26, 43, 50}, {49, 66, 74}, {55, 72, 79}, {60, 77, 85}, {91, 108,
         115}, {101, 118, 126}, {74, 89, 96}, {69, 83, 92}, {49, 64, 71}, {48,
         62, 71}, {62, 77, 84}, {52, 66, 75}, {24, 39, 46}, {25, 39, 48}, {50,
         62, 74}, {39, 46, 64}, {24, 31, 49}, {21, 27, 39}, {19, 26, 32}, {3, 
        12, 9}, {0, 7, 0}, {5, 16, 2}, {12, 25, 8}, {29, 42, 25}, {6, 20, 
        5}, {10, 24, 11}, {18, 34, 24}, {4, 19, 14}, {0, 12, 9}, {0, 16, 
        15}, {0, 10, 9}}, {{5, 4, 0}, {16, 16, 8}, {16, 12, 1}, {59, 53, 
        37}, {158, 152, 130}, {217, 211, 187}, {219, 214, 192}, {215, 214, 
        193}, {213, 216, 199}, {184, 188, 174}, {169, 175, 165}, {109, 115, 
        105}, {7, 8, 0}, {9, 9, 0}, {9, 5, 0}, {14, 7, 0}, {7, 0, 0}, {7, 0, 
        0}, {9, 2, 0}, {16, 10, 0}, {66, 63, 44}, {135, 135, 111}, {174, 175, 
        144}, {205, 209, 176}, {209, 213, 180}, {210, 215, 183}, {221, 225, 
        200}, {223, 228, 206}, {212, 216, 201}, {210, 216, 206}, {216, 221, 
        215}, {210, 223, 216}, {207, 230, 222}, {190, 217, 208}, {197, 220, 
        214}, {178, 197, 195}, {176, 190, 190}, {169, 179, 181}, {84, 89, 
        93}, {6, 9, 14}, {0, 0, 4}, {5, 6, 8}, {4, 8, 7}, {65, 72, 65}, {145, 
        155, 144}, {169, 181, 167}, {162, 176, 159}, {148, 162, 145}, {147, 
        159, 147}, {81, 93, 83}, {31, 43, 33}, {31, 44, 35}, {0, 11, 2}, {0, 
        6, 0}, {50, 63, 56}, {57, 69, 65}, {57, 69, 65}, {93, 104, 100}, {145,
         156, 152}, {91, 100, 97}, {15, 21, 19}, {27, 31, 30}, {58, 60, 57}, {
        79, 81, 78}, {40, 41, 36}, {20, 23, 16}, {35, 40, 33}, {83, 90, 82}, {
        111, 123, 113}, {101, 114, 104}, {59, 75, 62}, {16, 34, 20}, {18, 36, 
        22}, {75, 93, 79}, {126, 143, 127}, {163, 175, 161}, {197, 208, 
        194}, {210, 218, 205}, {183, 189, 177}, {152, 158, 144}, {71, 80, 
        63}, {36, 45, 28}, {3, 12, 0}, {28, 35, 17}, {107, 111, 94}, {175, 
        178, 159}, {206, 207, 189}, {220, 219, 199}, {210, 209, 191}, {134, 
        133, 113}, {56, 55, 37}, {20, 22, 1}, {35, 37, 16}, {99, 102, 81}, {
        181, 186, 164}, {231, 236, 214}, {229, 233, 210}, {218, 221, 200}, {
        226, 229, 212}, {203, 205, 192}, {142, 143, 137}, {67, 68, 62}, {12, 
        12, 4}, {13, 11, 0}, {17, 14, 0}, {52, 48, 21}, {102, 98, 63}, {140, 
        135, 95}, {130, 123, 79}, {90, 82, 36}, {96, 83, 39}, {141, 126, 
        83}, {169, 150, 108}, {193, 170, 129}, {213, 190, 148}, {220, 196, 
        152}, {216, 189, 142}, {209, 182, 129}, {206, 175, 120}, {202, 170, 
        111}, {190, 154, 92}, {169, 131, 68}, {143, 104, 39}, {127, 86, 22}, {
        125, 79, 19}, {128, 82, 23}, {139, 90, 34}, {149, 98, 43}, {160, 108, 
        51}, {151, 97, 37}, {159, 100, 40}, {188, 128, 65}, {218, 157, 90}, {
        232, 169, 100}, {232, 168, 97}, {233, 166, 95}, {227, 159, 86}, {231, 
        163, 90}, {234, 166, 93}, {232, 165, 94}, {233, 166, 96}, {235, 170, 
        102}, {235, 170, 102}, {231, 167, 96}, {230, 164, 90}, {233, 167, 
        91}, {230, 166, 92}, {227, 167, 95}, {232, 177, 110}, {243, 193, 
        130}, {246, 204, 144}, {242, 207, 153}, {247, 219, 172}, {243, 221, 
        182}, {243, 227, 194}, {246, 234, 208}, {248, 239, 222}, {243, 239, 
        227}, {237, 234, 225}, {229, 229, 219}, {245, 243, 230}, {252, 249, 
        234}, {234, 230, 219}, {209, 205, 196}, {157, 150, 144}, {54, 47, 
        41}, {15, 8, 2}, {69, 62, 54}, {145, 139, 127}, {220, 214, 200}, {226,
         220, 204}, {241, 238, 223}, {255, 252, 240}, {238, 234, 225}, {252, 
        247, 243}, {251, 247, 244}, {246, 246, 246}, {246, 246, 246}, {245, 
        247, 246}, {244, 246, 245}, {244, 245, 247}, {241, 245, 246}, {241, 
        245, 246}, {240, 246, 246}, {234, 240, 240}, {172, 178, 178}, {62, 67,
         70}, {122, 130, 132}, {234, 242, 244}, {233, 241, 243}, {233, 241, 
        244}, {245, 250, 253}, {241, 242, 244}, {244, 244, 246}, {245, 245, 
        247}, {242, 243, 245}, {237, 241, 244}, {232, 240, 242}, {230, 240, 
        242}, {228, 242, 243}, {224, 240, 240}, {208, 226, 226}, {174, 194, 
        193}, {96, 116, 115}, {63, 85, 83}, {118, 140, 137}, {176, 198, 
        195}, {204, 229, 226}, {227, 253, 254}, {204, 232, 235}, {214, 242, 
        246}, {181, 209, 212}, {95, 120, 124}, {37, 63, 64}, {73, 97, 99}, {
        165, 186, 187}, {192, 212, 213}, {216, 236, 235}, {214, 232, 232}, {
        198, 216, 216}, {201, 217, 216}, {199, 215, 214}, {203, 219, 218}, {
        221, 239, 239}, {181, 200, 206}, {184, 204, 211}, {199, 219, 226}, {
        220, 239, 246}, {226, 245, 251}, {220, 237, 244}, {221, 236, 243}, {
        227, 242, 249}, {223, 238, 245}, {212, 229, 236}, {203, 220, 227}, {
        212, 231, 238}, {231, 250, 255}, {229, 247, 255}, {216, 236, 245}, {
        216, 239, 247}, {211, 238, 245}, {212, 241, 247}, {201, 230, 236}, {
        193, 222, 228}, {182, 210, 214}, {131, 159, 163}, {54, 79, 83}, {0, 
        21, 25}, {6, 27, 32}, {49, 68, 72}, {112, 130, 134}, {175, 188, 
        194}, {220, 231, 235}, {240, 249, 254}, {238, 245, 251}, {227, 235, 
        237}, {239, 245, 241}, {223, 230, 222}, {238, 243, 236}, {243, 251, 
        240}, {219, 226, 218}, {220, 228, 217}, {240, 247, 239}, {237, 245, 
        234}, {212, 219, 211}, {196, 202, 192}, {233, 238, 231}, {239, 242, 
        233}, {238, 241, 234}, {155, 156, 148}, {41, 42, 36}, {109, 108, 
        103}, {214, 213, 211}, {240, 238, 239}, {240, 239, 237}, {231, 230, 
        228}, {238, 239, 234}, {239, 240, 235}, {235, 238, 231}, {244, 247, 
        240}, {234, 239, 233}, {234, 241, 234}, {235, 241, 237}, {235, 244, 
        241}, {238, 247, 246}, {241, 249, 251}, {243, 253, 254}, {248, 253, 
        255}, {244, 241, 248}, {253, 243, 251}, {253, 244, 247}, {249, 241, 
        239}, {249, 241, 238}, {254, 247, 239}, {255, 247, 236}, {251, 243, 
        232}, {251, 243, 232}, {241, 234, 226}, {190, 187, 180}, {107, 107, 
        105}, {47, 53, 53}, {36, 46, 48}, {48, 61, 69}, {55, 69, 78}, {40, 57,
         67}, {18, 38, 47}, {30, 53, 59}, {43, 68, 73}, {24, 52, 56}, {24, 52,
         55}, {33, 61, 64}, {22, 46, 48}, {38, 57, 61}, {41, 56, 59}, {41, 52,
         54}, {34, 45, 47}, {23, 34, 36}, {12, 26, 27}, {8, 24, 23}, {8, 24, 
        23}, {0, 11, 13}, {12, 22, 24}, {18, 28, 30}, {12, 22, 24}, {3, 13, 
        15}, {0, 8, 10}, {0, 6, 9}, {0, 5, 8}, {0, 8, 11}, {1, 9, 11}, {3, 8, 
        12}, {0, 4, 7}, {0, 1, 4}, {0, 1, 4}, {1, 5, 8}, {7, 8, 12}, {5, 5, 
        7}, {4, 4, 4}, {3, 3, 3}, {4, 4, 4}, {7, 7, 7}, {7, 7, 7}, {4, 4, 
        4}, {1, 1, 1}, {6, 6, 6}, {6, 8, 7}, {8, 9, 11}, {11, 12, 14}, {14, 
        15, 17}, {18, 19, 21}, {21, 22, 24}, {21, 25, 26}, {24, 28, 29}, {21, 
        27, 27}, {18, 24, 24}, {15, 21, 21}, {13, 19, 19}, {13, 19, 19}, {14, 
        19, 22}, {15, 20, 23}, {11, 16, 19}, {8, 13, 16}, {7, 12, 15}, {9, 14,
         17}, {13, 21, 24}, {20, 28, 31}, {25, 33, 36}, {27, 36, 41}, {26, 41,
         46}, {16, 34, 38}, {8, 25, 32}, {6, 24, 28}, {9, 24, 31}, {10, 25, 
        30}, {16, 31, 38}, {24, 37, 43}, {28, 41, 49}, {33, 46, 52}, {40, 50, 
        59}, {39, 50, 56}, {31, 40, 49}, {22, 31, 38}, {25, 34, 43}, {32, 42, 
        51}, {31, 41, 53}, {32, 42, 52}, {16, 25, 30}, {0, 9, 8}, {2, 12, 
        3}, {6, 14, 1}, {1, 8, 0}, {0, 4, 0}, {11, 14, 3}, {9, 12, 5}, {6, 8, 
        5}, {2, 6, 7}, {2, 6, 9}, {0, 5, 8}, {0, 4, 7}, {0, 4, 4}}, {{1, 0, 
        0}, {9, 8, 4}, {11, 7, 0}, {43, 37, 23}, {131, 126, 107}, {213, 208, 
        188}, {237, 236, 216}, {233, 238, 218}, {226, 235, 218}, {199, 211, 
        197}, {187, 199, 189}, {129, 139, 130}, {23, 29, 19}, {10, 12, 1}, {4,
         0, 0}, {6, 0, 0}, {7, 0, 0}, {4, 0, 0}, {7, 2, 0}, {11, 9, 0}, {64, 
        63, 43}, {131, 134, 107}, {168, 171, 140}, {197, 203, 169}, {217, 223,
         189}, {215, 222, 189}, {224, 230, 202}, {223, 231, 208}, {212, 219, 
        203}, {207, 215, 204}, {208, 215, 208}, {198, 211, 204}, {198, 224, 
        213}, {187, 217, 207}, {194, 219, 213}, {179, 200, 195}, {173, 187, 
        187}, {147, 157, 158}, {63, 68, 72}, {5, 9, 12}, {2, 1, 6}, {6, 6, 
        8}, {12, 14, 13}, {71, 76, 70}, {139, 147, 136}, {161, 174, 157}, {
        165, 178, 161}, {152, 165, 148}, {120, 130, 119}, {56, 66, 57}, {0, 9,
         1}, {0, 5, 0}, {18, 31, 22}, {70, 86, 76}, {112, 127, 120}, {93, 110,
         102}, {99, 114, 107}, {122, 137, 130}, {137, 148, 144}, {80, 89, 
        86}, {22, 28, 26}, {28, 32, 31}, {43, 43, 43}, {37, 37, 35}, {13, 12, 
        10}, {14, 15, 10}, {43, 45, 40}, {82, 89, 82}, {91, 103, 93}, {69, 85,
         74}, {38, 56, 42}, {13, 34, 19}, {78, 101, 85}, {137, 158, 143}, {
        179, 197, 181}, {191, 205, 190}, {206, 217, 203}, {205, 213, 200}, {
        166, 169, 158}, {118, 124, 110}, {41, 52, 35}, {22, 35, 15}, {16, 25, 
        6}, {49, 56, 38}, {124, 128, 111}, {195, 198, 181}, {220, 221, 203}, {
        210, 209, 191}, {180, 177, 160}, {104, 103, 85}, {46, 45, 27}, {40, 
        41, 23}, {61, 64, 43}, {99, 104, 82}, {153, 158, 136}, {191, 196, 
        174}, {226, 229, 208}, {220, 223, 204}, {205, 207, 194}, {139, 142, 
        133}, {68, 70, 67}, {24, 29, 25}, {3, 6, 0}, {12, 16, 2}, {11, 13, 
        0}, {51, 51, 23}, {99, 97, 59}, {130, 125, 83}, {129, 121, 75}, {112, 
        101, 55}, {130, 115, 72}, {175, 158, 115}, {212, 192, 155}, {222, 202,
         165}, {232, 210, 171}, {232, 209, 167}, {227, 203, 157}, {219, 193, 
        144}, {208, 178, 126}, {198, 167, 112}, {185, 150, 92}, {162, 126, 
        66}, {137, 99, 37}, {127, 86, 24}, {131, 87, 24}, {137, 91, 29}, {146,
         98, 36}, {151, 101, 38}, {161, 110, 45}, {172, 119, 51}, {195, 138, 
        69}, {218, 161, 90}, {233, 173, 101}, {235, 173, 100}, {231, 167, 
        95}, {231, 165, 91}, {225, 157, 84}, {229, 161, 88}, {231, 163, 92}, {
        230, 162, 91}, {231, 162, 93}, {233, 166, 96}, {233, 166, 98}, {229, 
        162, 92}, {237, 169, 96}, {237, 169, 94}, {229, 163, 89}, {220, 158, 
        83}, {222, 162, 90}, {232, 178, 108}, {239, 191, 125}, {239, 197, 
        137}, {250, 217, 164}, {250, 223, 178}, {250, 232, 194}, {248, 237, 
        207}, {243, 237, 215}, {235, 233, 218}, {226, 229, 218}, {222, 226, 
        212}, {229, 230, 212}, {246, 245, 227}, {247, 243, 231}, {242, 238, 
        229}, {212, 207, 204}, {129, 121, 119}, {49, 41, 39}, {32, 25, 19}, {
        78, 71, 61}, {163, 157, 143}, {194, 188, 172}, {231, 228, 211}, {255, 
        254, 240}, {243, 239, 227}, {248, 244, 235}, {238, 235, 230}, {246, 
        246, 244}, {245, 247, 246}, {243, 247, 246}, {242, 246, 245}, {242, 
        246, 247}, {241, 245, 246}, {240, 245, 248}, {240, 245, 248}, {239, 
        244, 247}, {190, 195, 198}, {75, 83, 86}, {114, 122, 125}, {219, 227, 
        230}, {232, 240, 243}, {239, 247, 250}, {245, 250, 253}, {244, 244, 
        246}, {245, 245, 245}, {246, 246, 248}, {242, 246, 247}, {238, 243, 
        247}, {232, 242, 244}, {229, 243, 246}, {229, 244, 247}, {221, 239, 
        241}, {214, 234, 235}, {195, 215, 214}, {126, 148, 145}, {78, 100, 
        97}, {102, 125, 119}, {151, 174, 166}, {194, 219, 215}, {221, 249, 
        250}, {206, 235, 239}, {217, 246, 250}, {198, 227, 231}, {130, 158, 
        161}, {64, 89, 93}, {76, 100, 102}, {161, 185, 187}, {184, 204, 
        205}, {214, 234, 235}, {219, 237, 237}, {202, 220, 220}, {193, 209, 
        208}, {187, 203, 202}, {197, 211, 211}, {220, 238, 238}, {191, 212, 
        217}, {180, 205, 210}, {183, 206, 212}, {199, 222, 228}, {213, 234, 
        239}, {216, 237, 242}, {220, 239, 245}, {226, 245, 251}, {226, 245, 
        251}, {214, 233, 239}, {200, 220, 227}, {203, 223, 230}, {216, 236, 
        245}, {217, 237, 248}, {214, 236, 247}, {219, 243, 253}, {210, 239, 
        247}, {202, 232, 240}, {177, 207, 215}, {136, 165, 171}, {116, 143, 
        150}, {95, 120, 125}, {36, 59, 65}, {0, 14, 19}, {16, 35, 41}, {60, 
        79, 83}, {126, 141, 146}, {181, 196, 199}, {218, 232, 235}, {233, 247,
         250}, {232, 243, 247}, {224, 236, 236}, {229, 238, 233}, {219, 229, 
        220}, {229, 239, 230}, {237, 247, 236}, {225, 237, 227}, {227, 239, 
        227}, {240, 252, 242}, {239, 251, 239}, {212, 222, 211}, {197, 207, 
        196}, {229, 237, 226}, {238, 246, 235}, {192, 198, 188}, {100, 103, 
        94}, {64, 67, 58}, {152, 153, 147}, {225, 221, 220}, {244, 238, 
        240}, {243, 239, 238}, {237, 233, 232}, {242, 241, 237}, {239, 238, 
        234}, {232, 233, 227}, {240, 243, 236}, {238, 243, 237}, {239, 244, 
        238}, {239, 245, 241}, {239, 248, 245}, {240, 249, 248}, {241, 249, 
        251}, {241, 251, 252}, {245, 250, 253}, {246, 244, 249}, {252, 246, 
        250}, {253, 244, 245}, {249, 239, 237}, {249, 238, 232}, {253, 240, 
        231}, {252, 240, 226}, {248, 236, 220}, {251, 239, 225}, {247, 238, 
        223}, {227, 221, 209}, {175, 172, 163}, {103, 104, 99}, {48, 52, 
        51}, {36, 41, 44}, {46, 55, 60}, {55, 68, 76}, {36, 53, 61}, {38, 58, 
        65}, {43, 68, 73}, {34, 64, 66}, {38, 68, 70}, {43, 71, 72}, {33, 57, 
        59}, {40, 58, 62}, {41, 55, 58}, {39, 49, 51}, {32, 42, 43}, {25, 35, 
        36}, {18, 32, 32}, {15, 31, 28}, {15, 31, 30}, {15, 27, 27}, {17, 27, 
        29}, {19, 29, 31}, {18, 28, 30}, {13, 23, 25}, {6, 16, 18}, {0, 8, 
        11}, {0, 3, 6}, {0, 5, 8}, {0, 6, 9}, {1, 6, 10}, {4, 9, 13}, {7, 10, 
        15}, {7, 10, 15}, {4, 7, 12}, {1, 5, 8}, {6, 6, 8}, {4, 4, 4}, {2, 2, 
        2}, {3, 3, 3}, {7, 7, 7}, {9, 9, 9}, {10, 10, 10}, {9, 9, 9}, {5, 5, 
        5}, {6, 6, 6}, {6, 6, 6}, {8, 8, 8}, {10, 10, 10}, {12, 12, 12}, {14, 
        14, 14}, {14, 16, 15}, {15, 19, 18}, {13, 19, 17}, {10, 16, 14}, {8, 
        14, 12}, {7, 13, 11}, {7, 13, 11}, {8, 14, 14}, {9, 15, 15}, {10, 16, 
        16}, {8, 14, 14}, {6, 11, 14}, {8, 13, 16}, {12, 17, 20}, {17, 22, 
        25}, {20, 25, 29}, {20, 28, 31}, {14, 28, 31}, {11, 29, 31}, {10, 25, 
        30}, {7, 22, 25}, {14, 29, 34}, {26, 41, 44}, {28, 41, 47}, {21, 35, 
        38}, {12, 23, 29}, {11, 22, 26}, {17, 26, 33}, {27, 36, 41}, {33, 40, 
        48}, {28, 35, 41}, {21, 28, 36}, {16, 25, 32}, {19, 32, 41}, {24, 37, 
        45}, {18, 29, 31}, {9, 20, 14}, {8, 18, 7}, {6, 15, 0}, {6, 10, 0}, {
        15, 17, 3}, {12, 13, 5}, {10, 9, 5}, {5, 3, 6}, {2, 0, 5}, {0, 0, 
        4}, {1, 0, 5}, {1, 2, 4}, {2, 4, 3}}, {{2, 2, 4}, {6, 6, 4}, {7, 4, 
        0}, {17, 13, 2}, {78, 75, 60}, {176, 173, 154}, {231, 232, 214}, {229,
         233, 216}, {225, 236, 220}, {204, 218, 205}, {195, 208, 199}, {140, 
        151, 143}, {39, 46, 39}, {12, 13, 5}, {5, 3, 0}, {6, 2, 0}, {6, 1, 
        0}, {5, 1, 0}, {7, 4, 0}, {9, 7, 0}, {60, 59, 41}, {127, 129, 105}, {
        163, 166, 137}, {191, 196, 164}, {209, 216, 183}, {205, 214, 183}, {
        213, 222, 195}, {218, 227, 206}, {212, 220, 205}, {210, 220, 211}, {
        210, 219, 214}, {200, 212, 208}, {188, 214, 205}, {186, 213, 204}, {
        185, 210, 204}, {175, 196, 191}, {163, 177, 177}, {111, 121, 122}, {
        31, 36, 39}, {2, 6, 9}, {1, 0, 5}, {4, 4, 4}, {28, 30, 27}, {96, 101, 
        94}, {145, 153, 142}, {153, 166, 149}, {146, 159, 142}, {115, 128, 
        111}, {74, 84, 73}, {30, 40, 31}, {0, 5, 0}, {0, 4, 0}, {52, 65, 
        56}, {130, 146, 136}, {151, 166, 159}, {141, 156, 149}, {135, 150, 
        143}, {139, 154, 147}, {108, 119, 115}, {63, 72, 69}, {38, 44, 42}, {
        37, 41, 40}, {37, 37, 37}, {7, 7, 5}, {20, 19, 17}, {46, 47, 42}, {87,
         89, 84}, {109, 116, 109}, {89, 101, 91}, {49, 65, 54}, {30, 48, 
        36}, {30, 50, 38}, {90, 111, 96}, {155, 176, 161}, {201, 219, 205}, {
        207, 221, 208}, {205, 216, 202}, {181, 189, 176}, {116, 119, 108}, {
        49, 55, 41}, {18, 29, 12}, {4, 17, 0}, {28, 37, 18}, {80, 87, 69}, {
        139, 143, 126}, {193, 196, 179}, {209, 210, 194}, {185, 186, 170}, {
        138, 136, 121}, {67, 65, 50}, {40, 39, 21}, {85, 86, 68}, {141, 144, 
        125}, {178, 183, 163}, {208, 213, 193}, {227, 232, 212}, {223, 226, 
        207}, {213, 216, 199}, {178, 180, 169}, {91, 94, 87}, {27, 29, 28}, {
        12, 14, 13}, {4, 6, 1}, {8, 11, 0}, {32, 33, 15}, {88, 88, 62}, {140, 
        139, 108}, {165, 161, 124}, {170, 162, 123}, {167, 158, 117}, {183, 
        171, 133}, {211, 197, 160}, {237, 221, 187}, {237, 221, 187}, {237, 
        219, 183}, {236, 217, 177}, {237, 216, 171}, {232, 210, 161}, {221, 
        195, 144}, {209, 179, 125}, {187, 155, 98}, {167, 133, 72}, {150, 112,
         50}, {148, 107, 45}, {156, 112, 49}, {162, 116, 54}, {165, 117, 
        53}, {166, 117, 51}, {173, 122, 56}, {201, 148, 80}, {230, 173, 
        104}, {239, 182, 111}, {235, 175, 103}, {230, 168, 95}, {227, 163, 
        91}, {228, 162, 88}, {224, 156, 83}, {228, 159, 84}, {229, 159, 87}, {
        227, 157, 85}, {228, 158, 88}, {230, 162, 91}, {229, 160, 91}, {226, 
        158, 87}, {238, 169, 94}, {238, 169, 92}, {232, 164, 89}, {220, 156, 
        82}, {216, 153, 82}, {219, 162, 93}, {223, 172, 107}, {223, 179, 
        118}, {240, 203, 150}, {244, 213, 166}, {249, 227, 186}, {250, 235, 
        202}, {248, 238, 213}, {242, 237, 218}, {237, 235, 222}, {234, 235, 
        221}, {239, 238, 220}, {243, 241, 226}, {243, 241, 229}, {245, 242, 
        235}, {242, 238, 237}, {197, 191, 191}, {100, 94, 94}, {16, 11, 7}, {
        28, 24, 15}, {92, 88, 76}, {127, 124, 107}, {187, 186, 168}, {237, 
        234, 219}, {239, 237, 225}, {250, 247, 238}, {246, 245, 240}, {245, 
        247, 246}, {243, 247, 248}, {243, 247, 248}, {243, 247, 248}, {242, 
        246, 247}, {242, 246, 247}, {241, 246, 249}, {241, 246, 249}, {238, 
        243, 246}, {206, 211, 214}, {92, 100, 103}, {113, 121, 124}, {210, 
        220, 222}, {232, 242, 244}, {242, 251, 255}, {238, 243, 247}, {246, 
        246, 248}, {247, 247, 247}, {247, 247, 249}, {242, 246, 247}, {239, 
        244, 248}, {234, 244, 246}, {233, 244, 248}, {231, 246, 249}, {224, 
        242, 244}, {220, 240, 241}, {215, 235, 234}, {159, 179, 177}, {93, 
        113, 111}, {78, 99, 94}, {119, 140, 133}, {188, 210, 207}, {213, 241, 
        242}, {203, 232, 236}, {213, 241, 244}, {212, 240, 243}, {176, 201, 
        205}, {101, 126, 130}, {87, 111, 113}, {169, 193, 195}, {188, 208, 
        209}, {210, 230, 231}, {215, 233, 233}, {203, 221, 221}, {197, 213, 
        213}, {193, 209, 209}, {203, 217, 217}, {219, 237, 237}, {213, 234, 
        239}, {200, 225, 230}, {193, 216, 222}, {193, 216, 222}, {193, 217, 
        221}, {196, 220, 224}, {212, 233, 238}, {227, 248, 253}, {226, 246, 
        253}, {217, 237, 244}, {207, 227, 234}, {203, 223, 230}, {205, 225, 
        234}, {207, 227, 236}, {212, 232, 241}, {215, 238, 246}, {208, 235, 
        242}, {199, 228, 234}, {172, 201, 207}, {91, 119, 123}, {46, 74, 
        78}, {48, 73, 78}, {21, 44, 50}, {10, 31, 36}, {56, 75, 81}, {93, 112,
         116}, {146, 161, 166}, {186, 201, 204}, {214, 228, 231}, {227, 241, 
        242}, {232, 243, 245}, {230, 242, 242}, {226, 235, 232}, {223, 233, 
        225}, {226, 236, 228}, {232, 242, 233}, {233, 243, 235}, {233, 243, 
        234}, {235, 246, 238}, {238, 250, 240}, {222, 232, 223}, {223, 233, 
        224}, {229, 239, 230}, {208, 215, 207}, {128, 135, 127}, {67, 72, 
        65}, {115, 120, 113}, {206, 209, 202}, {231, 230, 226}, {242, 238, 
        235}, {243, 239, 236}, {246, 242, 239}, {252, 249, 244}, {245, 242, 
        237}, {237, 236, 231}, {246, 245, 240}, {244, 245, 239}, {245, 246, 
        240}, {246, 247, 241}, {246, 249, 242}, {246, 248, 243}, {245, 247, 
        242}, {244, 246, 241}, {244, 245, 240}, {253, 250, 245}, {255, 250, 
        244}, {255, 247, 238}, {252, 242, 230}, {251, 239, 223}, {252, 239, 
        220}, {251, 236, 213}, {248, 234, 208}, {251, 236, 213}, {246, 235, 
        213}, {251, 243, 224}, {240, 235, 216}, {180, 178, 165}, {93, 95, 
        84}, {42, 45, 38}, {32, 38, 36}, {36, 47, 51}, {35, 50, 57}, {38, 57, 
        63}, {45, 69, 73}, {53, 81, 84}, {55, 85, 87}, {47, 75, 78}, {35, 59, 
        61}, {37, 55, 59}, {36, 50, 53}, {33, 42, 47}, {30, 40, 42}, {30, 40, 
        41}, {29, 43, 43}, {29, 45, 44}, {30, 46, 45}, {27, 39, 39}, {18, 28, 
        29}, {15, 25, 26}, {22, 32, 33}, {28, 36, 38}, {22, 30, 32}, {17, 25, 
        27}, {16, 24, 26}, {10, 15, 18}, {6, 11, 14}, {4, 9, 12}, {8, 13, 
        16}, {14, 18, 21}, {15, 19, 22}, {9, 13, 16}, {3, 7, 10}, {10, 10, 
        12}, {7, 7, 7}, {5, 5, 5}, {5, 5, 5}, {8, 8, 8}, {12, 12, 12}, {15, 
        15, 15}, {16, 16, 16}, {12, 12, 12}, {11, 11, 11}, {11, 11, 11}, {11, 
        11, 11}, {11, 11, 11}, {12, 12, 12}, {13, 13, 13}, {12, 14, 13}, {13, 
        17, 16}, {12, 16, 15}, {10, 14, 13}, {9, 13, 12}, {8, 12, 11}, {9, 13,
         12}, {10, 14, 15}, {11, 15, 16}, {10, 14, 15}, {8, 12, 13}, {7, 11, 
        14}, {8, 12, 15}, {11, 15, 18}, {13, 17, 20}, {14, 17, 22}, {10, 18, 
        21}, {16, 27, 29}, {23, 39, 39}, {27, 41, 44}, {29, 43, 44}, {45, 59, 
        62}, {67, 81, 82}, {69, 80, 84}, {53, 64, 66}, {53, 64, 68}, {42, 53, 
        55}, {32, 41, 46}, {27, 37, 39}, {23, 32, 37}, {17, 27, 29}, {13, 22, 
        27}, {12, 23, 27}, {0, 15, 22}, {17, 32, 37}, {22, 36, 36}, {16, 29, 
        20}, {8, 19, 5}, {0, 7, 0}, {0, 4, 0}, {11, 15, 0}, {7, 9, 0}, {5, 6, 
        0}, {1, 1, 1}, {0, 0, 2}, {0, 0, 2}, {1, 1, 3}, {5, 7, 6}, {8, 10, 
        7}}, {{1, 5, 8}, {3, 4, 6}, {7, 6, 2}, {3, 0, 0}, {31, 29, 16}, {130, 
        128, 113}, {210, 212, 198}, {214, 220, 206}, {215, 227, 215}, {198, 
        214, 204}, {189, 204, 197}, {142, 154, 150}, {51, 60, 55}, {7, 12, 
        6}, {5, 5, 0}, {10, 7, 0}, {4, 0, 0}, {5, 4, 2}, {6, 5, 0}, {3, 3, 
        0}, {50, 51, 35}, {119, 122, 101}, {159, 163, 138}, {189, 195, 167}, {
        202, 211, 182}, {196, 206, 179}, {203, 213, 189}, {208, 220, 200}, {
        208, 219, 205}, {211, 223, 213}, {212, 223, 217}, {201, 216, 211}, {
        185, 208, 200}, {180, 207, 198}, {168, 191, 185}, {158, 179, 174}, {
        144, 158, 158}, {74, 84, 85}, {4, 9, 12}, {0, 3, 4}, {5, 6, 8}, {2, 4,
         3}, {34, 39, 35}, {113, 120, 112}, {154, 164, 153}, {151, 163, 
        149}, {125, 139, 122}, {72, 86, 69}, {26, 36, 25}, {3, 13, 4}, {2, 13,
         5}, {21, 32, 24}, {96, 109, 100}, {158, 171, 162}, {147, 162, 155}, {
        151, 166, 159}, {149, 164, 157}, {135, 148, 141}, {74, 85, 81}, {55, 
        64, 61}, {58, 64, 62}, {44, 48, 47}, {35, 37, 36}, {4, 4, 2}, {16, 16,
         14}, {57, 58, 53}, {96, 101, 95}, {104, 111, 104}, {72, 84, 74}, {32,
         48, 37}, {34, 52, 40}, {62, 82, 70}, {86, 107, 92}, {140, 158, 
        144}, {179, 195, 182}, {189, 203, 190}, {183, 194, 180}, {143, 151, 
        138}, {72, 75, 64}, {12, 18, 4}, {9, 20, 3}, {0, 11, 0}, {44, 56, 
        36}, {111, 120, 101}, {144, 151, 133}, {168, 172, 155}, {172, 175, 
        158}, {147, 148, 132}, {117, 118, 102}, {61, 62, 46}, {49, 50, 34}, {
        107, 110, 91}, {174, 177, 160}, {211, 216, 196}, {218, 225, 207}, {
        216, 221, 201}, {206, 209, 190}, {167, 168, 154}, {115, 115, 105}, {
        48, 49, 44}, {11, 11, 11}, {11, 12, 14}, {13, 15, 12}, {30, 31, 25}, {
        94, 96, 82}, {152, 154, 133}, {197, 196, 168}, {205, 202, 171}, {208, 
        202, 170}, {215, 206, 173}, {225, 214, 182}, {237, 226, 196}, {239, 
        228, 200}, {238, 224, 195}, {233, 220, 188}, {231, 217, 180}, {236, 
        218, 178}, {238, 217, 172}, {228, 206, 157}, {218, 193, 139}, {198, 
        169, 113}, {186, 151, 93}, {174, 136, 74}, {175, 134, 72}, {182, 138, 
        75}, {185, 140, 75}, {188, 140, 76}, {189, 140, 74}, {204, 153, 87}, {
        228, 175, 105}, {243, 189, 119}, {238, 181, 110}, {227, 169, 95}, {
        227, 165, 90}, {228, 164, 90}, {229, 161, 86}, {225, 156, 81}, {228, 
        159, 84}, {228, 159, 84}, {225, 155, 83}, {227, 155, 83}, {227, 157, 
        87}, {227, 157, 88}, {223, 153, 83}, {226, 154, 80}, {233, 161, 85}, {
        237, 168, 93}, {236, 168, 93}, {230, 166, 94}, {225, 166, 96}, {224, 
        171, 105}, {222, 174, 112}, {232, 191, 135}, {235, 202, 151}, {244, 
        217, 174}, {250, 230, 195}, {252, 238, 211}, {252, 241, 221}, {249, 
        242, 224}, {246, 243, 226}, {249, 248, 230}, {237, 235, 220}, {232, 
        229, 220}, {233, 230, 225}, {238, 234, 233}, {224, 220, 221}, {144, 
        140, 141}, {42, 38, 35}, {25, 22, 15}, {41, 39, 27}, {61, 62, 46}, {
        146, 147, 131}, {222, 223, 209}, {239, 239, 227}, {250, 250, 242}, {
        254, 255, 249}, {245, 247, 246}, {243, 247, 248}, {243, 247, 248}, {
        243, 247, 248}, {243, 247, 248}, {243, 247, 248}, {242, 247, 250}, {
        241, 246, 249}, {232, 237, 240}, {204, 212, 214}, {97, 105, 108}, {
        119, 127, 130}, {215, 225, 227}, {235, 245, 247}, {239, 248, 253}, {
        228, 236, 239}, {245, 245, 247}, {246, 246, 246}, {246, 246, 248}, {
        241, 245, 248}, {238, 243, 247}, {233, 243, 245}, {233, 244, 248}, {
        233, 247, 250}, {229, 244, 247}, {220, 238, 240}, {221, 239, 239}, {
        177, 197, 196}, {103, 123, 121}, {56, 75, 71}, {89, 108, 104}, {180, 
        200, 198}, {207, 233, 234}, {198, 227, 231}, {200, 228, 231}, {210, 
        238, 241}, {201, 226, 230}, {125, 150, 154}, {95, 119, 121}, {177, 
        201, 203}, {204, 225, 226}, {206, 226, 227}, {203, 221, 221}, {202, 
        220, 220}, {210, 226, 226}, {214, 230, 230}, {218, 232, 232}, {219, 
        237, 237}, {218, 242, 246}, {220, 245, 250}, {219, 242, 248}, {204, 
        227, 233}, {183, 207, 211}, {179, 203, 207}, {205, 226, 231}, {234, 
        255, 255}, {218, 238, 245}, {215, 235, 242}, {213, 233, 240}, {208, 
        228, 235}, {200, 220, 227}, {200, 220, 227}, {204, 224, 233}, {199, 
        222, 228}, {206, 231, 236}, {190, 218, 222}, {170, 198, 202}, {78, 
        103, 107}, {11, 36, 41}, {21, 45, 49}, {35, 56, 61}, {64, 85, 88}, {
        121, 140, 144}, {142, 160, 162}, {170, 185, 188}, {191, 207, 207}, {
        210, 224, 225}, {225, 239, 240}, {235, 246, 248}, {236, 248, 248}, {
        228, 238, 237}, {233, 242, 239}, {229, 238, 233}, {227, 236, 231}, {
        232, 241, 236}, {229, 238, 233}, {226, 237, 231}, {233, 244, 236}, {
        231, 241, 233}, {245, 255, 247}, {207, 217, 209}, {126, 136, 127}, {
        76, 86, 78}, {92, 102, 93}, {159, 169, 161}, {229, 236, 228}, {225, 
        226, 220}, {226, 226, 218}, {231, 230, 225}, {244, 243, 238}, {252, 
        249, 244}, {247, 244, 239}, {244, 241, 236}, {252, 249, 244}, {248, 
        245, 240}, {249, 246, 241}, {251, 248, 241}, {252, 248, 239}, {251, 
        247, 236}, {249, 245, 234}, {246, 242, 230}, {244, 240, 228}, {252, 
        246, 232}, {253, 246, 228}, {252, 244, 225}, {250, 239, 217}, {248, 
        237, 209}, {249, 234, 203}, {248, 232, 199}, {246, 230, 196}, {248, 
        232, 199}, {241, 226, 195}, {245, 234, 206}, {255, 247, 222}, {236, 
        230, 208}, {170, 167, 148}, {92, 90, 77}, {38, 41, 32}, {31, 36, 
        39}, {36, 47, 53}, {34, 49, 54}, {36, 57, 60}, {50, 75, 79}, {53, 81, 
        84}, {43, 68, 72}, {37, 58, 63}, {28, 45, 52}, {28, 41, 47}, {28, 37, 
        44}, {31, 38, 44}, {35, 45, 47}, {38, 52, 52}, {39, 55, 54}, {39, 55, 
        54}, {34, 46, 46}, {19, 29, 30}, {13, 23, 24}, {24, 34, 35}, {31, 39, 
        41}, {25, 33, 35}, {24, 32, 34}, {30, 38, 40}, {27, 32, 35}, {20, 25, 
        28}, {12, 17, 20}, {10, 15, 18}, {14, 18, 21}, {16, 20, 23}, {15, 19, 
        22}, {12, 16, 17}, {17, 17, 19}, {15, 15, 15}, {13, 13, 13}, {12, 12, 
        12}, {12, 12, 12}, {14, 14, 14}, {16, 16, 16}, {16, 16, 16}, {15, 15, 
        15}, {15, 15, 15}, {14, 14, 14}, {13, 13, 13}, {13, 13, 13}, {13, 13, 
        13}, {13, 13, 13}, {13, 15, 14}, {14, 16, 15}, {11, 15, 14}, {11, 15, 
        14}, {10, 14, 13}, {10, 14, 13}, {11, 15, 14}, {12, 16, 17}, {13, 17, 
        18}, {9, 13, 14}, {8, 12, 13}, {8, 12, 15}, {9, 13, 16}, {11, 15, 
        18}, {12, 16, 19}, {11, 14, 19}, {8, 13, 17}, {9, 19, 21}, {16, 28, 
        28}, {22, 33, 35}, {29, 41, 41}, {43, 54, 56}, {57, 69, 69}, {58, 69, 
        71}, {49, 61, 61}, {33, 44, 46}, {30, 42, 42}, {26, 36, 38}, {18, 28, 
        29}, {8, 18, 20}, {6, 16, 17}, {17, 27, 29}, {30, 41, 43}, {47, 65, 
        69}, {80, 98, 102}, {90, 106, 103}, {68, 84, 74}, {45, 58, 41}, {26, 
        38, 18}, {14, 23, 4}, {13, 20, 4}, {1, 4, 0}, {2, 3, 0}, {1, 1, 1}, {
        1, 1, 3}, {2, 2, 4}, {5, 5, 5}, {9, 11, 8}, {13, 15, 10}}, {{6, 11, 
        17}, {0, 1, 5}, {5, 7, 6}, {0, 1, 0}, {12, 12, 2}, {101, 101, 89}, {
        197, 201, 187}, {219, 230, 216}, {213, 226, 217}, {203, 220, 214}, {
        197, 213, 210}, {157, 171, 171}, {76, 86, 85}, {8, 14, 10}, {0, 1, 
        0}, {1, 0, 0}, {1, 0, 0}, {5, 5, 5}, {7, 8, 3}, {0, 2, 0}, {44, 48, 
        34}, {115, 122, 104}, {159, 167, 146}, {191, 201, 177}, {213, 223, 
        199}, {202, 214, 192}, {203, 215, 195}, {205, 218, 201}, {201, 213, 
        201}, {203, 216, 207}, {203, 215, 211}, {191, 207, 204}, {186, 209, 
        201}, {177, 203, 194}, {148, 171, 165}, {137, 156, 152}, {117, 132, 
        129}, {46, 56, 55}, {0, 3, 2}, {0, 3, 4}, {8, 9, 11}, {2, 4, 3}, {33, 
        38, 34}, {113, 120, 112}, {152, 162, 151}, {140, 152, 138}, {103, 117,
         100}, {44, 58, 43}, {0, 9, 0}, {1, 11, 2}, {18, 29, 21}, {46, 57, 
        49}, {126, 139, 130}, {179, 192, 183}, {146, 159, 152}, {135, 148, 
        141}, {139, 152, 145}, {107, 120, 113}, {50, 61, 57}, {53, 62, 59}, {
        60, 66, 64}, {30, 34, 33}, {21, 23, 22}, {5, 7, 4}, {4, 6, 3}, {39, 
        41, 36}, {62, 67, 61}, {61, 71, 63}, {45, 56, 48}, {33, 49, 39}, {68, 
        86, 74}, {128, 146, 134}, {148, 166, 154}, {163, 181, 169}, {173, 189,
         176}, {175, 187, 175}, {155, 165, 154}, {104, 112, 101}, {50, 53, 
        42}, {22, 28, 14}, {27, 38, 21}, {49, 62, 44}, {115, 126, 109}, {169, 
        178, 161}, {182, 189, 173}, {192, 196, 181}, {176, 178, 164}, {127, 
        129, 115}, {61, 63, 49}, {55, 57, 43}, {77, 79, 65}, {127, 130, 
        113}, {179, 181, 167}, {219, 223, 206}, {229, 236, 220}, {219, 223, 
        206}, {198, 199, 183}, {121, 122, 108}, {59, 59, 51}, {17, 17, 15}, {
        2, 2, 4}, {12, 11, 16}, {47, 47, 49}, {105, 105, 103}, {164, 166, 
        155}, {206, 207, 191}, {223, 222, 201}, {209, 207, 182}, {208, 204, 
        177}, {223, 217, 191}, {237, 229, 206}, {246, 238, 215}, {242, 236, 
        214}, {241, 235, 211}, {237, 230, 202}, {232, 223, 192}, {231, 218, 
        183}, {229, 214, 173}, {225, 204, 159}, {218, 195, 145}, {213, 186, 
        133}, {202, 170, 113}, {189, 153, 93}, {184, 144, 82}, {186, 142, 
        79}, {192, 147, 82}, {204, 156, 92}, {215, 166, 99}, {234, 184, 
        115}, {243, 190, 120}, {242, 188, 116}, {233, 177, 103}, {228, 170, 
        96}, {233, 171, 96}, {232, 168, 94}, {228, 160, 85}, {224, 155, 80}, {
        228, 156, 80}, {227, 155, 79}, {222, 150, 76}, {222, 148, 77}, {223, 
        151, 79}, {223, 150, 81}, {219, 147, 75}, {220, 148, 74}, {228, 156, 
        80}, {239, 167, 91}, {243, 174, 99}, {240, 174, 100}, {234, 171, 
        100}, {230, 173, 104}, {229, 178, 115}, {232, 186, 127}, {233, 193, 
        141}, {237, 204, 159}, {243, 217, 180}, {249, 228, 197}, {250, 234, 
        209}, {248, 236, 214}, {244, 236, 217}, {243, 240, 223}, {229, 227, 
        214}, {234, 231, 224}, {241, 237, 234}, {238, 236, 237}, {231, 229, 
        232}, {178, 176, 179}, {98, 97, 95}, {49, 50, 44}, {17, 19, 8}, {30, 
        32, 18}, {136, 139, 122}, {231, 233, 219}, {248, 250, 237}, {243, 244,
         236}, {242, 244, 239}, {243, 247, 246}, {243, 247, 248}, {243, 247, 
        248}, {243, 247, 248}, {242, 247, 250}, {242, 247, 250}, {242, 247, 
        250}, {243, 248, 251}, {232, 240, 243}, {196, 204, 207}, {89, 97, 
        100}, {121, 131, 133}, {222, 231, 236}, {234, 243, 248}, {236, 245, 
        250}, {231, 239, 242}, {243, 242, 247}, {243, 243, 245}, {243, 242, 
        247}, {238, 242, 245}, {235, 240, 244}, {232, 240, 243}, {233, 242, 
        247}, {232, 246, 249}, {228, 243, 246}, {216, 234, 236}, {219, 237, 
        237}, {190, 208, 208}, {118, 137, 135}, {49, 65, 62}, {63, 79, 76}, {
        155, 175, 173}, {202, 228, 229}, {199, 227, 230}, {198, 226, 229}, {
        208, 236, 239}, {207, 233, 234}, {128, 154, 155}, {86, 110, 112}, {
        163, 187, 189}, {211, 232, 233}, {202, 223, 224}, {200, 220, 221}, {
        203, 223, 224}, {208, 226, 226}, {214, 232, 232}, {220, 236, 236}, {
        217, 235, 237}, {208, 232, 234}, {218, 243, 247}, {224, 248, 252}, {
        210, 234, 238}, {187, 210, 216}, {181, 204, 210}, {202, 225, 231}, {
        227, 250, 255}, {214, 234, 241}, {211, 231, 238}, {217, 236, 243}, {
        211, 230, 237}, {198, 217, 224}, {201, 220, 226}, {205, 224, 231}, {
        191, 212, 217}, {193, 217, 221}, {151, 176, 180}, {120, 145, 149}, {
        53, 77, 79}, {2, 26, 30}, {25, 46, 49}, {76, 97, 100}, {134, 154, 
        155}, {176, 194, 196}, {182, 200, 200}, {192, 208, 208}, {201, 217, 
        217}, {214, 228, 229}, {225, 239, 239}, {227, 241, 241}, {225, 237, 
        237}, {227, 237, 238}, {235, 244, 243}, {230, 239, 238}, {225, 234, 
        233}, {228, 237, 234}, {227, 236, 233}, {226, 237, 233}, {234, 245, 
        239}, {226, 237, 231}, {217, 228, 222}, {140, 151, 145}, {39, 50, 
        42}, {65, 76, 70}, {139, 150, 142}, {166, 179, 172}, {220, 231, 
        223}, {210, 216, 206}, {208, 211, 200}, {219, 220, 212}, {235, 236, 
        230}, {241, 240, 235}, {241, 237, 234}, {245, 241, 238}, {250, 245, 
        242}, {253, 245, 242}, {254, 247, 241}, {255, 247, 240}, {255, 247, 
        237}, {255, 246, 232}, {255, 244, 226}, {252, 241, 221}, {250, 239, 
        217}, {244, 237, 211}, {245, 235, 208}, {244, 233, 203}, {245, 232, 
        198}, {244, 230, 193}, {245, 227, 187}, {244, 225, 183}, {245, 226, 
        183}, {243, 224, 182}, {243, 225, 185}, {238, 222, 186}, {241, 226, 
        193}, {252, 241, 211}, {234, 227, 199}, {164, 158, 136}, {87, 84, 
        69}, {55, 57, 54}, {48, 56, 59}, {33, 44, 48}, {22, 40, 42}, {31, 52, 
        55}, {35, 59, 63}, {33, 57, 61}, {38, 57, 64}, {23, 37, 46}, {23, 33, 
        42}, {24, 33, 40}, {28, 35, 41}, {32, 42, 44}, {35, 46, 48}, {32, 46, 
        46}, {31, 45, 45}, {35, 47, 47}, {26, 36, 37}, {26, 34, 36}, {35, 43, 
        45}, {32, 40, 42}, {18, 26, 28}, {15, 20, 23}, {21, 26, 29}, {26, 31, 
        34}, {22, 27, 30}, {19, 23, 26}, {16, 20, 23}, {16, 20, 23}, {16, 20, 
        23}, {16, 20, 23}, {16, 20, 21}, {21, 21, 23}, {21, 21, 21}, {21, 21, 
        21}, {19, 19, 19}, {16, 16, 16}, {13, 13, 13}, {12, 12, 12}, {11, 11, 
        11}, {9, 9, 9}, {9, 9, 9}, {8, 8, 8}, {8, 8, 8}, {7, 7, 7}, {8, 8, 
        8}, {9, 9, 9}, {8, 10, 9}, {8, 10, 9}, {6, 10, 9}, {6, 10, 9}, {6, 10,
         9}, {6, 10, 9}, {7, 11, 10}, {7, 11, 12}, {8, 12, 13}, {8, 12, 13}, {
        8, 12, 13}, {8, 12, 15}, {10, 14, 17}, {13, 17, 20}, {13, 17, 20}, {
        12, 15, 20}, {9, 14, 18}, {9, 17, 19}, {6, 16, 15}, {10, 20, 21}, {20,
         30, 29}, {22, 32, 33}, {18, 28, 27}, {20, 30, 31}, {28, 38, 37}, {15,
         25, 26}, {17, 27, 26}, {20, 32, 32}, {23, 35, 33}, {18, 30, 30}, {11,
         23, 21}, {11, 23, 23}, {14, 28, 28}, {23, 43, 44}, {70, 92, 90}, {88,
         109, 102}, {64, 82, 70}, {48, 63, 44}, {40, 54, 31}, {24, 33, 12}, {
        6, 13, 0}, {2, 5, 0}, {4, 7, 0}, {8, 8, 6}, {8, 8, 8}, {7, 7, 7}, {7, 
        7, 5}, {10, 11, 6}, {12, 13, 7}}, {{47, 54, 64}, {9, 16, 22}, {1, 5, 
        8}, {3, 5, 2}, {7, 8, 2}, {70, 73, 64}, {166, 174, 163}, {217, 229, 
        219}, {207, 222, 217}, {203, 222, 218}, {203, 221, 221}, {175, 193, 
        193}, {108, 122, 122}, {20, 29, 28}, {4, 8, 7}, {0, 1, 0}, {0, 0, 
        2}, {3, 4, 6}, {5, 7, 4}, {0, 4, 0}, {50, 56, 46}, {126, 134, 119}, {
        167, 176, 159}, {194, 206, 186}, {210, 222, 202}, {200, 213, 195}, {
        201, 214, 197}, {202, 216, 203}, {197, 210, 201}, {196, 211, 204}, {
        197, 212, 209}, {185, 204, 200}, {183, 204, 199}, {172, 195, 187}, {
        134, 155, 150}, {114, 133, 129}, {86, 101, 98}, {25, 35, 34}, {0, 5, 
        4}, {0, 6, 4}, {0, 1, 0}, {11, 16, 12}, {52, 57, 51}, {121, 128, 
        120}, {142, 152, 141}, {105, 117, 103}, {60, 74, 57}, {13, 27, 12}, {
        17, 29, 17}, {62, 74, 64}, {84, 95, 87}, {84, 95, 87}, {127, 140, 
        131}, {170, 183, 174}, {151, 164, 157}, {128, 141, 134}, {87, 100, 
        93}, {56, 67, 61}, {32, 41, 38}, {43, 52, 49}, {37, 43, 41}, {8, 12, 
        11}, {3, 5, 4}, {5, 7, 6}, {14, 16, 13}, {32, 37, 31}, {31, 38, 31}, {
        23, 33, 25}, {27, 38, 30}, {41, 54, 45}, {94, 110, 99}, {169, 187, 
        175}, {201, 219, 207}, {201, 217, 206}, {195, 209, 196}, {179, 191, 
        179}, {135, 145, 134}, {66, 74, 63}, {23, 26, 15}, {19, 25, 13}, {36, 
        47, 31}, {101, 114, 96}, {174, 185, 168}, {201, 212, 195}, {209, 218, 
        201}, {218, 225, 209}, {177, 181, 166}, {98, 102, 87}, {75, 77, 63}, {
        117, 121, 106}, {169, 171, 157}, {191, 195, 180}, {198, 202, 187}, {
        214, 218, 203}, {214, 220, 206}, {197, 201, 186}, {166, 167, 153}, {
        92, 90, 78}, {40, 39, 34}, {16, 15, 13}, {4, 3, 8}, {14, 13, 19}, {69,
         68, 73}, {156, 156, 156}, {204, 205, 199}, {229, 231, 218}, {235, 
        236, 220}, {223, 222, 202}, {224, 221, 202}, {230, 227, 208}, {236, 
        230, 214}, {238, 235, 218}, {241, 239, 224}, {244, 243, 225}, {243, 
        241, 220}, {239, 233, 207}, {236, 227, 196}, {233, 220, 185}, {228, 
        210, 170}, {223, 202, 155}, {226, 200, 149}, {214, 183, 128}, {197, 
        161, 103}, {187, 147, 85}, {188, 144, 81}, {201, 153, 89}, {222, 173, 
        107}, {239, 190, 123}, {239, 189, 120}, {235, 185, 112}, {231, 179, 
        104}, {229, 173, 98}, {232, 174, 100}, {235, 173, 98}, {228, 165, 
        88}, {221, 154, 76}, {222, 153, 76}, {226, 154, 78}, {225, 151, 76}, {
        219, 145, 70}, {217, 143, 70}, {219, 145, 74}, {217, 144, 75}, {214, 
        142, 70}, {232, 158, 85}, {230, 156, 81}, {228, 156, 80}, {225, 156, 
        79}, {219, 151, 76}, {212, 148, 76}, {211, 151, 81}, {212, 157, 92}, {
        218, 168, 107}, {218, 175, 120}, {224, 186, 139}, {230, 198, 157}, {
        236, 210, 175}, {244, 221, 190}, {249, 229, 204}, {250, 235, 214}, {
        246, 241, 222}, {235, 233, 220}, {243, 240, 233}, {246, 242, 239}, {
        237, 235, 238}, {235, 234, 239}, {216, 215, 220}, {174, 176, 175}, {
        96, 98, 93}, {28, 34, 24}, {18, 24, 10}, {108, 115, 99}, {204, 210, 
        196}, {237, 243, 231}, {237, 242, 235}, {238, 243, 237}, {243, 247, 
        246}, {243, 247, 248}, {243, 247, 248}, {243, 247, 248}, {243, 248, 
        251}, {243, 248, 251}, {243, 248, 251}, {243, 248, 251}, {239, 247, 
        250}, {195, 203, 206}, {85, 95, 97}, {122, 132, 134}, {222, 231, 
        236}, {231, 240, 245}, {237, 246, 251}, {240, 248, 251}, {240, 241, 
        245}, {241, 241, 243}, {239, 240, 244}, {235, 239, 242}, {232, 237, 
        241}, {230, 238, 241}, {231, 240, 245}, {231, 245, 248}, {224, 239, 
        242}, {217, 232, 235}, {220, 238, 240}, {200, 218, 218}, {138, 154, 
        153}, {54, 70, 69}, {46, 62, 59}, {129, 148, 146}, {200, 224, 226}, {
        203, 231, 234}, {207, 235, 238}, {210, 238, 241}, {200, 226, 227}, {
        120, 146, 147}, {75, 99, 101}, {143, 167, 169}, {205, 226, 227}, {200,
         221, 222}, {208, 228, 229}, {210, 230, 231}, {198, 216, 216}, {197, 
        215, 215}, {210, 226, 226}, {211, 229, 231}, {207, 231, 233}, {211, 
        236, 240}, {214, 238, 242}, {207, 231, 235}, {195, 218, 224}, {188, 
        211, 217}, {191, 214, 220}, {198, 221, 227}, {223, 243, 250}, {215, 
        235, 242}, {220, 239, 246}, {212, 231, 237}, {196, 215, 221}, {205, 
        223, 227}, {208, 225, 232}, {183, 202, 206}, {154, 175, 178}, {88, 
        112, 112}, {42, 66, 68}, {27, 51, 51}, {20, 41, 44}, {55, 76, 77}, {
        132, 152, 153}, {183, 203, 202}, {200, 218, 218}, {203, 221, 221}, {
        208, 224, 224}, {212, 228, 228}, {219, 235, 234}, {222, 238, 237}, {
        215, 229, 229}, {204, 218, 218}, {222, 232, 234}, {223, 233, 235}, {
        224, 232, 235}, {222, 230, 232}, {223, 231, 233}, {228, 237, 236}, {
        229, 239, 238}, {226, 236, 235}, {196, 206, 205}, {148, 160, 156}, {
        63, 75, 71}, {13, 26, 19}, {95, 110, 103}, {166, 181, 174}, {158, 173,
         166}, {204, 220, 210}, {204, 216, 204}, {204, 212, 199}, {217, 225, 
        214}, {230, 235, 228}, {231, 233, 228}, {236, 236, 234}, {248, 244, 
        245}, {249, 243, 243}, {255, 247, 245}, {255, 246, 242}, {255, 245, 
        237}, {255, 244, 231}, {255, 243, 224}, {255, 240, 217}, {253, 237, 
        211}, {251, 236, 207}, {245, 232, 200}, {243, 230, 195}, {243, 229, 
        190}, {246, 231, 188}, {249, 231, 185}, {248, 227, 180}, {249, 226, 
        176}, {251, 228, 178}, {240, 217, 167}, {251, 229, 180}, {246, 225, 
        182}, {233, 214, 174}, {244, 228, 192}, {255, 243, 212}, {220, 209, 
        181}, {160, 152, 133}, {71, 66, 60}, {48, 49, 51}, {32, 37, 40}, {27, 
        38, 40}, {27, 45, 47}, {28, 49, 52}, {27, 48, 53}, {25, 44, 51}, {21, 
        34, 43}, {22, 32, 42}, {23, 30, 40}, {23, 30, 38}, {23, 30, 36}, {20, 
        31, 33}, {16, 30, 30}, {14, 28, 28}, {25, 35, 36}, {28, 38, 39}, {38, 
        46, 48}, {47, 55, 57}, {41, 49, 51}, {25, 33, 35}, {18, 23, 26}, {19, 
        24, 27}, {12, 17, 20}, {15, 20, 23}, {20, 24, 27}, {24, 28, 31}, {25, 
        29, 32}, {22, 26, 29}, {16, 20, 23}, {14, 15, 17}, {21, 21, 21}, {22, 
        22, 22}, {22, 22, 22}, {20, 20, 20}, {15, 15, 15}, {11, 11, 11}, {8, 
        8, 8}, {8, 8, 8}, {8, 8, 8}, {7, 7, 7}, {7, 7, 7}, {6, 6, 6}, {6, 6, 
        6}, {7, 7, 7}, {8, 8, 8}, {8, 8, 8}, {7, 9, 8}, {5, 9, 8}, {6, 10, 
        9}, {6, 10, 9}, {6, 10, 9}, {6, 10, 9}, {6, 10, 11}, {6, 10, 11}, {8, 
        12, 13}, {7, 11, 12}, {7, 11, 14}, {9, 13, 16}, {11, 15, 18}, {12, 16,
         19}, {11, 14, 19}, {10, 14, 17}, {14, 20, 20}, {6, 12, 10}, {11, 17, 
        17}, {21, 30, 27}, {22, 28, 28}, {10, 19, 16}, {16, 25, 24}, {32, 43, 
        39}, {55, 65, 64}, {37, 48, 44}, {22, 34, 32}, {22, 34, 30}, {25, 37, 
        35}, {20, 32, 28}, {6, 18, 16}, {0, 8, 5}, {24, 46, 44}, {66, 91, 
        87}, {82, 105, 95}, {65, 86, 71}, {62, 79, 60}, {64, 79, 56}, {42, 54,
         32}, {15, 24, 5}, {5, 11, 0}, {10, 13, 6}, {14, 14, 12}, {12, 12, 
        10}, {7, 7, 5}, {4, 5, 0}, {3, 4, 0}, {5, 6, 0}}, {{122, 130, 141}, {
        42, 51, 60}, {0, 3, 7}, {0, 4, 3}, {1, 6, 0}, {36, 41, 34}, {122, 132,
         123}, {198, 211, 202}, {199, 215, 212}, {196, 216, 215}, {194, 215, 
        218}, {174, 193, 197}, {120, 135, 138}, {24, 34, 35}, {9, 15, 15}, {0,
         4, 5}, {0, 2, 3}, {0, 3, 4}, {0, 4, 3}, {4, 10, 6}, {67, 74, 66}, {
        146, 156, 145}, {178, 189, 175}, {193, 205, 191}, {190, 202, 188}, {
        185, 199, 184}, {189, 205, 192}, {195, 211, 200}, {191, 206, 199}, {
        191, 208, 202}, {192, 208, 205}, {182, 201, 197}, {167, 188, 183}, {
        161, 182, 177}, {123, 142, 136}, {96, 113, 107}, {52, 67, 62}, {6, 17,
         13}, {1, 10, 7}, {0, 3, 0}, {2, 8, 4}, {44, 51, 44}, {88, 95, 88}, {
        131, 138, 130}, {121, 131, 120}, {67, 79, 65}, {43, 57, 40}, {41, 55, 
        40}, {81, 93, 81}, {135, 147, 137}, {145, 156, 148}, {126, 139, 
        130}, {125, 138, 129}, {138, 151, 142}, {143, 154, 148}, {122, 133, 
        127}, {39, 50, 44}, {19, 30, 24}, {36, 45, 42}, {39, 48, 45}, {16, 22,
         20}, {1, 7, 5}, {0, 4, 3}, {7, 11, 10}, {22, 27, 23}, {31, 37, 33}, {
        17, 23, 19}, {5, 14, 9}, {17, 28, 20}, {29, 42, 33}, {73, 89, 79}, {
        143, 159, 149}, {184, 200, 189}, {196, 212, 201}, {197, 210, 200}, {
        169, 181, 171}, {108, 118, 107}, {37, 45, 34}, {7, 10, 1}, {17, 23, 
        11}, {45, 56, 40}, {106, 119, 101}, {165, 176, 159}, {186, 197, 
        180}, {197, 206, 189}, {188, 195, 179}, {125, 131, 117}, {48, 54, 
        40}, {51, 55, 41}, {111, 117, 103}, {184, 188, 174}, {212, 218, 
        204}, {216, 222, 208}, {223, 229, 215}, {214, 220, 208}, {188, 192, 
        178}, {102, 104, 91}, {53, 53, 43}, {25, 24, 19}, {12, 10, 11}, {15, 
        14, 20}, {45, 44, 52}, {100, 99, 105}, {173, 172, 177}, {222, 222, 
        220}, {237, 238, 230}, {242, 244, 231}, {243, 243, 231}, {248, 248, 
        236}, {246, 244, 232}, {237, 234, 225}, {236, 236, 228}, {238, 241, 
        232}, {239, 245, 233}, {243, 245, 231}, {243, 242, 222}, {241, 237, 
        212}, {239, 230, 199}, {231, 217, 180}, {224, 205, 162}, {219, 196, 
        146}, {210, 180, 126}, {199, 164, 106}, {198, 158, 97}, {204, 160, 
        97}, {217, 169, 105}, {232, 183, 117}, {245, 195, 126}, {230, 182, 
        110}, {224, 174, 101}, {223, 171, 96}, {226, 173, 97}, {231, 173, 
        99}, {229, 167, 92}, {224, 161, 84}, {224, 157, 79}, {225, 156, 79}, {
        228, 157, 79}, {226, 152, 77}, {220, 146, 71}, {217, 143, 70}, {218, 
        144, 71}, {218, 144, 73}, {214, 140, 69}, {228, 154, 81}, {219, 145, 
        70}, {209, 137, 61}, {204, 135, 58}, {199, 131, 56}, {196, 130, 56}, {
        197, 134, 63}, {202, 143, 75}, {206, 152, 88}, {212, 163, 105}, {220, 
        177, 126}, {223, 185, 140}, {225, 191, 153}, {232, 203, 169}, {249, 
        222, 193}, {255, 239, 214}, {254, 246, 225}, {249, 246, 231}, {248, 
        245, 236}, {241, 237, 234}, {233, 231, 234}, {239, 238, 244}, {237, 
        238, 243}, {218, 222, 223}, {128, 134, 130}, {50, 57, 49}, {14, 22, 
        9}, {58, 66, 51}, {140, 148, 135}, {205, 213, 200}, {232, 239, 231}, {
        242, 248, 244}, {242, 248, 248}, {242, 247, 250}, {242, 247, 250}, {
        243, 248, 251}, {243, 248, 251}, {244, 249, 252}, {242, 250, 253}, {
        242, 250, 253}, {240, 248, 251}, {204, 212, 215}, {98, 107, 112}, {
        130, 139, 144}, {223, 234, 238}, {231, 242, 246}, {237, 248, 254}, {
        241, 248, 254}, {239, 240, 244}, {240, 240, 242}, {239, 240, 244}, {
        234, 238, 241}, {231, 236, 240}, {229, 238, 243}, {230, 241, 247}, {
        231, 244, 250}, {222, 237, 242}, {220, 235, 238}, {223, 238, 241}, {
        203, 219, 219}, {148, 164, 163}, {66, 82, 81}, {49, 64, 61}, {124, 
        143, 141}, {195, 219, 219}, {205, 231, 232}, {214, 240, 241}, {208, 
        234, 235}, {184, 208, 210}, {115, 139, 141}, {85, 109, 111}, {151, 
        175, 177}, {203, 224, 225}, {198, 219, 220}, {212, 232, 233}, {219, 
        239, 240}, {202, 220, 222}, {196, 214, 216}, {203, 221, 223}, {200, 
        220, 221}, {210, 231, 234}, {213, 237, 241}, {214, 239, 243}, {208, 
        233, 237}, {198, 223, 228}, {189, 214, 219}, {184, 209, 216}, {183, 
        208, 215}, {221, 244, 250}, {211, 231, 238}, {215, 234, 240}, {206, 
        225, 231}, {186, 204, 208}, {192, 207, 210}, {184, 199, 204}, {141, 
        159, 161}, {85, 105, 106}, {40, 62, 60}, {12, 33, 34}, {54, 76, 74}, {
        74, 94, 95}, {102, 122, 121}, {180, 200, 199}, {202, 222, 221}, {206, 
        226, 225}, {209, 229, 227}, {213, 232, 230}, {214, 233, 231}, {216, 
        235, 233}, {214, 233, 231}, {207, 223, 222}, {197, 213, 213}, {222, 
        233, 237}, {208, 219, 223}, {211, 220, 225}, {215, 224, 229}, {212, 
        221, 226}, {219, 229, 231}, {217, 227, 229}, {192, 202, 203}, {133, 
        145, 145}, {79, 91, 89}, {17, 29, 27}, {42, 57, 52}, {133, 150, 
        144}, {166, 185, 179}, {162, 181, 175}, {185, 205, 194}, {196, 214, 
        200}, {198, 215, 199}, {216, 229, 219}, {223, 234, 226}, {219, 225, 
        223}, {231, 235, 234}, {249, 249, 251}, {247, 242, 246}, {253, 244, 
        245}, {254, 243, 241}, {254, 239, 232}, {252, 236, 221}, {250, 232, 
        212}, {249, 229, 204}, {246, 227, 197}, {244, 225, 192}, {245, 230, 
        191}, {241, 226, 183}, {243, 226, 182}, {250, 229, 182}, {252, 229, 
        179}, {250, 225, 171}, {251, 224, 169}, {255, 227, 173}, {246, 216, 
        162}, {250, 223, 170}, {248, 221, 174}, {240, 216, 172}, {245, 223, 
        184}, {253, 233, 198}, {244, 225, 193}, {221, 206, 183}, {113, 103, 
        93}, {62, 57, 54}, {34, 36, 33}, {32, 41, 40}, {26, 40, 41}, {26, 44, 
        46}, {29, 46, 53}, {19, 36, 44}, {24, 34, 46}, {25, 33, 46}, {23, 29, 
        41}, {19, 26, 36}, {15, 22, 28}, {11, 21, 23}, {10, 22, 22}, {9, 23, 
        23}, {18, 28, 27}, {24, 33, 32}, {32, 41, 40}, {35, 44, 43}, {35, 41, 
        41}, {29, 35, 35}, {24, 30, 30}, {22, 28, 28}, {14, 18, 19}, {15, 19, 
        20}, {19, 23, 24}, {26, 30, 31}, {33, 34, 36}, {31, 32, 34}, {21, 22, 
        24}, {12, 13, 15}, {14, 14, 14}, {16, 16, 16}, {16, 16, 16}, {14, 14, 
        14}, {10, 10, 10}, {8, 8, 8}, {9, 9, 9}, {10, 10, 10}, {14, 14, 14}, {
        13, 13, 13}, {12, 12, 12}, {11, 11, 11}, {10, 10, 10}, {10, 10, 10}, {
        10, 10, 10}, {11, 11, 11}, {11, 13, 12}, {11, 13, 12}, {12, 14, 13}, {
        12, 14, 13}, {12, 14, 13}, {11, 13, 12}, {11, 12, 14}, {10, 11, 13}, {
        9, 10, 12}, {7, 8, 10}, {6, 7, 11}, {7, 8, 12}, {9, 10, 14}, {10, 11, 
        15}, {9, 10, 15}, {8, 9, 13}, {2, 6, 5}, {0, 4, 0}, {2, 6, 5}, {9, 15,
         11}, {13, 17, 16}, {11, 17, 13}, {16, 22, 20}, {23, 32, 27}, {45, 56,
         52}, {21, 32, 26}, {0, 10, 6}, {0, 13, 6}, {15, 27, 23}, {22, 35, 
        28}, {14, 29, 24}, {5, 22, 16}, {47, 69, 66}, {63, 88, 82}, {63, 87, 
        74}, {53, 76, 58}, {56, 75, 53}, {49, 64, 41}, {18, 30, 8}, {0, 5, 
        0}, {4, 10, 0}, {9, 12, 5}, {11, 12, 7}, {8, 8, 6}, {2, 2, 0}, {0, 1, 
        0}, {0, 1, 0}, {3, 5, 0}}, {{180, 190, 202}, {68, 78, 88}, {0, 3, 
        9}, {0, 4, 4}, {3, 8, 4}, {20, 27, 19}, {101, 111, 103}, {190, 205, 
        198}, {201, 220, 218}, {193, 214, 215}, {180, 204, 206}, {159, 180, 
        185}, {111, 126, 131}, {12, 23, 25}, {3, 8, 11}, {0, 2, 2}, {0, 4, 
        7}, {0, 3, 3}, {0, 3, 3}, {6, 15, 12}, {80, 90, 82}, {163, 174, 
        166}, {186, 198, 188}, {190, 203, 193}, {176, 189, 179}, {174, 190, 
        179}, {183, 200, 190}, {190, 207, 197}, {184, 201, 195}, {181, 200, 
        196}, {180, 199, 195}, {170, 189, 187}, {153, 172, 168}, {150, 169, 
        165}, {117, 134, 128}, {84, 99, 94}, {31, 43, 39}, {0, 5, 0}, {2, 11, 
        6}, {0, 4, 0}, {27, 34, 27}, {81, 88, 80}, {113, 120, 112}, {124, 134,
         123}, {96, 108, 94}, {51, 63, 49}, {73, 87, 70}, {124, 138, 123}, {
        141, 155, 142}, {160, 173, 163}, {145, 158, 149}, {144, 157, 148}, {
        137, 150, 141}, {123, 136, 127}, {128, 139, 133}, {104, 115, 109}, {
        29, 40, 34}, {20, 31, 25}, {61, 70, 67}, {50, 59, 56}, {11, 17, 15}, {
        9, 15, 13}, {6, 12, 10}, {9, 15, 13}, {30, 36, 32}, {40, 49, 44}, {26,
         35, 30}, {18, 29, 23}, {31, 44, 35}, {33, 46, 37}, {57, 73, 63}, {
        114, 130, 120}, {149, 165, 154}, {176, 189, 179}, {179, 191, 181}, {
        140, 150, 141}, {77, 85, 74}, {23, 29, 19}, {19, 22, 13}, {45, 51, 
        39}, {88, 99, 83}, {118, 131, 113}, {155, 166, 149}, {188, 199, 
        182}, {199, 210, 193}, {162, 171, 154}, {90, 98, 83}, {39, 47, 32}, {
        58, 66, 51}, {107, 113, 99}, {169, 175, 161}, {205, 211, 199}, {215, 
        221, 209}, {214, 220, 208}, {184, 190, 180}, {141, 144, 133}, {74, 76,
         65}, {40, 42, 31}, {21, 20, 16}, {12, 12, 12}, {45, 44, 50}, {111, 
        110, 118}, {170, 169, 177}, {221, 220, 226}, {237, 237, 237}, {237, 
        238, 233}, {233, 234, 226}, {237, 238, 230}, {247, 248, 242}, {243, 
        244, 239}, {240, 239, 237}, {246, 248, 245}, {240, 249, 244}, {241, 
        251, 243}, {242, 250, 239}, {242, 246, 231}, {242, 241, 221}, {236, 
        230, 204}, {223, 213, 178}, {210, 195, 154}, {199, 177, 130}, {195, 
        168, 115}, {197, 162, 106}, {208, 168, 107}, {221, 177, 114}, {229, 
        181, 115}, {231, 182, 115}, {233, 183, 114}, {229, 181, 109}, {222, 
        174, 100}, {224, 172, 97}, {230, 177, 101}, {231, 173, 99}, {225, 166,
         90}, {228, 165, 88}, {238, 172, 94}, {230, 161, 84}, {233, 162, 
        84}, {229, 157, 81}, {223, 151, 75}, {221, 147, 74}, {221, 149, 75}, {
        221, 147, 76}, {216, 144, 72}, {206, 132, 59}, {197, 125, 49}, {194, 
        122, 46}, {197, 128, 51}, {203, 135, 60}, {206, 140, 66}, {212, 148, 
        76}, {218, 158, 88}, {211, 153, 89}, {220, 168, 108}, {229, 182, 
        128}, {226, 182, 133}, {217, 178, 135}, {221, 186, 148}, {243, 210, 
        175}, {255, 233, 203}, {247, 237, 212}, {251, 248, 231}, {253, 249, 
        238}, {243, 239, 236}, {239, 237, 240}, {243, 244, 249}, {233, 236, 
        241}, {214, 219, 222}, {126, 135, 132}, {56, 67, 59}, {13, 25, 13}, {
        25, 37, 25}, {93, 105, 93}, {178, 188, 177}, {221, 231, 223}, {232, 
        241, 236}, {242, 248, 248}, {242, 247, 250}, {242, 247, 250}, {243, 
        248, 251}, {243, 248, 251}, {242, 250, 252}, {242, 250, 253}, {242, 
        250, 253}, {234, 242, 245}, {212, 222, 224}, {115, 124, 129}, {142, 
        151, 156}, {228, 239, 243}, {234, 245, 249}, {236, 247, 253}, {232, 
        241, 246}, {238, 242, 245}, {240, 241, 243}, {239, 240, 244}, {234, 
        237, 242}, {229, 236, 242}, {229, 238, 243}, {229, 242, 248}, {231, 
        246, 251}, {224, 239, 244}, {223, 238, 243}, {221, 236, 239}, {198, 
        213, 216}, {149, 165, 165}, {76, 92, 91}, {61, 75, 75}, {137, 153, 
        152}, {192, 213, 214}, {201, 227, 228}, {211, 237, 238}, {198, 224, 
        225}, {170, 194, 196}, {116, 140, 142}, {105, 129, 131}, {176, 200, 
        202}, {209, 230, 231}, {195, 216, 217}, {208, 228, 229}, {224, 244, 
        245}, {217, 235, 237}, {212, 230, 232}, {209, 227, 229}, {192, 211, 
        215}, {198, 219, 222}, {211, 235, 239}, {221, 246, 250}, {215, 240, 
        244}, {200, 225, 230}, {191, 216, 221}, {193, 218, 225}, {200, 225, 
        232}, {206, 231, 236}, {195, 218, 224}, {202, 223, 228}, {195, 213, 
        217}, {171, 186, 189}, {167, 181, 184}, {144, 158, 159}, {87, 103, 
        103}, {26, 46, 45}, {21, 43, 41}, {28, 50, 48}, {105, 127, 125}, {130,
         150, 149}, {138, 158, 157}, {208, 228, 227}, {203, 223, 222}, {209, 
        229, 227}, {213, 233, 231}, {214, 234, 232}, {210, 230, 228}, {207, 
        227, 225}, {207, 227, 225}, {205, 225, 223}, {202, 220, 220}, {224, 
        239, 244}, {200, 213, 219}, {201, 214, 222}, {208, 219, 225}, {200, 
        211, 217}, {207, 216, 221}, {197, 206, 211}, {155, 165, 167}, {72, 83,
         85}, {37, 49, 49}, {0, 14, 14}, {74, 90, 87}, {145, 164, 160}, {156, 
        177, 170}, {175, 196, 189}, {166, 187, 178}, {182, 204, 191}, {187, 
        207, 195}, {207, 224, 214}, {211, 226, 219}, {204, 214, 213}, {222, 
        231, 230}, {244, 248, 251}, {240, 238, 241}, {248, 242, 242}, {249, 
        238, 236}, {247, 233, 224}, {245, 227, 213}, {240, 222, 200}, {238, 
        219, 189}, {238, 215, 183}, {236, 214, 177}, {243, 221, 180}, {238, 
        217, 172}, {239, 217, 168}, {244, 221, 169}, {247, 220, 167}, {246, 
        215, 160}, {247, 215, 158}, {251, 219, 162}, {252, 220, 163}, {242, 
        209, 156}, {241, 209, 160}, {249, 221, 174}, {253, 225, 185}, {247, 
        223, 187}, {248, 223, 192}, {251, 231, 206}, {191, 173, 159}, {101, 
        91, 82}, {44, 39, 33}, {28, 30, 27}, {11, 21, 20}, {19, 33, 34}, {36, 
        51, 58}, {32, 45, 54}, {25, 34, 49}, {27, 33, 47}, {26, 29, 44}, {20, 
        24, 35}, {15, 19, 28}, {10, 20, 22}, {13, 25, 25}, {17, 29, 27}, {22, 
        31, 30}, {22, 31, 30}, {17, 26, 25}, {9, 18, 17}, {9, 15, 15}, {13, 
        19, 19}, {14, 20, 20}, {12, 18, 18}, {29, 33, 34}, {22, 26, 27}, {18, 
        22, 23}, {23, 27, 28}, {34, 35, 37}, {35, 36, 38}, {25, 26, 28}, {15, 
        16, 18}, {8, 8, 8}, {9, 9, 9}, {9, 9, 9}, {7, 7, 7}, {5, 5, 5}, {6, 6,
         6}, {10, 10, 10}, {15, 15, 15}, {16, 16, 16}, {15, 15, 15}, {14, 14, 
        14}, {12, 12, 12}, {11, 11, 11}, {10, 10, 10}, {9, 9, 9}, {9, 9, 9}, {
        12, 14, 13}, {12, 14, 13}, {12, 14, 13}, {12, 14, 13}, {12, 14, 13}, {
        11, 13, 12}, {10, 11, 13}, {9, 10, 12}, {8, 9, 11}, {6, 7, 9}, {4, 5, 
        9}, {3, 4, 8}, {4, 5, 9}, {5, 6, 10}, {4, 5, 10}, {3, 4, 8}, {8, 10, 
        9}, {9, 11, 8}, {8, 10, 7}, {4, 9, 5}, {7, 12, 8}, {12, 17, 13}, {12, 
        17, 13}, {6, 12, 8}, {25, 34, 29}, {12, 23, 17}, {5, 16, 10}, {11, 24,
         17}, {21, 34, 27}, {24, 37, 30}, {20, 33, 26}, {14, 31, 25}, {14, 37,
         31}, {12, 38, 29}, {11, 35, 21}, {24, 47, 29}, {47, 66, 44}, {44, 59,
         36}, {19, 31, 9}, {5, 14, 0}, {0, 4, 0}, {3, 6, 0}, {5, 6, 1}, {2, 2,
         0}, {0, 1, 0}, {0, 1, 0}, {2, 3, 0}, {7, 9, 0}}, {{202, 214, 228}, {
        134, 144, 154}, {18, 25, 31}, {3, 12, 11}, {0, 6, 2}, {19, 29, 21}, {
        82, 93, 87}, {153, 168, 163}, {200, 220, 218}, {183, 207, 207}, {170, 
        194, 196}, {155, 179, 183}, {34, 52, 56}, {0, 14, 17}, {0, 2, 5}, {5, 
        10, 13}, {1, 7, 7}, {0, 5, 4}, {0, 7, 6}, {39, 48, 45}, {118, 127, 
        124}, {176, 187, 181}, {186, 197, 191}, {177, 190, 183}, {151, 166, 
        159}, {146, 163, 155}, {176, 193, 185}, {203, 222, 216}, {192, 211, 
        205}, {175, 196, 191}, {173, 194, 189}, {169, 188, 184}, {148, 167, 
        163}, {118, 134, 131}, {111, 128, 122}, {55, 70, 65}, {13, 26, 19}, {
        3, 16, 9}, {0, 4, 0}, {18, 28, 19}, {53, 63, 54}, {83, 93, 82}, {94, 
        104, 93}, {94, 105, 91}, {103, 115, 101}, {105, 117, 103}, {106, 120, 
        105}, {124, 138, 123}, {147, 161, 148}, {157, 170, 160}, {153, 166, 
        157}, {150, 163, 154}, {152, 163, 155}, {121, 132, 124}, {57, 66, 
        61}, {9, 18, 13}, {38, 47, 42}, {90, 99, 94}, {102, 108, 106}, {77, 
        83, 81}, {15, 21, 19}, {9, 15, 13}, {7, 13, 11}, {21, 30, 27}, {34, 
        43, 40}, {46, 57, 53}, {31, 42, 36}, {16, 29, 22}, {38, 51, 44}, {67, 
        80, 73}, {95, 108, 99}, {126, 139, 130}, {138, 151, 142}, {148, 159, 
        151}, {141, 153, 143}, {83, 93, 84}, {30, 37, 29}, {9, 14, 7}, {19, 
        22, 15}, {60, 66, 56}, {103, 114, 98}, {158, 171, 153}, {191, 204, 
        186}, {199, 212, 194}, {190, 203, 186}, {133, 144, 128}, {70, 81, 
        67}, {58, 69, 55}, {82, 93, 79}, {144, 152, 139}, {192, 200, 187}, {
        207, 215, 204}, {206, 212, 202}, {178, 184, 174}, {122, 127, 120}, {
        79, 85, 75}, {32, 35, 24}, {17, 20, 11}, {1, 1, 0}, {14, 14, 16}, {74,
         73, 81}, {158, 156, 167}, {221, 220, 228}, {246, 245, 251}, {248, 
        248, 250}, {247, 247, 245}, {246, 247, 241}, {245, 246, 240}, {246, 
        247, 242}, {246, 248, 247}, {249, 249, 251}, {247, 251, 254}, {241, 
        251, 252}, {235, 247, 245}, {232, 243, 237}, {234, 242, 231}, {232, 
        235, 218}, {222, 220, 197}, {211, 202, 171}, {203, 189, 150}, {202, 
        181, 136}, {213, 185, 135}, {222, 187, 131}, {226, 188, 126}, {234, 
        190, 127}, {243, 195, 129}, {242, 193, 126}, {236, 186, 117}, {228, 
        180, 108}, {227, 179, 105}, {229, 177, 102}, {228, 175, 99}, {229, 
        173, 98}, {231, 172, 96}, {234, 171, 94}, {236, 170, 92}, {226, 159, 
        81}, {229, 160, 83}, {233, 164, 89}, {232, 163, 88}, {229, 157, 85}, {
        218, 148, 76}, {211, 138, 69}, {203, 133, 61}, {197, 125, 53}, {194, 
        125, 50}, {205, 136, 61}, {222, 153, 78}, {223, 155, 80}, {213, 147, 
        73}, {211, 147, 75}, {221, 158, 87}, {222, 163, 97}, {219, 165, 
        101}, {220, 169, 112}, {222, 175, 123}, {223, 179, 132}, {227, 185, 
        143}, {239, 201, 162}, {246, 217, 183}, {245, 231, 204}, {246, 239, 
        220}, {251, 245, 233}, {249, 244, 240}, {245, 243, 244}, {240, 241, 
        246}, {230, 235, 239}, {220, 228, 231}, {166, 176, 175}, {58, 71, 
        64}, {5, 18, 8}, {7, 20, 10}, {57, 70, 60}, {160, 171, 163}, {223, 
        234, 228}, {230, 239, 236}, {242, 248, 248}, {242, 247, 250}, {242, 
        247, 250}, {242, 247, 250}, {241, 249, 252}, {242, 250, 253}, {243, 
        251, 254}, {242, 252, 254}, {238, 247, 252}, {216, 225, 230}, {120, 
        129, 136}, {150, 161, 167}, {225, 236, 242}, {223, 234, 240}, {237, 
        248, 254}, {233, 242, 247}, {236, 241, 245}, {239, 243, 246}, {235, 
        240, 244}, {229, 237, 240}, {229, 238, 243}, {234, 245, 249}, {233, 
        246, 252}, {229, 244, 251}, {213, 228, 235}, {223, 241, 245}, {223, 
        241, 243}, {209, 227, 229}, {150, 166, 166}, {77, 93, 92}, {83, 97, 
        97}, {131, 147, 146}, {191, 212, 213}, {189, 213, 213}, {220, 244, 
        244}, {209, 233, 233}, {175, 199, 199}, {112, 136, 136}, {132, 153, 
        154}, {173, 194, 195}, {205, 226, 229}, {199, 220, 223}, {209, 230, 
        233}, {217, 238, 241}, {216, 235, 239}, {223, 242, 246}, {213, 232, 
        236}, {177, 196, 200}, {186, 207, 210}, {229, 253, 255}, {223, 248, 
        252}, {219, 244, 248}, {215, 243, 247}, {199, 226, 233}, {203, 230, 
        237}, {200, 227, 234}, {212, 237, 242}, {195, 218, 224}, {196, 217, 
        222}, {226, 244, 248}, {154, 169, 172}, {134, 148, 149}, {87, 99, 
        99}, {48, 62, 62}, {5, 24, 22}, {38, 58, 56}, {105, 125, 123}, {163, 
        183, 181}, {186, 206, 204}, {194, 214, 212}, {203, 225, 222}, {206, 
        228, 225}, {198, 220, 218}, {222, 244, 242}, {212, 234, 232}, {198, 
        220, 218}, {209, 231, 229}, {193, 215, 213}, {164, 186, 184}, {164, 
        185, 186}, {201, 220, 226}, {220, 237, 244}, {232, 246, 255}, {230, 
        245, 252}, {216, 229, 237}, {217, 228, 234}, {177, 188, 192}, {77, 88,
         90}, {13, 24, 26}, {0, 7, 7}, {0, 14, 14}, {81, 97, 94}, {171, 192, 
        187}, {179, 202, 196}, {162, 185, 177}, {182, 205, 195}, {162, 185, 
        175}, {176, 200, 187}, {188, 209, 200}, {196, 215, 209}, {212, 227, 
        224}, {232, 242, 243}, {241, 247, 247}, {239, 239, 239}, {241, 236, 
        233}, {246, 237, 232}, {249, 237, 225}, {247, 231, 215}, {242, 224, 
        200}, {236, 217, 187}, {236, 213, 181}, {236, 212, 174}, {237, 212, 
        171}, {242, 215, 170}, {244, 216, 168}, {243, 213, 161}, {245, 212, 
        159}, {249, 214, 158}, {248, 212, 154}, {245, 206, 149}, {238, 199, 
        142}, {244, 207, 154}, {250, 214, 164}, {249, 215, 170}, {249, 217, 
        178}, {251, 223, 186}, {252, 223, 191}, {248, 222, 195}, {242, 219, 
        201}, {172, 154, 140}, {68, 58, 48}, {48, 45, 38}, {15, 20, 16}, {20, 
        30, 31}, {40, 51, 57}, {35, 45, 55}, {24, 31, 47}, {29, 35, 49}, {29, 
        32, 47}, {24, 28, 39}, {25, 30, 36}, {26, 34, 37}, {17, 27, 26}, {2, 
        14, 12}, {17, 26, 25}, {13, 19, 19}, {6, 12, 12}, {3, 9, 9}, {6, 12, 
        12}, {9, 15, 15}, {11, 15, 16}, {11, 15, 16}, {21, 25, 26}, {23, 27, 
        28}, {23, 24, 26}, {21, 22, 24}, {24, 25, 27}, {27, 28, 30}, {22, 22, 
        24}, {12, 12, 14}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {11, 11, 
        11}, {10, 10, 10}, {8, 8, 8}, {7, 7, 7}, {6, 6, 6}, {5, 5, 5}, {6, 6, 
        6}, {7, 7, 7}, {8, 8, 8}, {10, 10, 10}, {11, 11, 11}, {12, 12, 12}, {
        13, 13, 13}, {12, 14, 13}, {10, 12, 11}, {9, 11, 10}, {9, 11, 10}, {
        11, 13, 12}, {11, 13, 12}, {10, 11, 13}, {8, 9, 11}, {7, 8, 10}, {7, 
        8, 10}, {8, 9, 13}, {10, 11, 15}, {10, 11, 15}, {9, 10, 14}, {6, 7, 
        12}, {4, 5, 9}, {3, 3, 3}, {4, 4, 2}, {5, 5, 3}, {6, 8, 5}, {8, 10, 
        7}, {8, 13, 9}, {9, 14, 10}, {9, 15, 11}, {7, 13, 9}, {0, 9, 4}, {1, 
        10, 5}, {13, 24, 18}, {30, 41, 35}, {35, 48, 41}, {25, 38, 31}, {10, 
        27, 21}, {0, 15, 10}, {0, 14, 6}, {0, 21, 8}, {17, 38, 21}, {32, 50, 
        28}, {29, 44, 21}, {16, 28, 8}, {7, 16, 0}, {5, 11, 1}, {7, 10, 3}, {
        3, 4, 0}, {3, 3, 1}, {4, 5, 0}, {0, 1, 0}, {0, 2, 0}, {21, 23, 
        10}}, {{201, 213, 227}, {161, 171, 181}, {45, 54, 59}, {0, 9, 8}, {1, 
        7, 3}, {6, 16, 8}, {70, 81, 73}, {163, 180, 174}, {203, 223, 221}, {
        190, 215, 212}, {182, 208, 209}, {167, 191, 193}, {61, 79, 83}, {9, 
        23, 26}, {0, 2, 4}, {0, 4, 4}, {0, 6, 5}, {0, 3, 2}, {10, 19, 18}, {
        82, 91, 90}, {151, 161, 160}, {181, 191, 190}, {178, 190, 188}, {167, 
        182, 179}, {136, 151, 148}, {139, 155, 152}, {161, 180, 176}, {187, 
        206, 202}, {188, 209, 204}, {177, 198, 193}, {167, 188, 183}, {160, 
        179, 175}, {156, 172, 169}, {105, 120, 117}, {75, 90, 85}, {21, 36, 
        31}, {0, 8, 1}, {0, 13, 4}, {0, 9, 0}, {34, 44, 33}, {43, 53, 42}, {
        82, 93, 79}, {122, 133, 119}, {145, 157, 143}, {149, 161, 147}, {139, 
        151, 137}, {136, 150, 135}, {148, 162, 147}, {141, 157, 146}, {144, 
        160, 149}, {149, 162, 153}, {158, 171, 162}, {137, 148, 140}, {63, 74,
         66}, {11, 20, 15}, {17, 26, 21}, {97, 106, 101}, {115, 124, 119}, {
        84, 90, 88}, {49, 55, 53}, {9, 15, 13}, {1, 10, 7}, {1, 10, 7}, {35, 
        46, 42}, {45, 56, 52}, {48, 60, 56}, {37, 50, 43}, {40, 53, 46}, {80, 
        93, 86}, {116, 129, 122}, {140, 153, 146}, {161, 174, 165}, {146, 157,
         149}, {126, 137, 129}, {97, 107, 98}, {49, 56, 48}, {19, 24, 17}, {
        11, 16, 9}, {22, 25, 18}, {61, 67, 57}, {119, 130, 114}, {156, 169, 
        151}, {178, 191, 173}, {190, 203, 185}, {186, 199, 182}, {128, 142, 
        125}, {63, 75, 61}, {46, 58, 44}, {96, 108, 94}, {153, 163, 152}, {
        195, 205, 194}, {202, 209, 201}, {187, 194, 186}, {146, 151, 144}, {
        82, 87, 81}, {36, 41, 34}, {16, 22, 12}, {8, 14, 4}, {7, 12, 8}, {36, 
        37, 39}, {98, 99, 104}, {170, 169, 177}, {217, 216, 224}, {234, 233, 
        238}, {245, 245, 247}, {245, 245, 243}, {244, 245, 239}, {243, 244, 
        239}, {242, 244, 241}, {243, 244, 246}, {245, 246, 250}, {242, 247, 
        253}, {242, 253, 255}, {236, 252, 252}, {232, 244, 242}, {222, 232, 
        223}, {213, 217, 203}, {207, 206, 185}, {211, 204, 175}, {220, 206, 
        169}, {229, 208, 165}, {234, 208, 157}, {236, 204, 147}, {236, 198, 
        136}, {239, 195, 132}, {245, 197, 131}, {244, 195, 128}, {239, 189, 
        120}, {224, 176, 104}, {224, 176, 104}, {227, 175, 102}, {228, 174, 
        100}, {231, 175, 100}, {233, 176, 99}, {237, 175, 100}, {238, 175, 
        98}, {237, 171, 95}, {232, 164, 89}, {224, 156, 81}, {219, 151, 76}, {
        219, 151, 78}, {221, 153, 80}, {223, 155, 84}, {224, 156, 85}, {223, 
        155, 84}, {221, 153, 80}, {226, 158, 85}, {235, 167, 94}, {235, 169, 
        93}, {228, 162, 88}, {226, 162, 88}, {230, 167, 96}, {227, 168, 
        100}, {226, 171, 106}, {228, 176, 116}, {231, 180, 123}, {227, 179, 
        130}, {224, 180, 133}, {230, 187, 144}, {233, 199, 161}, {252, 236, 
        203}, {249, 242, 216}, {251, 244, 226}, {248, 244, 235}, {246, 245, 
        243}, {240, 241, 245}, {227, 232, 236}, {212, 222, 224}, {98, 110, 
        108}, {28, 43, 38}, {0, 15, 5}, {5, 21, 11}, {62, 75, 66}, {166, 179, 
        172}, {227, 238, 234}, {234, 244, 243}, {244, 252, 254}, {245, 250, 
        253}, {244, 249, 252}, {243, 248, 251}, {241, 249, 252}, {240, 248, 
        251}, {239, 249, 251}, {239, 249, 251}, {240, 249, 254}, {224, 233, 
        238}, {124, 135, 141}, {146, 157, 163}, {224, 235, 241}, {225, 236, 
        242}, {235, 246, 252}, {234, 243, 248}, {237, 245, 248}, {238, 243, 
        246}, {234, 242, 245}, {229, 239, 241}, {228, 239, 243}, {228, 241, 
        247}, {229, 244, 251}, {228, 245, 252}, {226, 243, 250}, {218, 237, 
        243}, {218, 236, 240}, {218, 236, 238}, {168, 186, 186}, {97, 113, 
        113}, {97, 111, 111}, {142, 158, 157}, {177, 199, 197}, {190, 214, 
        214}, {220, 244, 244}, {214, 238, 238}, {187, 211, 211}, {139, 163, 
        163}, {153, 174, 175}, {155, 176, 177}, {196, 217, 220}, {196, 217, 
        220}, {210, 231, 234}, {217, 238, 241}, {215, 234, 238}, {221, 240, 
        244}, {213, 232, 236}, {182, 203, 206}, {187, 211, 213}, {208, 232, 
        234}, {209, 234, 238}, {223, 251, 254}, {222, 249, 255}, {202, 231, 
        237}, {205, 234, 240}, {200, 229, 235}, {202, 229, 236}, {193, 216, 
        222}, {185, 206, 211}, {204, 222, 224}, {135, 151, 151}, {111, 123, 
        123}, {64, 74, 73}, {41, 53, 51}, {34, 53, 51}, {78, 98, 96}, {147, 
        167, 165}, {191, 211, 209}, {196, 216, 214}, {197, 219, 216}, {209, 
        231, 228}, {213, 238, 234}, {200, 225, 222}, {214, 239, 236}, {201, 
        226, 223}, {190, 216, 213}, {199, 225, 224}, {178, 204, 201}, {148, 
        174, 173}, {149, 175, 174}, {177, 201, 205}, {198, 218, 225}, {204, 
        224, 231}, {208, 227, 234}, {207, 222, 229}, {198, 211, 219}, {146, 
        159, 165}, {50, 61, 65}, {0, 11, 13}, {11, 25, 26}, {46, 62, 61}, {
        112, 131, 127}, {160, 181, 176}, {147, 170, 162}, {128, 154, 145}, {
        146, 172, 163}, {152, 175, 165}, {165, 186, 177}, {177, 197, 188}, {
        191, 208, 202}, {212, 227, 222}, {234, 245, 241}, {242, 247, 243}, {
        237, 238, 233}, {239, 234, 228}, {238, 228, 218}, {236, 223, 207}, {
        240, 223, 203}, {245, 225, 200}, {242, 221, 190}, {232, 209, 175}, {
        223, 197, 160}, {231, 202, 160}, {238, 206, 159}, {240, 206, 158}, {
        237, 201, 149}, {238, 199, 144}, {243, 202, 146}, {247, 205, 147}, {
        248, 206, 148}, {240, 198, 140}, {245, 204, 150}, {248, 208, 159}, {
        246, 209, 164}, {246, 213, 172}, {251, 218, 183}, {250, 219, 188}, {
        247, 217, 189}, {246, 218, 196}, {220, 197, 179}, {141, 125, 110}, {
        65, 57, 46}, {34, 35, 29}, {22, 28, 28}, {32, 41, 48}, {35, 43, 54}, {
        20, 26, 40}, {22, 25, 40}, {22, 24, 37}, {22, 24, 36}, {25, 28, 35}, {
        24, 32, 34}, {18, 29, 25}, {9, 20, 16}, {7, 16, 13}, {8, 14, 14}, {7, 
        13, 13}, {8, 14, 14}, {10, 16, 16}, {10, 16, 16}, {10, 14, 15}, {9, 
        13, 14}, {15, 19, 20}, {16, 20, 21}, {16, 17, 19}, {15, 16, 18}, {19, 
        20, 22}, {25, 26, 28}, {22, 22, 24}, {14, 14, 16}, {15, 15, 15}, {14, 
        14, 14}, {12, 12, 12}, {10, 10, 10}, {9, 9, 9}, {9, 9, 9}, {10, 10, 
        10}, {10, 10, 10}, {14, 14, 14}, {14, 14, 14}, {13, 13, 13}, {12, 12, 
        12}, {11, 11, 11}, {10, 10, 10}, {10, 10, 10}, {9, 9, 9}, {13, 15, 
        14}, {11, 13, 12}, {10, 12, 11}, {11, 13, 12}, {13, 15, 14}, {14, 16, 
        15}, {13, 14, 16}, {12, 13, 15}, {13, 14, 16}, {14, 15, 17}, {14, 15, 
        19}, {13, 14, 18}, {11, 12, 16}, {10, 11, 15}, {11, 12, 17}, {12, 13, 
        17}, {10, 10, 10}, {10, 10, 8}, {11, 11, 9}, {12, 12, 10}, {12, 14, 
        11}, {13, 15, 12}, {11, 16, 12}, {12, 17, 13}, {6, 11, 7}, {0, 5, 
        1}, {0, 4, 0}, {5, 14, 9}, {18, 27, 22}, {23, 34, 28}, {17, 28, 22}, {
        8, 21, 14}, {0, 18, 14}, {0, 11, 4}, {0, 11, 0}, {10, 27, 11}, {33, 
        48, 29}, {36, 49, 29}, {18, 27, 8}, {0, 3, 0}, {0, 2, 0}, {1, 3, 0}, {
        4, 4, 2}, {8, 8, 6}, {3, 4, 0}, {0, 1, 0}, {26, 28, 17}, {79, 81, 
        68}}, {{185, 197, 209}, {177, 187, 196}, {81, 91, 93}, {3, 12, 9}, {6,
         13, 6}, {0, 8, 0}, {67, 79, 69}, {172, 189, 181}, {189, 210, 205}, {
        193, 218, 215}, {178, 204, 205}, {124, 148, 150}, {32, 50, 52}, {0, 4,
         5}, {0, 3, 2}, {5, 11, 9}, {0, 7, 4}, {0, 3, 0}, {42, 51, 50}, {124, 
        133, 132}, {172, 182, 181}, {181, 191, 192}, {159, 171, 171}, {124, 
        138, 138}, {126, 140, 140}, {145, 161, 160}, {160, 179, 177}, {172, 
        191, 187}, {178, 199, 194}, {170, 191, 186}, {158, 179, 172}, {157, 
        176, 172}, {155, 170, 167}, {92, 104, 102}, {50, 62, 58}, {7, 19, 
        15}, {0, 8, 1}, {5, 18, 9}, {8, 20, 10}, {42, 54, 42}, {60, 72, 60}, {
        105, 117, 103}, {156, 168, 154}, {173, 186, 169}, {161, 173, 159}, {
        156, 170, 155}, {154, 168, 153}, {145, 159, 144}, {137, 153, 142}, {
        144, 162, 150}, {142, 158, 148}, {135, 148, 139}, {92, 103, 95}, {8, 
        19, 11}, {0, 3, 0}, {46, 52, 48}, {92, 98, 94}, {75, 81, 77}, {21, 27,
         25}, {0, 5, 3}, {0, 3, 0}, {2, 11, 8}, {11, 20, 17}, {52, 63, 59}, {
        37, 49, 45}, {45, 60, 55}, {52, 67, 62}, {74, 89, 84}, {117, 129, 
        125}, {147, 160, 153}, {164, 175, 169}, {178, 189, 183}, {165, 175, 
        167}, {116, 126, 118}, {68, 75, 68}, {23, 30, 23}, {8, 13, 6}, {9, 14,
         7}, {27, 30, 23}, {73, 79, 69}, {118, 129, 113}, {147, 160, 142}, {
        162, 176, 159}, {162, 176, 159}, {142, 156, 139}, {92, 109, 91}, {68, 
        82, 67}, {85, 99, 86}, {120, 134, 121}, {167, 180, 170}, {196, 208, 
        198}, {186, 196, 188}, {155, 162, 155}, {103, 110, 103}, {44, 49, 
        45}, {6, 13, 6}, {0, 8, 0}, {6, 16, 5}, {35, 41, 37}, {84, 90, 90}, {
        146, 149, 154}, {199, 200, 205}, {227, 226, 232}, {234, 234, 236}, {
        245, 245, 245}, {245, 246, 241}, {244, 245, 239}, {243, 244, 238}, {
        242, 244, 241}, {242, 243, 245}, {241, 244, 249}, {239, 246, 252}, {
        225, 238, 244}, {225, 240, 243}, {224, 236, 236}, {216, 226, 218}, {
        210, 213, 202}, {207, 206, 186}, {212, 205, 176}, {219, 207, 169}, {
        232, 213, 170}, {234, 208, 159}, {231, 198, 144}, {226, 187, 128}, {
        226, 182, 119}, {230, 182, 116}, {229, 180, 113}, {226, 176, 107}, {
        230, 181, 112}, {230, 182, 110}, {233, 180, 110}, {234, 180, 108}, {
        236, 180, 106}, {237, 179, 105}, {238, 179, 103}, {240, 178, 103}, {
        241, 177, 103}, {230, 166, 92}, {217, 153, 79}, {211, 147, 73}, {214, 
        150, 78}, {223, 159, 87}, {231, 168, 97}, {237, 174, 103}, {220, 156, 
        85}, {223, 159, 88}, {229, 165, 94}, {238, 174, 102}, {246, 182, 
        108}, {250, 188, 113}, {251, 189, 114}, {249, 189, 116}, {219, 160, 
        90}, {224, 167, 100}, {231, 177, 113}, {237, 185, 125}, {235, 185, 
        132}, {231, 183, 134}, {233, 187, 138}, {233, 196, 152}, {249, 229, 
        192}, {247, 236, 206}, {249, 241, 218}, {251, 245, 231}, {251, 248, 
        243}, {245, 245, 245}, {227, 232, 235}, {210, 220, 222}, {118, 130, 
        128}, {54, 69, 64}, {9, 24, 17}, {0, 15, 7}, {63, 78, 71}, {172, 187, 
        182}, {229, 241, 239}, {240, 250, 251}, {242, 250, 252}, {241, 249, 
        252}, {241, 249, 252}, {240, 248, 251}, {239, 247, 250}, {239, 247, 
        250}, {237, 246, 251}, {237, 246, 251}, {237, 248, 254}, {229, 240, 
        246}, {129, 140, 146}, {139, 150, 156}, {220, 233, 241}, {227, 240, 
        248}, {231, 244, 252}, {235, 246, 252}, {240, 250, 252}, {237, 247, 
        248}, {234, 245, 247}, {231, 245, 246}, {227, 242, 245}, {223, 241, 
        245}, {225, 242, 249}, {228, 247, 253}, {232, 251, 255}, {208, 229, 
        234}, {211, 230, 234}, {223, 243, 244}, {186, 204, 204}, {119, 137, 
        137}, {108, 124, 123}, {142, 161, 159}, {159, 179, 178}, {189, 211, 
        209}, {215, 237, 235}, {218, 240, 238}, {197, 218, 219}, {168, 189, 
        190}, {174, 195, 196}, {131, 152, 153}, {188, 209, 212}, {195, 216, 
        219}, {211, 232, 235}, {218, 239, 242}, {214, 235, 240}, {217, 238, 
        243}, {212, 233, 238}, {193, 214, 217}, {198, 222, 224}, {187, 211, 
        213}, {195, 220, 224}, {226, 254, 255}, {221, 248, 255}, {203, 232, 
        238}, {209, 238, 246}, {201, 230, 236}, {199, 226, 233}, {198, 223, 
        228}, {182, 203, 208}, {185, 203, 205}, {127, 141, 141}, {97, 109, 
        107}, {58, 67, 62}, {59, 70, 66}, {85, 101, 98}, {133, 153, 151}, {
        194, 216, 213}, {216, 238, 235}, {202, 224, 222}, {200, 225, 222}, {
        214, 239, 236}, {218, 244, 241}, {209, 235, 234}, {208, 237, 235}, {
        187, 216, 214}, {177, 206, 204}, {188, 218, 218}, {176, 206, 204}, {
        152, 182, 182}, {151, 181, 181}, {148, 177, 181}, {177, 204, 211}, {
        191, 216, 223}, {205, 228, 234}, {210, 229, 235}, {179, 196, 203}, {
        111, 124, 130}, {20, 34, 37}, {0, 11, 12}, {0, 9, 10}, {24, 40, 39}, {
        90, 109, 105}, {151, 172, 167}, {167, 190, 182}, {152, 178, 169}, {
        143, 166, 156}, {147, 167, 158}, {160, 177, 169}, {175, 190, 183}, {
        195, 208, 199}, {220, 230, 222}, {241, 246, 239}, {242, 244, 233}, {
        233, 231, 218}, {243, 236, 220}, {242, 231, 213}, {243, 228, 207}, {
        247, 230, 204}, {252, 231, 202}, {246, 223, 191}, {230, 206, 172}, {
        219, 191, 152}, {228, 193, 151}, {235, 197, 150}, {236, 196, 147}, {
        232, 191, 139}, {230, 187, 132}, {237, 192, 135}, {243, 197, 138}, {
        245, 199, 140}, {245, 200, 143}, {247, 204, 149}, {249, 207, 157}, {
        248, 210, 165}, {251, 216, 176}, {255, 224, 186}, {255, 225, 191}, {
        252, 223, 193}, {245, 214, 186}, {255, 227, 203}, {207, 186, 165}, {
        83, 71, 55}, {53, 50, 41}, {33, 35, 32}, {27, 32, 36}, {28, 35, 45}, {
        18, 24, 38}, {15, 18, 33}, {14, 16, 29}, {18, 21, 30}, {21, 24, 29}, {
        18, 24, 24}, {14, 23, 18}, {13, 24, 16}, {5, 14, 11}, {11, 17, 15}, {
        15, 21, 19}, {17, 23, 21}, {16, 20, 19}, {13, 17, 16}, {10, 14, 13}, {
        9, 13, 12}, {10, 12, 11}, {10, 12, 11}, {9, 9, 9}, {9, 9, 9}, {14, 14,
         14}, {19, 19, 19}, {19, 19, 19}, {14, 14, 14}, {18, 18, 18}, {16, 16,
         16}, {12, 12, 12}, {10, 10, 10}, {9, 9, 9}, {11, 11, 11}, {13, 13, 
        13}, {15, 15, 15}, {16, 16, 16}, {16, 16, 16}, {14, 14, 14}, {13, 13, 
        13}, {11, 11, 11}, {10, 10, 10}, {9, 9, 9}, {8, 8, 8}, {13, 13, 13}, {
        12, 12, 12}, {11, 11, 11}, {12, 12, 12}, {15, 15, 15}, {16, 16, 16}, {
        15, 15, 17}, {14, 14, 16}, {13, 13, 15}, {13, 13, 15}, {11, 10, 15}, {
        9, 8, 13}, {7, 6, 11}, {8, 7, 12}, {10, 9, 15}, {13, 12, 17}, {8, 8, 
        8}, {8, 8, 6}, {7, 9, 6}, {7, 9, 6}, {6, 8, 5}, {6, 8, 5}, {6, 8, 
        5}, {4, 9, 5}, {2, 7, 3}, {0, 3, 0}, {0, 2, 0}, {0, 3, 0}, {4, 10, 
        6}, {7, 16, 11}, {6, 15, 10}, {3, 14, 8}, {0, 13, 10}, {0, 6, 0}, {0, 
        5, 0}, {7, 19, 5}, {40, 51, 34}, {60, 69, 52}, {43, 50, 34}, {16, 19, 
        8}, {4, 7, 0}, {1, 1, 0}, {0, 0, 0}, {6, 6, 6}, {0, 1, 0}, {0, 2, 
        0}, {22, 25, 14}, {82, 86, 72}}, {{182, 195, 203}, {186, 197, 203}, {
        125, 133, 135}, {26, 35, 30}, {11, 18, 10}, {6, 16, 5}, {81, 93, 
        81}, {168, 184, 173}, {186, 207, 200}, {191, 216, 212}, {156, 180, 
        180}, {71, 95, 95}, {13, 31, 31}, {2, 17, 14}, {11, 20, 17}, {7, 13, 
        9}, {3, 9, 5}, {12, 21, 18}, {69, 78, 75}, {130, 139, 138}, {155, 165,
         166}, {163, 173, 174}, {129, 140, 142}, {65, 76, 78}, {108, 122, 
        123}, {145, 161, 161}, {164, 180, 179}, {164, 183, 181}, {167, 186, 
        182}, {147, 168, 161}, {121, 142, 135}, {118, 137, 131}, {95, 110, 
        107}, {46, 58, 56}, {19, 31, 29}, {0, 12, 5}, {0, 10, 1}, {5, 18, 
        8}, {11, 23, 11}, {41, 53, 39}, {100, 112, 98}, {135, 148, 131}, {170,
         183, 166}, {161, 174, 157}, {140, 154, 139}, {158, 172, 157}, {168, 
        182, 167}, {140, 156, 143}, {133, 151, 139}, {149, 167, 155}, {122, 
        138, 128}, {73, 86, 77}, {32, 43, 35}, {0, 6, 0}, {20, 26, 22}, {93, 
        99, 95}, {106, 112, 108}, {60, 66, 62}, {15, 21, 19}, {3, 9, 7}, {0, 
        9, 6}, {17, 26, 23}, {31, 42, 38}, {38, 50, 46}, {25, 40, 35}, {52, 
        67, 62}, {86, 101, 96}, {116, 131, 126}, {141, 153, 149}, {154, 166, 
        162}, {163, 174, 168}, {170, 181, 175}, {161, 171, 163}, {103, 113, 
        105}, {52, 59, 52}, {15, 22, 15}, {4, 9, 2}, {6, 11, 4}, {35, 38, 
        31}, {94, 100, 90}, {147, 158, 142}, {165, 178, 160}, {170, 184, 
        167}, {151, 165, 148}, {104, 121, 103}, {52, 69, 53}, {48, 64, 51}, {
        85, 101, 88}, {135, 151, 140}, {173, 189, 178}, {188, 201, 192}, {160,
         171, 163}, {114, 123, 118}, {64, 70, 66}, {23, 28, 24}, {5, 12, 5}, {
        0, 12, 0}, {30, 44, 31}, {85, 96, 90}, {148, 157, 154}, {199, 204, 
        207}, {226, 230, 233}, {237, 238, 242}, {239, 239, 239}, {247, 248, 
        243}, {246, 247, 241}, {246, 247, 239}, {245, 246, 238}, {245, 246, 
        241}, {244, 246, 245}, {244, 245, 249}, {241, 246, 252}, {237, 250, 
        255}, {222, 237, 242}, {202, 214, 214}, {185, 194, 189}, {188, 191, 
        180}, {204, 203, 183}, {222, 215, 187}, {235, 222, 187}, {235, 216, 
        173}, {237, 211, 162}, {233, 202, 147}, {230, 194, 134}, {231, 190, 
        126}, {233, 188, 121}, {235, 186, 119}, {234, 184, 115}, {239, 190, 
        123}, {238, 188, 119}, {238, 185, 117}, {236, 183, 113}, {236, 179, 
        108}, {234, 178, 104}, {233, 175, 101}, {233, 174, 98}, {234, 172, 
        99}, {230, 168, 93}, {223, 163, 90}, {219, 159, 86}, {219, 159, 86}, {
        223, 165, 92}, {230, 172, 99}, {236, 177, 107}, {231, 172, 102}, {236,
         176, 106}, {239, 179, 109}, {239, 179, 107}, {240, 180, 107}, {240, 
        181, 105}, {230, 171, 95}, {218, 160, 86}, {210, 152, 79}, {216, 159, 
        90}, {224, 171, 105}, {232, 181, 118}, {232, 181, 124}, {228, 178, 
        125}, {229, 181, 132}, {228, 190, 143}, {232, 209, 167}, {237, 223, 
        188}, {248, 237, 209}, {253, 246, 227}, {255, 251, 240}, {248, 249, 
        244}, {233, 237, 238}, {217, 227, 228}, {190, 202, 200}, {100, 115, 
        112}, {21, 38, 32}, {4, 21, 15}, {81, 96, 91}, {184, 199, 196}, {225, 
        237, 237}, {233, 243, 245}, {235, 243, 246}, {236, 244, 247}, {236, 
        244, 247}, {237, 245, 248}, {238, 246, 249}, {237, 247, 249}, {237, 
        246, 251}, {237, 246, 251}, {231, 242, 248}, {229, 240, 246}, {136, 
        147, 153}, {137, 148, 154}, {217, 230, 238}, {229, 242, 250}, {228, 
        241, 249}, {236, 249, 255}, {235, 246, 248}, {233, 245, 245}, {230, 
        244, 245}, {229, 244, 247}, {225, 243, 247}, {220, 239, 243}, {220, 
        239, 245}, {223, 244, 249}, {221, 242, 247}, {193, 217, 221}, {205, 
        226, 229}, {211, 232, 235}, {178, 198, 199}, {130, 148, 148}, {112, 
        130, 130}, {134, 153, 151}, {159, 179, 178}, {191, 213, 211}, {207, 
        229, 227}, {216, 238, 236}, {197, 218, 219}, {182, 203, 204}, {185, 
        206, 207}, {126, 147, 148}, {189, 210, 213}, {201, 222, 225}, {214, 
        235, 238}, {217, 238, 241}, {213, 234, 239}, {213, 234, 239}, {212, 
        233, 238}, {205, 226, 231}, {211, 235, 237}, {176, 202, 201}, {187, 
        212, 216}, {215, 243, 246}, {201, 230, 236}, {196, 227, 232}, {212, 
        242, 250}, {202, 232, 240}, {197, 226, 232}, {205, 230, 235}, {184, 
        205, 210}, {177, 195, 197}, {134, 148, 148}, {103, 114, 110}, {78, 85,
         78}, {101, 110, 105}, {139, 155, 152}, {176, 198, 195}, {218, 240, 
        237}, {217, 242, 238}, {199, 224, 221}, {203, 229, 226}, {217, 243, 
        240}, {213, 242, 240}, {212, 241, 239}, {202, 232, 232}, {169, 199, 
        199}, {148, 180, 179}, {164, 198, 199}, {180, 214, 215}, {172, 206, 
        207}, {162, 196, 197}, {149, 183, 185}, {179, 212, 217}, {185, 216, 
        221}, {191, 219, 223}, {179, 202, 208}, {127, 146, 152}, {62, 77, 
        82}, {2, 16, 19}, {0, 13, 14}, {14, 28, 28}, {51, 66, 63}, {91, 108, 
        102}, {117, 136, 130}, {140, 161, 152}, {153, 176, 166}, {152, 174, 
        162}, {143, 156, 147}, {162, 172, 163}, {187, 195, 184}, {211, 217, 
        205}, {235, 237, 224}, {246, 247, 231}, {243, 241, 220}, {233, 227, 
        203}, {239, 227, 201}, {245, 230, 201}, {253, 234, 204}, {255, 237, 
        204}, {255, 233, 199}, {246, 220, 185}, {232, 203, 169}, {223, 191, 
        152}, {226, 188, 143}, {232, 188, 139}, {234, 188, 138}, {232, 185, 
        131}, {235, 186, 130}, {238, 189, 130}, {238, 188, 127}, {233, 185, 
        123}, {248, 199, 141}, {249, 204, 147}, {249, 208, 156}, {249, 211, 
        162}, {254, 219, 177}, {255, 228, 189}, {255, 229, 193}, {255, 226, 
        192}, {249, 214, 182}, {255, 224, 193}, {234, 208, 183}, {120, 103, 
        83}, {66, 60, 46}, {52, 53, 47}, {30, 34, 37}, {24, 28, 37}, {27, 31, 
        43}, {18, 20, 33}, {16, 16, 28}, {21, 21, 29}, {19, 23, 26}, {12, 18, 
        14}, {9, 19, 10}, {14, 24, 15}, {19, 25, 21}, {22, 28, 26}, {25, 31, 
        29}, {23, 29, 27}, {18, 22, 21}, {14, 18, 17}, {13, 17, 16}, {14, 18, 
        17}, {10, 12, 11}, {8, 10, 9}, {6, 6, 6}, {5, 5, 5}, {8, 8, 8}, {11, 
        11, 11}, {11, 11, 11}, {10, 10, 10}, {17, 17, 17}, {15, 15, 15}, {14, 
        14, 14}, {13, 13, 13}, {12, 12, 12}, {13, 13, 13}, {15, 15, 15}, {15, 
        15, 15}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 
        10, 10}, {11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {12, 12, 12}, {11, 
        11, 11}, {10, 10, 10}, {11, 11, 11}, {13, 13, 13}, {13, 13, 13}, {12, 
        12, 14}, {11, 11, 13}, {11, 11, 13}, {7, 7, 9}, {4, 3, 8}, {4, 3, 
        8}, {8, 7, 12}, {11, 10, 15}, {10, 9, 15}, {8, 7, 12}, {5, 5, 5}, {3, 
        5, 2}, {2, 4, 3}, {1, 3, 0}, {0, 2, 1}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {1, 3, 2}, {0, 2, 0}, {0, 1, 0}, {0, 2, 0}, {0, 1, 0}, {0, 4, 
        0}, {0, 4, 3}, {0, 5, 3}, {0, 5, 4}, {0, 5, 1}, {0, 4, 0}, {3, 13, 
        2}, {36, 42, 28}, {63, 69, 55}, {59, 63, 49}, {37, 38, 30}, {15, 16, 
        11}, {6, 6, 6}, {0, 0, 2}, {1, 1, 3}, {2, 4, 1}, {0, 2, 0}, {2, 5, 
        0}, {32, 36, 22}}, {{192, 203, 209}, {187, 198, 200}, {155, 164, 
        163}, {55, 62, 55}, {13, 19, 9}, {31, 39, 26}, {109, 121, 107}, {156, 
        172, 159}, {169, 190, 181}, {162, 188, 179}, {142, 167, 163}, {115, 
        137, 134}, {120, 139, 135}, {143, 158, 153}, {156, 165, 160}, {144, 
        151, 144}, {125, 132, 125}, {121, 127, 123}, {150, 159, 156}, {174, 
        183, 182}, {163, 173, 174}, {147, 157, 158}, {103, 114, 116}, {36, 47,
         51}, {115, 129, 132}, {145, 161, 161}, {156, 172, 171}, {152, 171, 
        169}, {152, 171, 167}, {123, 142, 136}, {73, 93, 84}, {49, 66, 58}, {
        35, 47, 45}, {10, 20, 19}, {2, 12, 11}, {3, 14, 8}, {10, 21, 13}, {24,
         36, 26}, {44, 58, 45}, {78, 92, 77}, {120, 134, 117}, {124, 138, 
        121}, {142, 156, 139}, {147, 161, 144}, {142, 156, 141}, {161, 175, 
        160}, {174, 188, 175}, {157, 173, 160}, {144, 162, 150}, {140, 158, 
        146}, {84, 100, 90}, {17, 30, 21}, {0, 5, 0}, {5, 15, 7}, {54, 60, 
        56}, {118, 123, 119}, {100, 105, 101}, {32, 37, 33}, {8, 14, 12}, {0, 
        5, 3}, {0, 3, 0}, {18, 27, 24}, {51, 62, 58}, {22, 34, 30}, {38, 54, 
        51}, {69, 85, 82}, {114, 131, 125}, {147, 162, 157}, {165, 177, 
        173}, {174, 186, 182}, {175, 186, 180}, {167, 178, 172}, {131, 140, 
        135}, {74, 80, 76}, {28, 33, 27}, {5, 10, 4}, {6, 8, 3}, {11, 13, 
        8}, {38, 40, 35}, {99, 104, 97}, {153, 164, 148}, {160, 173, 155}, {
        163, 177, 160}, {152, 166, 149}, {110, 127, 111}, {63, 81, 65}, {55, 
        73, 59}, {78, 96, 82}, {144, 162, 150}, {174, 190, 180}, {177, 190, 
        183}, {138, 149, 143}, {83, 92, 89}, {34, 40, 38}, {9, 13, 12}, {6, 
        15, 10}, {8, 22, 9}, {58, 76, 62}, {133, 149, 139}, {194, 206, 202}, {
        226, 234, 236}, {235, 240, 243}, {239, 240, 242}, {239, 239, 237}, {
        245, 246, 240}, {246, 246, 236}, {246, 246, 236}, {245, 247, 236}, {
        245, 246, 240}, {244, 246, 243}, {243, 244, 246}, {240, 245, 249}, {
        229, 240, 246}, {220, 233, 239}, {203, 215, 215}, {182, 191, 186}, {
        176, 179, 168}, {188, 187, 167}, {207, 200, 172}, {221, 207, 172}, {
        231, 212, 169}, {233, 207, 158}, {233, 202, 147}, {235, 199, 139}, {
        238, 197, 133}, {239, 194, 127}, {239, 190, 123}, {238, 189, 122}, {
        242, 191, 126}, {240, 189, 124}, {238, 185, 119}, {234, 181, 113}, {
        233, 176, 107}, {230, 173, 102}, {230, 172, 99}, {229, 171, 97}, {232,
         174, 101}, {235, 177, 103}, {235, 179, 105}, {232, 176, 102}, {224, 
        170, 96}, {222, 170, 97}, {228, 176, 103}, {234, 181, 111}, {235, 180,
         113}, {239, 184, 117}, {241, 187, 117}, {241, 184, 113}, {237, 181, 
        107}, {229, 171, 97}, {212, 154, 80}, {195, 139, 64}, {214, 158, 
        84}, {215, 161, 89}, {221, 168, 100}, {222, 171, 106}, {217, 167, 
        108}, {211, 162, 104}, {210, 163, 109}, {211, 171, 120}, {215, 191, 
        143}, {226, 211, 168}, {246, 233, 199}, {255, 247, 222}, {255, 252, 
        238}, {250, 249, 244}, {236, 240, 239}, {223, 232, 231}, {193, 205, 
        203}, {91, 106, 103}, {15, 32, 26}, {17, 34, 28}, {100, 115, 112}, {
        188, 200, 200}, {216, 226, 228}, {225, 235, 237}, {236, 244, 247}, {
        237, 245, 248}, {238, 246, 249}, {238, 246, 249}, {237, 246, 251}, {
        236, 245, 250}, {235, 244, 249}, {233, 244, 248}, {233, 244, 250}, {
        229, 240, 246}, {148, 161, 169}, {146, 159, 167}, {217, 230, 238}, {
        229, 242, 250}, {226, 239, 247}, {235, 248, 254}, {226, 241, 244}, {
        226, 242, 242}, {221, 239, 241}, {218, 238, 239}, {217, 238, 241}, {
        215, 239, 241}, {214, 238, 242}, {211, 234, 240}, {205, 228, 234}, {
        182, 207, 211}, {197, 221, 223}, {181, 205, 207}, {145, 166, 167}, {
        126, 146, 145}, {117, 137, 136}, {133, 153, 152}, {173, 195, 192}, {
        196, 218, 215}, {198, 220, 218}, {202, 224, 222}, {185, 207, 205}, {
        182, 204, 202}, {183, 204, 205}, {143, 164, 165}, {199, 220, 223}, {
        211, 232, 235}, {215, 239, 243}, {214, 238, 242}, {212, 236, 240}, {
        210, 234, 238}, {209, 232, 238}, {212, 236, 240}, {211, 235, 237}, {
        169, 195, 194}, {182, 207, 211}, {195, 223, 226}, {174, 203, 209}, {
        186, 217, 222}, {212, 242, 250}, {206, 236, 244}, {194, 223, 229}, {
        200, 228, 232}, {182, 203, 206}, {171, 189, 189}, {146, 158, 156}, {
        117, 126, 121}, {106, 111, 104}, {141, 151, 143}, {187, 203, 200}, {
        202, 224, 222}, {217, 239, 237}, {205, 230, 227}, {195, 219, 219}, {
        209, 235, 234}, {217, 246, 244}, {205, 235, 235}, {210, 242, 241}, {
        196, 230, 231}, {152, 186, 187}, {113, 149, 149}, {129, 167, 168}, {
        171, 209, 210}, {179, 217, 218}, {161, 199, 200}, {160, 200, 202}, {
        181, 219, 222}, {174, 209, 213}, {159, 190, 193}, {118, 143, 148}, {
        51, 72, 77}, {11, 29, 33}, {0, 6, 9}, {1, 15, 16}, {41, 55, 55}, {92, 
        107, 104}, {112, 129, 123}, {110, 130, 121}, {120, 142, 130}, {135, 
        159, 146}, {141, 159, 147}, {164, 167, 158}, {189, 187, 175}, {217, 
        213, 201}, {239, 233, 217}, {249, 243, 221}, {248, 241, 213}, {241, 
        230, 198}, {234, 220, 185}, {223, 205, 167}, {226, 204, 163}, {231, 
        208, 166}, {245, 217, 177}, {255, 227, 187}, {254, 222, 184}, {238, 
        206, 168}, {227, 190, 148}, {222, 178, 131}, {226, 179, 125}, {228, 
        179, 123}, {230, 180, 121}, {236, 184, 124}, {238, 187, 124}, {230, 
        179, 114}, {219, 168, 103}, {242, 194, 132}, {246, 200, 140}, {249, 
        206, 151}, {248, 211, 158}, {251, 217, 171}, {253, 224, 180}, {252, 
        224, 185}, {249, 219, 181}, {255, 220, 183}, {248, 210, 174}, {245, 
        216, 186}, {179, 159, 134}, {73, 64, 47}, {56, 53, 44}, {33, 35, 
        34}, {25, 28, 35}, {35, 37, 49}, {24, 26, 39}, {22, 22, 34}, {25, 25, 
        33}, {22, 26, 27}, {15, 22, 15}, {13, 23, 12}, {20, 30, 19}, {28, 34, 
        30}, {29, 33, 32}, {26, 30, 29}, {21, 25, 24}, {16, 20, 19}, {15, 19, 
        18}, {20, 22, 21}, {24, 26, 25}, {16, 18, 17}, {12, 14, 13}, {8, 8, 
        8}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {5, 3, 4}, {6, 4, 5}, {12, 12, 
        12}, {13, 13, 13}, {15, 15, 15}, {16, 16, 16}, {16, 16, 16}, {15, 15, 
        15}, {14, 14, 14}, {13, 13, 13}, {7, 7, 7}, {7, 7, 7}, {8, 8, 8}, {9, 
        9, 9}, {10, 10, 10}, {12, 12, 12}, {12, 12, 12}, {13, 13, 13}, {15, 
        15, 15}, {13, 13, 13}, {12, 12, 12}, {12, 12, 12}, {13, 13, 13}, {13, 
        13, 13}, {11, 11, 13}, {9, 9, 11}, {15, 15, 17}, {7, 7, 9}, {3, 2, 
        7}, {9, 8, 13}, {19, 18, 23}, {23, 22, 27}, {16, 15, 21}, {7, 6, 
        11}, {6, 7, 9}, {4, 8, 7}, {3, 7, 8}, {1, 5, 4}, {2, 3, 5}, {1, 3, 
        2}, {0, 1, 3}, {0, 1, 0}, {0, 0, 2}, {0, 2, 1}, {2, 2, 4}, {0, 2, 
        1}, {0, 0, 2}, {0, 1, 0}, {0, 0, 2}, {0, 0, 2}, {0, 2, 2}, {2, 8, 
        8}, {2, 7, 3}, {0, 2, 0}, {11, 13, 2}, {31, 33, 22}, {37, 37, 29}, {
        29, 28, 23}, {14, 13, 11}, {15, 13, 16}, {5, 4, 9}, {0, 0, 4}, {7, 9, 
        8}, {7, 9, 4}, {1, 7, 0}, {3, 9, 0}}, {{162, 173, 177}, {163, 173, 
        174}, {150, 159, 156}, {62, 69, 61}, {16, 22, 10}, {65, 74, 57}, {133,
         146, 129}, {152, 169, 153}, {169, 189, 177}, {150, 173, 163}, {137, 
        162, 156}, {138, 161, 155}, {117, 136, 130}, {124, 137, 130}, {141, 
        148, 140}, {155, 160, 153}, {137, 144, 136}, {122, 129, 122}, {147, 
        156, 151}, {195, 204, 201}, {213, 222, 221}, {213, 223, 224}, {206, 
        215, 220}, {189, 200, 204}, {185, 196, 200}, {178, 192, 193}, {159, 
        173, 174}, {143, 159, 156}, {137, 154, 148}, {108, 128, 119}, {58, 78,
         67}, {23, 40, 32}, {16, 26, 25}, {8, 17, 16}, {4, 14, 13}, {11, 22, 
        16}, {24, 35, 27}, {47, 59, 47}, {82, 96, 81}, {115, 129, 112}, {116, 
        131, 112}, {90, 105, 86}, {98, 112, 95}, {138, 152, 135}, {156, 170, 
        155}, {149, 163, 148}, {147, 161, 148}, {152, 168, 155}, {167, 185, 
        173}, {118, 138, 126}, {50, 66, 56}, {0, 12, 3}, {0, 4, 0}, {15, 25, 
        17}, {62, 67, 63}, {103, 108, 104}, {98, 103, 99}, {25, 30, 26}, {12, 
        16, 15}, {7, 13, 11}, {4, 13, 10}, {50, 59, 56}, {104, 115, 111}, {75,
         87, 83}, {61, 77, 74}, {84, 103, 99}, {126, 143, 137}, {156, 173, 
        167}, {178, 190, 186}, {196, 208, 204}, {189, 200, 194}, {158, 167, 
        162}, {109, 115, 111}, {51, 57, 53}, {10, 15, 9}, {0, 3, 0}, {9, 11, 
        6}, {17, 19, 14}, {34, 36, 31}, {85, 90, 83}, {129, 140, 124}, {142, 
        155, 137}, {154, 168, 151}, {139, 156, 138}, {97, 115, 99}, {68, 89, 
        72}, {87, 108, 93}, {121, 141, 129}, {158, 175, 165}, {173, 190, 
        180}, {164, 179, 172}, {123, 136, 129}, {70, 81, 77}, {21, 30, 27}, {
        3, 7, 8}, {7, 16, 13}, {5, 23, 9}, {72, 93, 78}, {156, 173, 163}, {
        208, 223, 216}, {229, 239, 238}, {238, 244, 244}, {242, 246, 245}, {
        244, 246, 241}, {241, 241, 233}, {241, 241, 229}, {242, 242, 230}, {
        243, 243, 231}, {244, 244, 236}, {243, 244, 239}, {242, 242, 242}, {
        239, 242, 247}, {218, 227, 234}, {221, 232, 236}, {207, 217, 218}, {
        177, 183, 179}, {154, 156, 145}, {159, 156, 137}, {184, 177, 149}, {
        207, 193, 158}, {220, 201, 158}, {222, 196, 147}, {224, 193, 138}, {
        230, 194, 134}, {233, 192, 128}, {232, 187, 120}, {230, 183, 115}, {
        231, 182, 115}, {245, 194, 131}, {242, 191, 128}, {240, 186, 122}, {
        236, 183, 117}, {234, 179, 112}, {237, 180, 111}, {238, 181, 110}, {
        239, 183, 109}, {241, 185, 111}, {241, 187, 113}, {240, 186, 112}, {
        233, 181, 108}, {225, 175, 102}, {225, 177, 105}, {232, 185, 113}, {
        239, 192, 122}, {233, 182, 116}, {234, 183, 117}, {237, 187, 118}, {
        239, 186, 116}, {235, 181, 109}, {224, 170, 96}, {211, 158, 82}, {202,
         149, 73}, {217, 163, 89}, {218, 166, 93}, {220, 170, 101}, {220, 171,
         105}, {215, 165, 104}, {209, 160, 101}, {210, 163, 107}, {212, 173, 
        118}, {212, 187, 133}, {222, 206, 157}, {241, 225, 189}, {252, 241, 
        213}, {255, 248, 230}, {251, 248, 239}, {239, 241, 238}, {224, 233, 
        232}, {171, 183, 181}, {70, 85, 82}, {10, 25, 20}, {19, 34, 31}, {88, 
        100, 100}, {171, 182, 184}, {214, 223, 228}, {235, 244, 249}, {244, 
        252, 255}, {244, 252, 255}, {243, 251, 254}, {242, 250, 253}, {238, 
        247, 252}, {234, 243, 248}, {230, 241, 245}, {228, 239, 243}, {237, 
        248, 254}, {225, 236, 242}, {166, 179, 187}, {168, 181, 189}, {218, 
        231, 239}, {227, 240, 248}, {224, 237, 245}, {231, 246, 251}, {227, 
        245, 247}, {226, 246, 245}, {217, 237, 238}, {205, 226, 227}, {205, 
        229, 231}, {215, 240, 244}, {214, 239, 244}, {201, 229, 233}, {187, 
        212, 217}, {168, 193, 198}, {187, 212, 216}, {156, 182, 183}, {114, 
        138, 138}, {120, 141, 142}, {125, 147, 145}, {146, 166, 165}, {180, 
        202, 199}, {194, 216, 213}, {183, 205, 203}, {169, 191, 189}, {159, 
        181, 179}, {177, 199, 197}, {168, 189, 190}, {161, 182, 183}, {209, 
        230, 233}, {219, 240, 243}, {216, 240, 244}, {213, 237, 241}, {217, 
        241, 245}, {213, 237, 241}, {208, 231, 237}, {214, 238, 242}, {205, 
        229, 231}, {160, 186, 185}, {176, 202, 203}, {184, 214, 216}, {165, 
        196, 201}, {181, 212, 217}, {201, 234, 243}, {205, 238, 245}, {196, 
        225, 233}, {195, 223, 227}, {182, 203, 206}, {174, 192, 192}, {161, 
        173, 169}, {137, 147, 139}, {139, 144, 137}, {176, 186, 178}, {215, 
        234, 230}, {210, 235, 232}, {207, 232, 229}, {196, 222, 219}, {194, 
        220, 219}, {211, 240, 238}, {217, 247, 247}, {200, 232, 231}, {208, 
        242, 243}, {196, 232, 232}, {155, 190, 192}, {107, 145, 146}, {111, 
        151, 151}, {154, 195, 197}, {173, 214, 216}, {159, 200, 202}, {142, 
        186, 187}, {161, 202, 204}, {167, 207, 209}, {161, 195, 197}, {99, 
        129, 131}, {21, 45, 47}, {0, 17, 18}, {0, 9, 9}, {10, 24, 24}, {63, 
        75, 73}, {106, 121, 116}, {117, 132, 125}, {116, 133, 123}, {126, 146,
         135}, {144, 166, 154}, {163, 177, 164}, {218, 214, 203}, {237, 223, 
        212}, {251, 238, 221}, {255, 242, 219}, {250, 235, 204}, {237, 221, 
        185}, {227, 208, 165}, {221, 200, 153}, {211, 188, 138}, {199, 173, 
        122}, {197, 167, 117}, {217, 185, 136}, {249, 215, 170}, {255, 228, 
        186}, {252, 214, 175}, {236, 194, 152}, {221, 174, 122}, {224, 173, 
        116}, {224, 172, 114}, {225, 171, 109}, {228, 174, 110}, {228, 175, 
        107}, {218, 165, 97}, {205, 155, 86}, {234, 185, 118}, {242, 197, 
        132}, {251, 209, 149}, {252, 216, 158}, {251, 219, 168}, {250, 222, 
        174}, {248, 221, 178}, {245, 216, 174}, {255, 218, 176}, {242, 200, 
        160}, {253, 220, 185}, {224, 203, 174}, {89, 76, 57}, {37, 33, 22}, {
        21, 21, 19}, {20, 23, 28}, {31, 33, 45}, {26, 28, 40}, {25, 25, 35}, {
        26, 27, 32}, {27, 29, 28}, {24, 29, 22}, {26, 34, 21}, {28, 39, 25}, {
        26, 31, 25}, {23, 27, 26}, {19, 23, 22}, {15, 19, 18}, {13, 17, 16}, {
        16, 20, 19}, {23, 25, 24}, {28, 30, 29}, {21, 23, 22}, {15, 17, 16}, {
        12, 12, 12}, {10, 10, 10}, {7, 7, 7}, {3, 3, 3}, {4, 2, 3}, {6, 4, 
        5}, {8, 8, 8}, {10, 10, 10}, {13, 13, 13}, {16, 16, 16}, {17, 17, 
        17}, {15, 15, 15}, {13, 13, 13}, {11, 11, 11}, {11, 11, 11}, {11, 11, 
        11}, {11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {11, 11, 
        11}, {11, 11, 11}, {17, 17, 17}, {15, 15, 15}, {14, 14, 14}, {14, 14, 
        14}, {15, 15, 15}, {16, 16, 16}, {14, 14, 16}, {13, 13, 15}, {16, 16, 
        18}, {8, 8, 10}, {4, 3, 8}, {10, 9, 14}, {20, 19, 24}, {23, 22, 27}, {
        15, 14, 20}, {3, 4, 9}, {3, 7, 10}, {3, 7, 8}, {2, 6, 7}, {1, 5, 6}, {
        2, 3, 5}, {2, 3, 5}, {1, 2, 4}, {1, 2, 4}, {1, 1, 3}, {3, 3, 5}, {4, 
        4, 6}, {4, 4, 6}, {2, 2, 4}, {1, 0, 2}, {1, 0, 2}, {0, 0, 2}, {0, 0, 
        4}, {3, 4, 6}, {4, 4, 2}, {0, 1, 0}, {1, 1, 0}, {5, 2, 0}, {17, 14, 
        9}, {21, 17, 14}, {12, 8, 9}, {25, 20, 26}, {17, 14, 21}, {0, 0, 4}, {
        0, 2, 1}, {3, 8, 2}, {2, 8, 0}, {3, 9, 0}}, {{108, 119, 121}, {141, 
        151, 150}, {139, 148, 143}, {68, 76, 65}, {38, 44, 30}, {103, 110, 
        92}, {133, 144, 127}, {142, 159, 141}, {138, 159, 144}, {126, 150, 
        137}, {115, 141, 132}, {116, 139, 131}, {64, 81, 73}, {84, 97, 88}, {
        111, 119, 108}, {129, 135, 125}, {94, 101, 93}, {83, 90, 83}, {97, 
        103, 99}, {138, 147, 144}, {180, 189, 188}, {204, 214, 215}, {225, 
        234, 239}, {241, 252, 255}, {233, 244, 248}, {213, 227, 228}, {193, 
        207, 208}, {168, 184, 181}, {133, 150, 144}, {96, 113, 105}, {54, 74, 
        63}, {21, 38, 28}, {9, 19, 18}, {13, 22, 21}, {14, 23, 22}, {27, 36, 
        31}, {47, 58, 50}, {73, 85, 73}, {102, 116, 101}, {116, 130, 113}, {
        117, 134, 115}, {91, 108, 89}, {86, 103, 84}, {123, 140, 122}, {155, 
        169, 154}, {143, 157, 142}, {127, 141, 128}, {132, 148, 135}, {153, 
        171, 159}, {83, 103, 91}, {23, 39, 29}, {0, 12, 3}, {9, 20, 12}, {51, 
        61, 53}, {93, 98, 94}, {101, 106, 102}, {88, 90, 87}, {23, 28, 24}, {
        3, 7, 6}, {1, 7, 5}, {25, 34, 31}, {49, 58, 55}, {90, 101, 97}, {84, 
        99, 94}, {84, 103, 99}, {115, 134, 130}, {159, 175, 172}, {178, 194, 
        191}, {189, 201, 197}, {204, 216, 212}, {186, 197, 193}, {136, 145, 
        142}, {78, 84, 80}, {35, 41, 37}, {9, 14, 8}, {0, 5, 0}, {9, 11, 6}, {
        18, 20, 15}, {40, 42, 37}, {95, 100, 93}, {141, 152, 136}, {157, 170, 
        152}, {167, 181, 164}, {134, 151, 133}, {77, 95, 79}, {61, 82, 65}, {
        104, 125, 110}, {150, 172, 159}, {163, 183, 172}, {163, 180, 170}, {
        137, 152, 145}, {97, 109, 105}, {56, 66, 65}, {19, 28, 27}, {6, 10, 
        13}, {11, 20, 17}, {23, 44, 29}, {94, 119, 100}, {174, 194, 182}, {
        211, 228, 220}, {224, 236, 232}, {236, 245, 242}, {244, 249, 245}, {
        244, 247, 240}, {238, 238, 228}, {239, 240, 226}, {243, 241, 226}, {
        243, 244, 230}, {244, 244, 234}, {243, 244, 238}, {243, 243, 241}, {
        240, 244, 247}, {239, 248, 253}, {227, 238, 242}, {195, 203, 205}, {
        155, 160, 154}, {138, 140, 127}, {161, 158, 139}, {200, 193, 165}, {
        230, 216, 181}, {226, 207, 164}, {226, 200, 151}, {228, 197, 142}, {
        235, 199, 139}, {239, 198, 134}, {238, 193, 126}, {237, 190, 122}, {
        240, 191, 124}, {247, 196, 133}, {243, 192, 129}, {240, 186, 124}, {
        236, 182, 118}, {236, 181, 114}, {239, 185, 115}, {243, 189, 119}, {
        246, 192, 120}, {243, 189, 117}, {238, 186, 113}, {231, 181, 108}, {
        227, 179, 107}, {227, 180, 108}, {230, 186, 115}, {235, 193, 121}, {
        239, 196, 127}, {250, 203, 135}, {241, 194, 126}, {236, 187, 118}, {
        231, 183, 111}, {220, 170, 97}, {206, 154, 79}, {199, 147, 71}, {201, 
        149, 73}, {213, 161, 86}, {215, 163, 90}, {219, 169, 98}, {222, 173, 
        106}, {221, 171, 108}, {217, 168, 109}, {221, 175, 116}, {225, 184, 
        128}, {218, 191, 136}, {219, 202, 150}, {230, 212, 172}, {241, 228, 
        196}, {250, 243, 224}, {253, 251, 239}, {242, 244, 239}, {225, 234, 
        231}, {185, 195, 194}, {81, 96, 93}, {23, 38, 35}, {18, 33, 30}, {67, 
        79, 79}, {159, 170, 172}, {220, 229, 236}, {238, 247, 254}, {243, 252,
         255}, {243, 253, 255}, {242, 251, 255}, {240, 249, 254}, {236, 245, 
        250}, {231, 240, 245}, {226, 237, 243}, {223, 234, 240}, {231, 242, 
        248}, {210, 221, 227}, {174, 187, 195}, {186, 199, 207}, {219, 232, 
        240}, {223, 236, 244}, {224, 239, 246}, {231, 246, 251}, {226, 246, 
        247}, {224, 246, 244}, {204, 225, 226}, {178, 202, 202}, {182, 208, 
        209}, {204, 232, 235}, {205, 233, 237}, {185, 214, 218}, {160, 188, 
        192}, {139, 167, 171}, {174, 202, 205}, {155, 181, 182}, {112, 138, 
        137}, {119, 143, 143}, {128, 150, 148}, {153, 175, 173}, {180, 200, 
        198}, {192, 212, 210}, {174, 194, 192}, {136, 156, 154}, {139, 161, 
        159}, {185, 207, 205}, {160, 181, 182}, {177, 198, 199}, {213, 234, 
        237}, {222, 243, 246}, {215, 239, 243}, {214, 238, 242}, {225, 248, 
        254}, {218, 241, 247}, {206, 229, 235}, {211, 235, 239}, {206, 230, 
        230}, {156, 182, 181}, {178, 204, 205}, {197, 227, 229}, {184, 215, 
        220}, {182, 215, 220}, {186, 219, 228}, {201, 234, 241}, {199, 228, 
        236}, {189, 217, 221}, {184, 205, 208}, {184, 202, 202}, {180, 192, 
        188}, {164, 171, 163}, {176, 182, 172}, {208, 218, 209}, {223, 242, 
        240}, {211, 235, 235}, {206, 230, 230}, {199, 225, 224}, {198, 224, 
        225}, {211, 239, 240}, {213, 243, 245}, {197, 228, 230}, {193, 228, 
        230}, {185, 223, 224}, {165, 203, 206}, {131, 171, 173}, {118, 159, 
        161}, {140, 184, 187}, {166, 210, 213}, {168, 213, 216}, {133, 181, 
        181}, {141, 187, 187}, {164, 206, 205}, {174, 212, 213}, {106, 137, 
        139}, {23, 49, 50}, {4, 24, 25}, {0, 14, 14}, {19, 33, 33}, {89, 101, 
        99}, {128, 140, 136}, {119, 134, 127}, {111, 128, 118}, {120, 140, 
        128}, {157, 179, 166}, {212, 224, 210}, {245, 233, 221}, {250, 227, 
        213}, {246, 224, 203}, {239, 215, 187}, {229, 205, 169}, {218, 194, 
        148}, {213, 188, 134}, {211, 185, 126}, {210, 180, 120}, {194, 162, 
        101}, {185, 150, 92}, {198, 161, 106}, {229, 189, 138}, {251, 208, 
        163}, {253, 210, 168}, {249, 202, 158}, {237, 186, 131}, {238, 184, 
        124}, {230, 176, 114}, {219, 164, 99}, {209, 155, 85}, {206, 152, 
        80}, {202, 148, 76}, {197, 145, 72}, {215, 165, 94}, {230, 185, 
        117}, {247, 206, 142}, {254, 218, 156}, {253, 222, 167}, {251, 226, 
        172}, {249, 225, 177}, {250, 222, 175}, {255, 214, 166}, {243, 199, 
        154}, {248, 214, 176}, {238, 215, 183}, {131, 116, 95}, {34, 28, 
        16}, {15, 15, 13}, {14, 15, 19}, {20, 20, 30}, {23, 23, 35}, {23, 21, 
        32}, {19, 20, 25}, {21, 23, 22}, {24, 29, 22}, {28, 36, 23}, {26, 37, 
        23}, {19, 24, 18}, {17, 21, 20}, {15, 19, 18}, {15, 19, 18}, {16, 20, 
        19}, {18, 22, 21}, {21, 23, 22}, {21, 23, 22}, {22, 22, 22}, {17, 17, 
        17}, {15, 15, 15}, {16, 16, 16}, {14, 12, 13}, {9, 7, 8}, {9, 7, 8}, {
        13, 11, 12}, {7, 7, 7}, {8, 8, 8}, {10, 10, 10}, {12, 12, 12}, {13, 
        13, 13}, {13, 13, 13}, {12, 12, 12}, {12, 12, 12}, {11, 11, 11}, {11, 
        11, 11}, {11, 11, 11}, {10, 10, 10}, {9, 9, 9}, {9, 9, 9}, {9, 9, 
        9}, {8, 8, 8}, {14, 14, 14}, {13, 13, 13}, {12, 12, 12}, {14, 14, 
        14}, {16, 16, 16}, {18, 18, 18}, {17, 17, 19}, {16, 16, 18}, {14, 14, 
        16}, {10, 10, 12}, {6, 5, 10}, {7, 6, 11}, {10, 9, 14}, {11, 10, 
        15}, {6, 5, 11}, {0, 1, 6}, {0, 2, 5}, {0, 2, 5}, {0, 2, 5}, {0, 2, 
        5}, {0, 2, 5}, {0, 2, 5}, {0, 1, 5}, {0, 1, 5}, {3, 2, 7}, {3, 2, 
        7}, {4, 2, 7}, {4, 2, 7}, {3, 1, 6}, {4, 0, 5}, {3, 0, 4}, {3, 0, 
        4}, {1, 0, 4}, {1, 0, 2}, {3, 0, 0}, {3, 0, 0}, {3, 0, 0}, {4, 0, 
        0}, {12, 7, 3}, {20, 14, 14}, {13, 7, 11}, {21, 16, 23}, {12, 9, 
        16}, {0, 0, 5}, {0, 0, 2}, {0, 2, 0}, {0, 3, 0}, {2, 10, 0}}, {{79, 
        91, 89}, {146, 157, 153}, {146, 156, 148}, {85, 93, 82}, {68, 74, 
        60}, {127, 136, 117}, {117, 129, 109}, {125, 140, 121}, {118, 136, 
        120}, {111, 132, 117}, {90, 112, 100}, {86, 106, 95}, {39, 55, 44}, {
        95, 109, 96}, {98, 108, 97}, {66, 74, 61}, {64, 74, 63}, {67, 77, 
        66}, {65, 72, 64}, {76, 83, 76}, {118, 124, 122}, {160, 169, 168}, {
        186, 194, 196}, {199, 209, 210}, {213, 225, 225}, {217, 229, 229}, {
        232, 247, 244}, {214, 229, 224}, {147, 160, 153}, {82, 95, 86}, {38, 
        50, 40}, {3, 14, 6}, {17, 23, 21}, {31, 37, 37}, {41, 50, 47}, {67, 
        78, 72}, {97, 110, 100}, {120, 136, 123}, {135, 152, 134}, {127, 144, 
        125}, {133, 150, 131}, {126, 143, 124}, {108, 123, 104}, {114, 129, 
        110}, {151, 163, 149}, {161, 173, 159}, {142, 156, 143}, {135, 149, 
        136}, {109, 125, 112}, {47, 65, 51}, {4, 20, 9}, {0, 9, 0}, {27, 37, 
        29}, {103, 110, 103}, {149, 154, 150}, {132, 137, 133}, {71, 76, 
        72}, {27, 31, 30}, {7, 11, 10}, {17, 23, 21}, {72, 81, 78}, {70, 81, 
        77}, {87, 99, 95}, {108, 123, 118}, {107, 126, 120}, {154, 175, 
        168}, {208, 227, 221}, {218, 235, 229}, {205, 217, 213}, {206, 217, 
        213}, {181, 190, 187}, {125, 131, 129}, {35, 41, 39}, {16, 21, 17}, {
        10, 15, 11}, {1, 6, 2}, {2, 7, 3}, {14, 19, 13}, {53, 60, 53}, {123, 
        133, 124}, {144, 157, 140}, {152, 169, 150}, {161, 178, 160}, {138, 
        157, 138}, {100, 118, 102}, {98, 116, 100}, {135, 153, 141}, {164, 
        182, 170}, {161, 178, 168}, {143, 158, 151}, {104, 116, 112}, {64, 75,
         71}, {37, 46, 45}, {16, 22, 22}, {8, 12, 15}, {15, 26, 22}, {63, 85, 
        72}, {129, 156, 139}, {196, 218, 206}, {218, 235, 227}, {222, 233, 
        227}, {233, 239, 235}, {238, 240, 235}, {230, 231, 225}, {238, 238, 
        228}, {240, 240, 228}, {242, 243, 229}, {245, 246, 232}, {245, 247, 
        236}, {246, 247, 241}, {246, 246, 244}, {243, 247, 248}, {222, 232, 
        234}, {217, 227, 229}, {206, 210, 209}, {196, 197, 189}, {204, 198, 
        182}, {220, 210, 185}, {225, 210, 177}, {219, 200, 160}, {227, 203, 
        157}, {225, 195, 145}, {225, 192, 138}, {232, 196, 136}, {237, 196, 
        134}, {236, 192, 127}, {238, 190, 124}, {243, 194, 128}, {242, 192, 
        131}, {238, 186, 126}, {232, 180, 120}, {227, 176, 113}, {228, 174, 
        110}, {232, 179, 113}, {238, 185, 119}, {242, 189, 121}, {236, 186, 
        117}, {228, 178, 109}, {221, 172, 103}, {222, 175, 105}, {230, 185, 
        117}, {236, 193, 124}, {237, 194, 126}, {234, 191, 123}, {235, 190, 
        125}, {221, 176, 111}, {215, 167, 101}, {216, 167, 100}, {209, 159, 
        90}, {202, 149, 79}, {208, 156, 83}, {224, 170, 98}, {210, 156, 84}, {
        213, 159, 87}, {218, 165, 97}, {223, 170, 104}, {220, 169, 104}, {216,
         166, 105}, {221, 171, 112}, {223, 181, 121}, {225, 194, 137}, {219, 
        196, 144}, {222, 199, 157}, {234, 215, 182}, {251, 239, 217}, {255, 
        255, 243}, {248, 249, 244}, {230, 236, 236}, {202, 214, 214}, {96, 
        112, 112}, {37, 55, 55}, {24, 42, 44}, {65, 80, 83}, {165, 178, 
        184}, {224, 234, 243}, {220, 230, 239}, {235, 246, 250}, {236, 247, 
        249}, {236, 247, 249}, {235, 246, 250}, {232, 243, 247}, {228, 239, 
        243}, {224, 235, 239}, {219, 232, 238}, {219, 230, 236}, {190, 203, 
        209}, {173, 186, 192}, {193, 208, 215}, {216, 231, 238}, {217, 234, 
        241}, {224, 241, 248}, {230, 249, 253}, {217, 238, 239}, {212, 237, 
        234}, {182, 208, 207}, {149, 175, 174}, {153, 181, 182}, {184, 214, 
        214}, {188, 218, 220}, {163, 194, 196}, {133, 164, 166}, {112, 142, 
        144}, {166, 196, 198}, {164, 192, 193}, {124, 152, 153}, {123, 149, 
        148}, {123, 147, 147}, {151, 172, 173}, {181, 203, 201}, {196, 218, 
        216}, {176, 196, 195}, {119, 141, 139}, {135, 156, 157}, {203, 224, 
        225}, {164, 185, 188}, {191, 212, 215}, {212, 233, 236}, {221, 242, 
        247}, {213, 237, 241}, {215, 239, 243}, {231, 254, 255}, {222, 245, 
        251}, {206, 226, 233}, {207, 231, 235}, {214, 240, 241}, {156, 185, 
        183}, {181, 209, 210}, {216, 246, 248}, {209, 240, 243}, {189, 220, 
        225}, {175, 206, 211}, {199, 228, 234}, {197, 225, 229}, {182, 207, 
        211}, {182, 203, 204}, {188, 208, 206}, {189, 204, 199}, {177, 190, 
        181}, {195, 207, 197}, {222, 237, 230}, {217, 237, 238}, {208, 232, 
        236}, {207, 232, 236}, {203, 231, 234}, {199, 227, 230}, {205, 235, 
        237}, {205, 239, 241}, {191, 226, 228}, {169, 207, 210}, {165, 206, 
        208}, {167, 208, 212}, {151, 195, 198}, {126, 171, 176}, {129, 177, 
        181}, {159, 207, 211}, {178, 227, 231}, {153, 207, 209}, {138, 189, 
        190}, {152, 196, 197}, {163, 199, 199}, {93, 119, 120}, {14, 34, 
        33}, {5, 19, 19}, {0, 11, 9}, {28, 38, 37}, {73, 84, 80}, {90, 101, 
        95}, {105, 116, 108}, {150, 162, 150}, {183, 194, 178}, {203, 212, 
        195}, {238, 236, 215}, {229, 205, 179}, {225, 192, 161}, {212, 178, 
        141}, {206, 171, 129}, {206, 170, 120}, {210, 173, 118}, {217, 179, 
        116}, {222, 183, 116}, {213, 174, 105}, {205, 165, 96}, {195, 154, 
        88}, {194, 150, 89}, {203, 158, 103}, {221, 175, 125}, {240, 194, 
        145}, {255, 205, 156}, {255, 203, 146}, {254, 200, 138}, {241, 186, 
        122}, {218, 161, 94}, {197, 138, 68}, {190, 132, 58}, {192, 134, 
        60}, {194, 138, 63}, {194, 140, 66}, {215, 165, 94}, {239, 194, 
        127}, {251, 211, 149}, {253, 218, 160}, {253, 223, 169}, {252, 226, 
        175}, {255, 225, 175}, {255, 214, 165}, {247, 203, 156}, {242, 208, 
        163}, {237, 211, 174}, {179, 162, 134}, {54, 46, 27}, {27, 23, 14}, {
        13, 13, 11}, {11, 10, 16}, {17, 17, 25}, {17, 17, 25}, {11, 12, 17}, {
        10, 14, 13}, {18, 25, 17}, {20, 31, 17}, {16, 27, 13}, {18, 23, 17}, {
        17, 21, 20}, {19, 21, 20}, {19, 23, 22}, {23, 25, 24}, {22, 24, 23}, {
        16, 18, 17}, {11, 13, 12}, {20, 20, 20}, {16, 16, 16}, {16, 16, 16}, {
        19, 19, 19}, {18, 16, 17}, {13, 11, 12}, {14, 12, 13}, {20, 18, 19}, {
        7, 7, 7}, {7, 7, 7}, {8, 8, 8}, {9, 9, 9}, {10, 10, 10}, {11, 11, 
        11}, {12, 12, 12}, {13, 13, 13}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 
        7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {8, 8, 8}, {8, 8, 
        8}, {8, 8, 8}, {11, 11, 11}, {15, 15, 15}, {18, 18, 18}, {18, 18, 
        20}, {18, 18, 20}, {16, 16, 18}, {14, 14, 16}, {11, 11, 13}, {7, 7, 
        9}, {3, 2, 7}, {1, 0, 5}, {1, 0, 5}, {1, 2, 6}, {0, 0, 4}, {0, 2, 
        5}, {0, 2, 5}, {0, 3, 6}, {0, 3, 6}, {0, 4, 7}, {1, 5, 8}, {3, 4, 
        8}, {3, 4, 6}, {1, 2, 4}, {1, 1, 3}, {1, 0, 2}, {1, 0, 2}, {4, 0, 
        3}, {4, 0, 3}, {4, 0, 3}, {5, 3, 8}, {1, 0, 2}, {3, 0, 0}, {5, 1, 
        0}, {6, 2, 0}, {4, 0, 0}, {7, 2, 0}, {11, 5, 5}, {11, 6, 10}, {8, 3, 
        9}, {1, 0, 4}, {0, 0, 2}, {9, 11, 10}, {2, 7, 1}, {0, 3, 0}, {3, 9, 
        0}}, {{68, 79, 73}, {132, 143, 135}, {137, 149, 139}, {89, 99, 88}, {
        83, 94, 78}, {109, 120, 103}, {114, 127, 109}, {106, 119, 101}, {90, 
        105, 86}, {101, 115, 98}, {95, 112, 94}, {51, 65, 50}, {35, 49, 34}, {
        57, 69, 55}, {50, 62, 48}, {38, 50, 36}, {28, 42, 25}, {35, 48, 31}, {
        42, 53, 39}, {62, 70, 59}, {106, 111, 104}, {106, 111, 105}, {85, 92, 
        85}, {119, 128, 123}, {145, 156, 150}, {153, 166, 159}, {176, 189, 
        182}, {206, 217, 209}, {205, 212, 204}, {140, 143, 134}, {55, 55, 
        47}, {11, 8, 3}, {41, 40, 38}, {71, 73, 72}, {74, 80, 76}, {100, 111, 
        103}, {115, 133, 119}, {106, 129, 111}, {119, 142, 122}, {117, 139, 
        118}, {134, 153, 133}, {128, 143, 122}, {147, 160, 142}, {158, 169, 
        152}, {148, 159, 145}, {159, 170, 156}, {158, 170, 158}, {122, 134, 
        122}, {78, 92, 77}, {5, 19, 2}, {1, 13, 0}, {10, 20, 9}, {45, 55, 
        46}, {139, 146, 139}, {172, 177, 173}, {145, 150, 146}, {98, 102, 
        101}, {14, 20, 20}, {0, 3, 2}, {36, 46, 45}, {104, 116, 112}, {157, 
        172, 167}, {158, 173, 166}, {142, 159, 151}, {135, 157, 145}, {153, 
        175, 162}, {171, 191, 180}, {202, 219, 209}, {214, 227, 220}, {199, 
        210, 206}, {163, 169, 167}, {98, 102, 103}, {28, 32, 33}, {9, 13, 
        14}, {0, 4, 5}, {0, 4, 2}, {1, 10, 7}, {38, 49, 43}, {99, 112, 105}, {
        141, 157, 146}, {141, 160, 141}, {161, 183, 162}, {156, 175, 156}, {
        116, 135, 116}, {95, 112, 96}, {122, 136, 121}, {160, 173, 163}, {181,
         193, 183}, {184, 195, 187}, {134, 143, 138}, {75, 84, 81}, {39, 45, 
        43}, {15, 19, 20}, {4, 8, 11}, {16, 17, 21}, {28, 38, 37}, {76, 102, 
        91}, {140, 171, 156}, {185, 208, 198}, {214, 229, 222}, {233, 239, 
        235}, {236, 237, 232}, {239, 238, 234}, {229, 225, 222}, {235, 234, 
        229}, {237, 238, 232}, {240, 243, 234}, {240, 246, 236}, {240, 245, 
        238}, {240, 245, 239}, {243, 244, 239}, {241, 245, 244}, {236, 246, 
        248}, {219, 229, 230}, {208, 209, 203}, {235, 227, 214}, {240, 224, 
        199}, {235, 212, 180}, {248, 219, 179}, {217, 184, 139}, {227, 193, 
        145}, {230, 194, 142}, {226, 189, 134}, {220, 181, 124}, {219, 179, 
        118}, {227, 186, 124}, {235, 190, 125}, {235, 187, 123}, {223, 175, 
        113}, {220, 171, 112}, {219, 170, 111}, {223, 175, 113}, {230, 182, 
        120}, {236, 188, 126}, {238, 190, 128}, {238, 190, 126}, {239, 191, 
        127}, {226, 178, 114}, {221, 173, 109}, {228, 183, 118}, {236, 191, 
        126}, {235, 191, 126}, {236, 192, 127}, {242, 198, 135}, {235, 189, 
        130}, {231, 184, 128}, {214, 165, 107}, {200, 150, 91}, {205, 153, 
        93}, {212, 158, 96}, {216, 161, 96}, {228, 171, 104}, {222, 165, 
        98}, {214, 157, 90}, {212, 155, 88}, {208, 151, 84}, {204, 149, 84}, {
        219, 165, 101}, {237, 183, 121}, {234, 185, 126}, {219, 180, 123}, {
        213, 180, 129}, {222, 189, 146}, {238, 209, 175}, {251, 229, 206}, {
        253, 237, 224}, {244, 239, 235}, {236, 241, 244}, {189, 204, 209}, {
        74, 97, 103}, {26, 51, 58}, {46, 73, 80}, {108, 133, 140}, {190, 210, 
        219}, {229, 243, 254}, {229, 244, 251}, {222, 240, 242}, {233, 252, 
        250}, {233, 252, 250}, {230, 248, 248}, {232, 248, 248}, {223, 239, 
        239}, {216, 232, 232}, {221, 236, 239}, {211, 225, 228}, {191, 206, 
        209}, {184, 202, 204}, {200, 219, 223}, {215, 234, 238}, {214, 235, 
        238}, {216, 237, 240}, {222, 246, 248}, {207, 233, 232}, {184, 213, 
        209}, {148, 179, 174}, {117, 148, 143}, {119, 151, 148}, {155, 190, 
        186}, {169, 203, 202}, {146, 180, 179}, {75, 109, 108}, {108, 140, 
        139}, {147, 179, 178}, {170, 200, 200}, {148, 176, 177}, {106, 132, 
        133}, {107, 133, 134}, {149, 173, 175}, {193, 217, 221}, {184, 208, 
        212}, {150, 171, 176}, {139, 163, 167}, {166, 190, 194}, {171, 195, 
        199}, {172, 193, 198}, {198, 219, 224}, {220, 241, 246}, {217, 237, 
        244}, {217, 237, 244}, {221, 241, 248}, {224, 244, 253}, {223, 243, 
        252}, {217, 235, 245}, {206, 229, 235}, {195, 225, 227}, {186, 218, 
        217}, {182, 213, 215}, {204, 234, 236}, {215, 245, 247}, {211, 239, 
        242}, {160, 185, 189}, {194, 218, 220}, {201, 225, 227}, {186, 210, 
        210}, {181, 206, 203}, {190, 215, 211}, {195, 218, 212}, {187, 213, 
        204}, {191, 217, 208}, {204, 229, 225}, {178, 201, 207}, {212, 234, 
        247}, {190, 214, 224}, {202, 229, 238}, {211, 241, 249}, {188, 221, 
        228}, {194, 232, 235}, {181, 222, 224}, {147, 191, 194}, {154, 199, 
        202}, {158, 206, 210}, {127, 176, 181}, {87, 137, 144}, {100, 153, 
        159}, {138, 191, 199}, {148, 203, 210}, {133, 194, 199}, {122, 180, 
        182}, {130, 174, 175}, {128, 157, 155}, {44, 59, 56}, {17, 22, 18}, {
        12, 13, 8}, {11, 12, 7}, {19, 23, 22}, {64, 70, 68}, {109, 118, 
        113}, {163, 168, 161}, {221, 219, 204}, {235, 227, 206}, {222, 205, 
        179}, {224, 196, 159}, {216, 176, 124}, {206, 160, 98}, {195, 147, 
        83}, {196, 148, 82}, {206, 157, 88}, {213, 163, 92}, {215, 163, 88}, {
        213, 159, 85}, {215, 161, 87}, {205, 153, 80}, {198, 145, 75}, {196, 
        145, 79}, {199, 149, 86}, {206, 157, 98}, {221, 172, 114}, {235, 186, 
        128}, {253, 201, 143}, {255, 205, 144}, {255, 205, 142}, {245, 186, 
        120}, {217, 154, 83}, {190, 126, 54}, {183, 117, 43}, {183, 119, 
        45}, {185, 123, 50}, {203, 144, 74}, {242, 189, 123}, {255, 211, 
        149}, {245, 203, 145}, {246, 209, 156}, {255, 223, 172}, {252, 218, 
        170}, {255, 212, 163}, {247, 203, 154}, {247, 209, 162}, {243, 212, 
        168}, {221, 199, 160}, {92, 77, 46}, {15, 7, 0}, {14, 10, 0}, {13, 12,
         8}, {12, 13, 17}, {10, 13, 18}, {10, 15, 19}, {10, 19, 18}, {12, 22, 
        14}, {13, 25, 13}, {15, 25, 14}, {11, 16, 12}, {15, 17, 16}, {19, 19, 
        19}, {21, 23, 22}, {22, 22, 22}, {21, 21, 21}, {18, 18, 18}, {16, 16, 
        16}, {15, 15, 15}, {16, 16, 16}, {18, 18, 18}, {20, 20, 20}, {19, 19, 
        19}, {16, 16, 16}, {12, 12, 12}, {10, 10, 10}, {6, 6, 6}, {6, 6, 6}, {
        5, 5, 5}, {4, 4, 4}, {4, 4, 4}, {5, 5, 5}, {6, 6, 6}, {6, 6, 6}, {3, 
        3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
        3}, {3, 3, 3}, {2, 2, 2}, {3, 3, 3}, {6, 6, 6}, {8, 8, 8}, {10, 10, 
        10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {5, 5, 5}, {4, 4, 4}, {
        4, 4, 4}, {3, 3, 3}, {3, 3, 5}, {2, 2, 4}, {2, 2, 4}, {2, 2, 4}, {3, 
        2, 7}, {3, 2, 8}, {2, 3, 7}, {2, 3, 7}, {0, 3, 4}, {0, 2, 3}, {0, 1, 
        2}, {0, 1, 2}, {0, 2, 1}, {0, 2, 1}, {1, 3, 2}, {1, 3, 2}, {2, 2, 
        0}, {2, 1, 0}, {1, 0, 0}, {1, 0, 0}, {1, 1, 3}, {0, 1, 5}, {0, 1, 
        3}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 0}, {2, 1, 
        0}, {5, 4, 2}, {6, 6, 4}, {5, 6, 1}, {2, 3, 0}, {0, 3, 0}, {3, 6, 
        0}, {6, 9, 0}}, {{76, 87, 79}, {121, 132, 124}, {123, 135, 125}, {94, 
        106, 94}, {97, 109, 95}, {112, 125, 108}, {102, 115, 98}, {85, 98, 
        80}, {80, 93, 75}, {96, 109, 89}, {104, 117, 99}, {57, 70, 52}, {17, 
        30, 13}, {23, 36, 19}, {48, 60, 46}, {83, 96, 79}, {107, 122, 103}, {
        76, 91, 72}, {65, 76, 60}, {78, 86, 71}, {132, 135, 126}, {168, 171, 
        162}, {143, 148, 141}, {118, 128, 119}, {83, 94, 86}, {115, 128, 
        119}, {138, 151, 141}, {147, 159, 149}, {165, 171, 161}, {166, 166, 
        156}, {115, 108, 100}, {48, 39, 34}, {69, 63, 63}, {83, 83, 81}, {76, 
        82, 78}, {92, 105, 95}, {104, 125, 110}, {103, 128, 107}, {122, 147, 
        126}, {127, 151, 129}, {141, 160, 138}, {144, 159, 138}, {165, 176, 
        159}, {170, 178, 163}, {155, 163, 150}, {160, 171, 157}, {155, 165, 
        154}, {118, 130, 118}, {50, 63, 45}, {0, 9, 0}, {8, 19, 2}, {38, 49, 
        33}, {81, 89, 78}, {147, 154, 146}, {164, 169, 163}, {146, 151, 
        147}, {84, 90, 88}, {21, 30, 29}, {0, 7, 6}, {7, 19, 17}, {64, 76, 
        72}, {148, 163, 158}, {189, 206, 198}, {191, 211, 200}, {181, 203, 
        190}, {177, 201, 185}, {169, 189, 177}, {184, 202, 190}, {202, 215, 
        208}, {198, 207, 202}, {160, 166, 166}, {87, 91, 92}, {27, 28, 32}, {
        7, 11, 14}, {0, 4, 5}, {0, 7, 6}, {4, 15, 11}, {40, 55, 50}, {103, 
        118, 111}, {144, 164, 152}, {149, 170, 153}, {158, 182, 160}, {145, 
        164, 145}, {103, 122, 103}, {88, 102, 87}, {108, 122, 107}, {136, 146,
         137}, {144, 154, 145}, {131, 137, 133}, {89, 95, 91}, {47, 51, 50}, {
        26, 30, 29}, {15, 16, 20}, {7, 8, 12}, {13, 14, 18}, {22, 32, 31}, {
        92, 119, 110}, {147, 179, 166}, {184, 207, 197}, {207, 222, 215}, {
        225, 230, 224}, {227, 228, 223}, {233, 229, 226}, {221, 217, 214}, {
        230, 231, 226}, {231, 233, 228}, {231, 238, 231}, {233, 240, 233}, {
        234, 241, 234}, {234, 241, 234}, {236, 238, 233}, {232, 237, 233}, {
        224, 234, 233}, {217, 223, 221}, {216, 214, 202}, {237, 224, 205}, {
        247, 224, 193}, {242, 210, 172}, {231, 194, 149}, {205, 165, 114}, {
        227, 187, 135}, {229, 190, 135}, {215, 176, 121}, {193, 154, 97}, {
        194, 154, 93}, {216, 175, 113}, {229, 185, 122}, {225, 180, 115}, {
        206, 158, 96}, {209, 160, 101}, {212, 166, 106}, {220, 174, 114}, {
        228, 182, 122}, {234, 188, 128}, {237, 191, 131}, {238, 192, 132}, {
        234, 188, 128}, {232, 186, 126}, {234, 188, 126}, {241, 195, 133}, {
        244, 200, 137}, {239, 195, 132}, {232, 188, 125}, {228, 182, 122}, {
        220, 174, 115}, {220, 171, 115}, {205, 156, 98}, {197, 147, 88}, {206,
         152, 92}, {211, 155, 94}, {215, 157, 93}, {224, 167, 100}, {218, 159,
         93}, {211, 152, 86}, {210, 151, 83}, {207, 150, 81}, {206, 149, 
        82}, {219, 164, 97}, {232, 177, 112}, {226, 176, 113}, {206, 164, 
        106}, {206, 169, 117}, {215, 178, 134}, {228, 195, 160}, {241, 215, 
        190}, {249, 231, 217}, {248, 241, 235}, {239, 244, 247}, {186, 203, 
        210}, {88, 115, 124}, {61, 91, 101}, {88, 121, 130}, {133, 161, 
        172}, {188, 212, 222}, {213, 231, 241}, {215, 232, 239}, {218, 239, 
        240}, {227, 252, 248}, {230, 252, 250}, {230, 250, 249}, {231, 251, 
        250}, {222, 240, 240}, {211, 229, 229}, {215, 231, 231}, {212, 227, 
        230}, {197, 215, 217}, {192, 210, 212}, {202, 222, 223}, {211, 232, 
        235}, {210, 234, 236}, {208, 232, 234}, {208, 234, 233}, {192, 221, 
        217}, {163, 194, 189}, {129, 160, 155}, {96, 128, 123}, {88, 120, 
        115}, {120, 155, 149}, {138, 173, 169}, {115, 150, 146}, {66, 100, 
        99}, {98, 130, 129}, {141, 173, 172}, {170, 200, 200}, {156, 184, 
        187}, {119, 144, 148}, {122, 147, 151}, {166, 190, 194}, {198, 222, 
        226}, {195, 215, 222}, {169, 189, 196}, {164, 187, 193}, {188, 208, 
        215}, {184, 204, 211}, {182, 202, 209}, {208, 228, 235}, {219, 239, 
        246}, {219, 239, 246}, {226, 246, 253}, {224, 244, 251}, {210, 230, 
        239}, {208, 228, 237}, {216, 234, 244}, {213, 236, 242}, {206, 237, 
        240}, {193, 227, 228}, {173, 204, 206}, {192, 223, 225}, {209, 237, 
        238}, {207, 233, 234}, {168, 192, 194}, {193, 214, 215}, {199, 220, 
        221}, {198, 223, 220}, {196, 221, 218}, {192, 219, 214}, {190, 219, 
        214}, {190, 221, 215}, {188, 221, 214}, {185, 217, 214}, {164, 191, 
        202}, {196, 222, 237}, {182, 210, 224}, {195, 225, 236}, {198, 231, 
        240}, {180, 217, 225}, {190, 229, 234}, {168, 212, 215}, {142, 187, 
        192}, {141, 189, 193}, {145, 194, 199}, {122, 173, 177}, {90, 143, 
        149}, {105, 158, 166}, {139, 191, 202}, {142, 199, 208}, {140, 203, 
        210}, {110, 168, 172}, {123, 164, 166}, {82, 106, 106}, {74, 83, 
        80}, {17, 16, 11}, {5, 0, 0}, {13, 9, 6}, {66, 68, 65}, {137, 143, 
        141}, {197, 203, 199}, {222, 223, 215}, {238, 229, 212}, {240, 220, 
        195}, {236, 203, 172}, {244, 201, 156}, {226, 177, 111}, {225, 172, 
        96}, {216, 163, 87}, {207, 151, 74}, {197, 140, 63}, {197, 138, 60}, {
        207, 145, 68}, {216, 154, 77}, {217, 158, 82}, {218, 160, 86}, {218, 
        161, 90}, {214, 160, 90}, {213, 160, 94}, {218, 168, 105}, {229, 181, 
        119}, {239, 191, 129}, {231, 179, 119}, {239, 183, 122}, {245, 187, 
        124}, {242, 181, 116}, {228, 163, 95}, {208, 141, 70}, {193, 123, 
        51}, {186, 116, 44}, {183, 115, 44}, {194, 130, 59}, {221, 162, 96}, {
        242, 188, 126}, {242, 196, 137}, {245, 204, 150}, {250, 213, 161}, {
        252, 214, 165}, {255, 216, 165}, {252, 211, 159}, {247, 210, 158}, {
        244, 212, 163}, {232, 208, 162}, {131, 113, 75}, {33, 22, 0}, {23, 16,
         0}, {23, 20, 13}, {19, 21, 20}, {16, 21, 25}, {14, 22, 25}, {14, 23, 
        22}, {13, 24, 18}, {14, 24, 13}, {16, 24, 13}, {23, 25, 22}, {24, 24, 
        24}, {23, 23, 23}, {22, 22, 22}, {19, 19, 19}, {14, 14, 14}, {11, 11, 
        11}, {8, 8, 8}, {10, 10, 10}, {11, 11, 11}, {12, 12, 12}, {13, 13, 
        13}, {12, 12, 12}, {10, 10, 10}, {7, 7, 7}, {6, 6, 6}, {4, 4, 4}, {3, 
        3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {4, 4, 
        4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {3, 3, 
        3}, {4, 4, 4}, {5, 5, 5}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 
        3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 
        3}, {3, 1, 6}, {3, 0, 7}, {3, 2, 7}, {2, 3, 7}, {2, 3, 5}, {0, 3, 
        4}, {0, 3, 3}, {0, 2, 0}, {0, 3, 1}, {0, 3, 0}, {0, 3, 0}, {0, 3, 
        0}, {0, 1, 0}, {0, 1, 0}, {1, 0, 0}, {0, 1, 0}, {0, 1, 3}, {0, 2, 
        5}, {0, 2, 5}, {0, 1, 4}, {0, 0, 2}, {0, 0, 2}, {0, 2, 1}, {3, 5, 
        4}, {3, 3, 1}, {5, 6, 1}, {8, 9, 4}, {8, 9, 3}, {8, 9, 3}, {6, 7, 
        0}, {6, 7, 0}, {6, 7, 0}}, {{81, 92, 86}, {97, 108, 100}, {95, 106, 
        98}, {90, 102, 92}, {104, 116, 104}, {109, 121, 107}, {90, 103, 86}, {
        73, 86, 68}, {66, 79, 61}, {95, 108, 90}, {112, 125, 108}, {66, 79, 
        62}, {27, 39, 25}, {45, 57, 43}, {86, 98, 86}, {133, 145, 131}, {118, 
        131, 114}, {123, 136, 118}, {111, 119, 104}, {54, 60, 46}, {73, 76, 
        67}, {182, 185, 176}, {220, 225, 218}, {184, 191, 183}, {155, 168, 
        159}, {121, 137, 127}, {108, 124, 113}, {126, 138, 128}, {142, 148, 
        138}, {140, 140, 130}, {115, 111, 102}, {84, 77, 71}, {77, 71, 71}, {
        81, 81, 79}, {81, 87, 83}, {102, 115, 105}, {116, 137, 122}, {119, 
        144, 123}, {132, 160, 138}, {136, 161, 139}, {156, 175, 155}, {160, 
        175, 156}, {174, 185, 169}, {172, 180, 165}, {159, 167, 154}, {160, 
        171, 157}, {141, 151, 140}, {91, 103, 89}, {23, 36, 16}, {21, 35, 
        12}, {62, 74, 54}, {93, 105, 85}, {111, 119, 104}, {129, 137, 124}, {
        137, 142, 135}, {144, 149, 143}, {79, 85, 81}, {26, 35, 32}, {3, 12, 
        9}, {0, 5, 1}, {23, 35, 31}, {101, 116, 111}, {161, 178, 172}, {187, 
        207, 198}, {198, 220, 207}, {193, 217, 201}, {175, 195, 183}, {178, 
        196, 184}, {191, 204, 197}, {194, 203, 198}, {161, 167, 167}, {89, 93,
         94}, {28, 29, 31}, {8, 12, 13}, {1, 5, 6}, {0, 8, 7}, {6, 17, 13}, {
        42, 57, 52}, {104, 119, 112}, {143, 163, 151}, {164, 185, 168}, {163, 
        187, 165}, {143, 162, 143}, {108, 127, 108}, {103, 117, 102}, {123, 
        137, 122}, {139, 149, 140}, {135, 145, 136}, {93, 99, 95}, {54, 59, 
        55}, {17, 21, 20}, {8, 12, 11}, {12, 16, 19}, {22, 26, 29}, {48, 52, 
        55}, {71, 83, 81}, {117, 144, 135}, {161, 193, 180}, {182, 208, 
        197}, {199, 216, 208}, {215, 222, 215}, {218, 219, 214}, {221, 220, 
        216}, {210, 209, 205}, {209, 211, 206}, {206, 211, 205}, {208, 215, 
        207}, {212, 222, 213}, {219, 229, 220}, {226, 233, 225}, {229, 232, 
        225}, {226, 231, 225}, {220, 226, 222}, {220, 223, 216}, {228, 222, 
        206}, {229, 215, 189}, {242, 218, 184}, {240, 207, 164}, {210, 172, 
        123}, {200, 159, 107}, {226, 185, 131}, {230, 189, 133}, {212, 173, 
        116}, {184, 145, 86}, {185, 145, 84}, {212, 171, 107}, {225, 181, 
        116}, {215, 170, 105}, {196, 150, 88}, {203, 157, 95}, {214, 168, 
        106}, {225, 179, 117}, {232, 186, 124}, {237, 191, 129}, {240, 194, 
        132}, {242, 196, 134}, {237, 191, 129}, {241, 195, 133}, {245, 199, 
        137}, {244, 198, 136}, {242, 196, 134}, {236, 190, 128}, {225, 179, 
        117}, {213, 167, 105}, {206, 158, 96}, {208, 158, 95}, {200, 151, 
        85}, {197, 146, 80}, {207, 154, 86}, {210, 156, 86}, {211, 154, 85}, {
        218, 161, 90}, {214, 157, 86}, {209, 153, 79}, {210, 153, 82}, {210, 
        156, 84}, {209, 156, 86}, {219, 169, 98}, {227, 177, 108}, {215, 170, 
        103}, {203, 165, 103}, {208, 175, 121}, {216, 184, 137}, {220, 190, 
        152}, {230, 206, 178}, {244, 228, 212}, {246, 242, 233}, {237, 246, 
        245}, {193, 212, 216}, {79, 107, 111}, {44, 77, 82}, {85, 120, 124}, {
        142, 173, 178}, {195, 220, 225}, {210, 231, 236}, {206, 225, 229}, {
        207, 231, 231}, {214, 240, 237}, {215, 239, 239}, {215, 239, 239}, {
        222, 243, 244}, {218, 238, 239}, {212, 230, 232}, {215, 233, 235}, {
        215, 233, 235}, {209, 227, 229}, {204, 222, 224}, {203, 223, 224}, {
        206, 227, 228}, {203, 227, 227}, {196, 220, 220}, {187, 213, 212}, {
        171, 197, 194}, {141, 170, 165}, {125, 154, 149}, {108, 139, 133}, {
        96, 127, 122}, {124, 156, 151}, {144, 176, 171}, {121, 153, 148}, {98,
         130, 127}, {124, 156, 153}, {160, 190, 190}, {184, 212, 213}, {176, 
        202, 203}, {145, 169, 171}, {145, 169, 171}, {179, 200, 203}, {207, 
        226, 230}, {206, 225, 231}, {195, 214, 220}, {197, 218, 223}, {210, 
        229, 235}, {198, 217, 223}, {194, 213, 219}, {221, 240, 246}, {222, 
        243, 248}, {215, 236, 241}, {223, 243, 250}, {219, 239, 246}, {197, 
        217, 224}, {198, 221, 227}, {218, 238, 245}, {215, 240, 245}, {215, 
        246, 249}, {201, 235, 237}, {165, 196, 198}, {186, 217, 219}, {210, 
        238, 241}, {206, 231, 235}, {186, 210, 214}, {190, 214, 216}, {186, 
        210, 212}, {203, 229, 228}, {208, 234, 233}, {192, 221, 219}, {188, 
        218, 216}, {196, 228, 223}, {190, 225, 219}, {173, 207, 208}, {152, 
        185, 194}, {176, 208, 221}, {175, 207, 220}, {186, 220, 230}, {179, 
        216, 224}, {172, 211, 218}, {187, 228, 232}, {160, 204, 207}, {140, 
        185, 188}, {131, 179, 181}, {132, 180, 184}, {118, 167, 172}, {95, 
        144, 149}, {108, 158, 165}, {137, 187, 194}, {139, 192, 200}, {131, 
        190, 196}, {138, 191, 195}, {126, 164, 165}, {87, 111, 111}, {50, 59, 
        56}, {9, 10, 5}, {1, 0, 0}, {73, 73, 71}, {169, 173, 172}, {216, 222, 
        220}, {239, 246, 239}, {234, 234, 222}, {242, 231, 211}, {253, 229, 
        201}, {250, 214, 180}, {244, 200, 153}, {232, 181, 116}, {223, 167, 
        92}, {204, 148, 73}, {193, 136, 59}, {192, 135, 58}, {197, 138, 62}, {
        203, 141, 66}, {203, 141, 66}, {207, 147, 74}, {220, 162, 89}, {226, 
        169, 98}, {218, 165, 97}, {212, 161, 96}, {218, 168, 105}, {225, 177, 
        115}, {228, 179, 120}, {217, 165, 107}, {222, 168, 108}, {231, 172, 
        112}, {237, 176, 111}, {236, 171, 103}, {220, 153, 82}, {196, 126, 
        54}, {177, 107, 35}, {178, 110, 39}, {180, 116, 45}, {190, 129, 62}, {
        215, 160, 96}, {241, 190, 133}, {246, 201, 146}, {244, 203, 151}, {
        251, 211, 160}, {255, 216, 165}, {255, 216, 164}, {247, 210, 158}, {
        240, 210, 160}, {239, 215, 169}, {177, 159, 121}, {53, 42, 14}, {28, 
        21, 3}, {30, 27, 20}, {27, 27, 27}, {24, 28, 31}, {22, 27, 30}, {20, 
        26, 26}, {15, 24, 19}, {15, 23, 12}, {13, 21, 10}, {24, 26, 23}, {23, 
        23, 23}, {20, 20, 20}, {16, 16, 16}, {11, 11, 11}, {7, 7, 7}, {3, 3, 
        3}, {2, 2, 2}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {4, 4, 4}, {4, 4, 
        4}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 2}, {1, 0, 
        4}, {2, 0, 5}, {2, 1, 6}, {2, 3, 7}, {2, 3, 5}, {0, 4, 5}, {0, 4, 
        2}, {0, 4, 2}, {0, 6, 4}, {0, 5, 3}, {0, 4, 0}, {0, 3, 0}, {1, 2, 
        0}, {1, 2, 0}, {2, 1, 0}, {2, 2, 0}, {0, 1, 3}, {0, 2, 5}, {0, 3, 
        4}, {0, 2, 3}, {0, 0, 2}, {0, 1, 3}, {3, 5, 4}, {5, 7, 6}, {6, 8, 
        5}, {6, 8, 3}, {8, 10, 5}, {11, 13, 8}, {13, 14, 9}, {11, 12, 6}, {7, 
        8, 2}, {4, 5, 0}}, {{83, 94, 90}, {76, 87, 81}, {71, 82, 76}, {79, 90,
         82}, {90, 102, 92}, {84, 96, 84}, {69, 81, 67}, {62, 75, 58}, {40, 
        53, 36}, {68, 81, 64}, {78, 91, 74}, {38, 50, 36}, {35, 47, 33}, {82, 
        94, 82}, {100, 112, 100}, {99, 111, 99}, {70, 81, 65}, {72, 83, 66}, {
        98, 104, 90}, {90, 93, 82}, {76, 77, 69}, {105, 106, 98}, {170, 173, 
        166}, {240, 247, 239}, {227, 240, 231}, {204, 220, 209}, {170, 186, 
        175}, {126, 140, 127}, {102, 110, 97}, {117, 119, 108}, {128, 126, 
        114}, {113, 109, 100}, {100, 96, 93}, {87, 87, 85}, {88, 95, 88}, {
        108, 124, 113}, {121, 144, 128}, {131, 156, 137}, {143, 171, 149}, {
        149, 174, 152}, {163, 182, 162}, {166, 181, 162}, {170, 181, 165}, {
        167, 175, 160}, {166, 174, 161}, {168, 179, 165}, {135, 145, 134}, {
        76, 89, 72}, {38, 52, 29}, {73, 87, 61}, {116, 128, 104}, {135, 147, 
        125}, {137, 146, 127}, {128, 136, 121}, {122, 128, 118}, {129, 134, 
        127}, {74, 81, 74}, {14, 23, 18}, {2, 11, 8}, {8, 20, 16}, {23, 35, 
        31}, {63, 78, 73}, {106, 123, 117}, {139, 159, 150}, {174, 196, 
        183}, {190, 214, 198}, {189, 209, 197}, {187, 205, 193}, {184, 197, 
        188}, {180, 189, 184}, {154, 160, 158}, {92, 96, 97}, {27, 28, 30}, {
        8, 12, 13}, {2, 6, 7}, {3, 12, 9}, {12, 23, 19}, {49, 64, 57}, {110, 
        125, 118}, {149, 169, 157}, {164, 185, 166}, {159, 183, 161}, {140, 
        159, 140}, {114, 131, 113}, {113, 127, 112}, {131, 143, 129}, {136, 
        146, 137}, {128, 135, 127}, {82, 87, 83}, {43, 48, 44}, {9, 13, 12}, {
        3, 7, 6}, {10, 14, 17}, {29, 33, 36}, {72, 76, 79}, {111, 123, 121}, {
        141, 171, 161}, {175, 209, 195}, {187, 213, 202}, {200, 217, 209}, {
        214, 224, 216}, {216, 218, 213}, {217, 218, 213}, {205, 206, 201}, {
        192, 197, 191}, {188, 195, 188}, {185, 195, 186}, {191, 201, 192}, {
        202, 212, 203}, {211, 221, 212}, {217, 222, 215}, {219, 222, 213}, {
        228, 231, 222}, {229, 230, 216}, {237, 229, 206}, {218, 201, 171}, {
        227, 199, 159}, {229, 195, 147}, {199, 159, 107}, {213, 170, 115}, {
        225, 185, 126}, {227, 187, 128}, {217, 177, 118}, {201, 161, 100}, {
        201, 160, 98}, {211, 170, 106}, {213, 168, 103}, {201, 156, 89}, {195,
         150, 85}, {204, 159, 94}, {216, 170, 108}, {226, 180, 118}, {231, 
        185, 123}, {235, 189, 127}, {239, 193, 131}, {242, 196, 134}, {246, 
        200, 138}, {249, 203, 141}, {245, 199, 137}, {233, 187, 125}, {227, 
        181, 119}, {226, 180, 118}, {219, 173, 111}, {210, 162, 98}, {204, 
        155, 88}, {207, 157, 88}, {201, 151, 80}, {204, 152, 79}, {212, 158, 
        84}, {208, 155, 79}, {205, 149, 74}, {211, 155, 80}, {213, 157, 80}, {
        207, 154, 78}, {212, 159, 83}, {215, 163, 88}, {214, 164, 91}, {223, 
        175, 101}, {226, 179, 107}, {212, 169, 101}, {216, 182, 119}, {226, 
        197, 141}, {234, 203, 156}, {227, 202, 162}, {230, 209, 180}, {241, 
        228, 209}, {243, 240, 231}, {231, 242, 238}, {204, 224, 225}, {81, 
        111, 113}, {44, 79, 81}, {93, 131, 132}, {155, 189, 191}, {204, 234, 
        236}, {218, 242, 244}, {215, 239, 241}, {204, 232, 233}, {206, 236, 
        236}, {200, 228, 229}, {198, 224, 225}, {204, 228, 230}, {205, 226, 
        227}, {204, 224, 225}, {211, 229, 231}, {217, 235, 237}, {218, 236, 
        238}, {213, 231, 233}, {204, 222, 224}, {200, 220, 221}, {198, 220, 
        218}, {188, 209, 210}, {174, 196, 194}, {166, 191, 187}, {146, 171, 
        167}, {154, 181, 176}, {159, 186, 181}, {144, 173, 169}, {160, 191, 
        186}, {176, 207, 202}, {153, 184, 179}, {149, 179, 177}, {170, 200, 
        198}, {187, 215, 216}, {195, 221, 222}, {195, 219, 221}, {182, 203, 
        206}, {174, 195, 198}, {184, 203, 207}, {213, 231, 235}, {217, 232, 
        237}, {214, 232, 236}, {220, 238, 242}, {223, 240, 247}, {207, 224, 
        231}, {203, 222, 228}, {227, 246, 252}, {227, 248, 253}, {211, 232, 
        237}, {214, 234, 241}, {207, 230, 236}, {188, 211, 217}, {196, 221, 
        226}, {218, 241, 247}, {212, 240, 244}, {216, 247, 250}, {204, 238, 
        240}, {163, 194, 196}, {186, 216, 218}, {216, 244, 247}, {211, 239, 
        242}, {208, 233, 238}, {193, 218, 222}, {177, 202, 206}, {198, 226, 
        229}, {206, 236, 238}, {193, 224, 226}, {188, 220, 219}, {194, 228, 
        227}, {189, 225, 223}, {172, 210, 211}, {150, 188, 197}, {162, 200, 
        213}, {164, 202, 215}, {166, 206, 216}, {150, 190, 198}, {152, 193, 
        199}, {172, 216, 219}, {149, 193, 196}, {130, 175, 178}, {119, 164, 
        167}, {119, 164, 167}, {107, 152, 155}, {83, 131, 135}, {95, 143, 
        147}, {124, 171, 177}, {129, 178, 183}, {122, 175, 179}, {155, 205, 
        206}, {127, 163, 163}, {102, 124, 122}, {28, 38, 37}, {8, 10, 9}, {57,
         57, 57}, {173, 175, 174}, {241, 247, 247}, {242, 251, 248}, {232, 
        237, 230}, {224, 222, 209}, {239, 224, 201}, {255, 229, 199}, {251, 
        212, 173}, {235, 187, 138}, {238, 183, 119}, {223, 165, 92}, {200, 
        142, 69}, {189, 129, 56}, {193, 133, 60}, {203, 143, 70}, {207, 145, 
        72}, {204, 142, 69}, {207, 147, 75}, {221, 162, 92}, {225, 168, 99}, {
        213, 160, 92}, {207, 156, 91}, {212, 164, 100}, {214, 165, 106}, {208,
         159, 100}, {209, 159, 100}, {214, 160, 100}, {223, 164, 104}, {231, 
        170, 107}, {237, 172, 106}, {229, 162, 92}, {206, 138, 67}, {186, 116,
         44}, {177, 109, 38}, {174, 107, 37}, {169, 106, 39}, {196, 138, 
        74}, {239, 187, 129}, {250, 201, 145}, {241, 195, 143}, {249, 206, 
        155}, {250, 207, 154}, {255, 218, 164}, {245, 210, 156}, {236, 206, 
        154}, {238, 214, 168}, {210, 192, 154}, {74, 63, 35}, {27, 20, 2}, {
        28, 23, 17}, {25, 25, 25}, {24, 25, 29}, {21, 25, 28}, {19, 23, 24}, {
        14, 20, 16}, {11, 16, 9}, {9, 15, 5}, {13, 15, 12}, {12, 12, 12}, {9, 
        9, 9}, {6, 6, 6}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {3, 3, 
        3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 0, 4}, {1, 0, 4}, {1, 0, 
        5}, {1, 2, 6}, {2, 3, 5}, {1, 5, 6}, {0, 6, 4}, {0, 6, 4}, {3, 9, 
        7}, {2, 8, 6}, {1, 6, 2}, {0, 5, 1}, {3, 4, 0}, {3, 4, 0}, {5, 4, 
        0}, {5, 5, 3}, {0, 1, 3}, {0, 3, 6}, {0, 3, 4}, {0, 3, 4}, {0, 1, 
        3}, {1, 2, 4}, {5, 7, 6}, {7, 9, 8}, {13, 15, 12}, {10, 12, 9}, {8, 
        10, 7}, {9, 11, 6}, {12, 12, 10}, {11, 12, 7}, {6, 6, 4}, {1, 2, 
        0}}, {{74, 83, 82}, {60, 69, 66}, {61, 70, 67}, {72, 81, 76}, {67, 77,
         69}, {50, 60, 51}, {41, 51, 40}, {42, 53, 39}, {37, 48, 34}, {38, 49,
         35}, {34, 45, 31}, {14, 24, 13}, {41, 51, 40}, {89, 99, 90}, {77, 87,
         78}, {46, 56, 47}, {54, 62, 49}, {46, 52, 38}, {63, 65, 54}, {85, 85,
         75}, {85, 85, 77}, {59, 59, 51}, {92, 95, 88}, {202, 209, 201}, {216,
         229, 219}, {224, 240, 229}, {217, 235, 223}, {175, 189, 176}, {119, 
        130, 116}, {109, 112, 101}, {144, 144, 132}, {182, 179, 170}, {150, 
        146, 143}, {109, 109, 107}, {96, 103, 96}, {103, 119, 108}, {110, 133,
         117}, {126, 153, 134}, {147, 175, 153}, {161, 186, 165}, {158, 177, 
        158}, {170, 184, 167}, {175, 186, 170}, {170, 178, 163}, {167, 175, 
        162}, {164, 175, 161}, {136, 146, 135}, {93, 106, 89}, {85, 99, 73}, {
        118, 133, 102}, {133, 146, 118}, {143, 156, 130}, {163, 172, 151}, {
        162, 171, 154}, {137, 143, 131}, {110, 116, 106}, {55, 62, 55}, {0, 
        10, 2}, {0, 7, 2}, {18, 31, 24}, {44, 56, 52}, {83, 98, 93}, {113, 
        130, 124}, {134, 154, 145}, {145, 168, 152}, {170, 195, 176}, {180, 
        201, 186}, {184, 202, 190}, {177, 190, 181}, {167, 176, 171}, {142, 
        148, 146}, {85, 89, 88}, {26, 27, 29}, {6, 10, 11}, {1, 5, 4}, {4, 13,
         10}, {16, 27, 23}, {53, 68, 61}, {114, 129, 122}, {151, 171, 159}, {
        171, 192, 173}, {169, 193, 171}, {155, 174, 155}, {133, 150, 132}, {
        128, 142, 127}, {136, 148, 134}, {132, 142, 133}, {119, 126, 118}, {
        80, 85, 81}, {46, 51, 47}, {17, 21, 20}, {9, 13, 12}, {5, 10, 13}, {
        16, 21, 24}, {59, 64, 67}, {101, 116, 113}, {159, 189, 179}, {188, 
        222, 208}, {195, 221, 210}, {206, 226, 217}, {220, 231, 223}, {219, 
        224, 218}, {219, 221, 216}, {207, 209, 204}, {214, 221, 213}, {206, 
        216, 207}, {200, 212, 202}, {202, 214, 204}, {212, 224, 212}, {222, 
        232, 221}, {230, 236, 226}, {233, 236, 225}, {236, 237, 221}, {237, 
        232, 210}, {239, 228, 198}, {215, 193, 154}, {212, 181, 135}, {210, 
        173, 120}, {191, 149, 91}, {219, 174, 115}, {227, 185, 125}, {219, 
        179, 118}, {213, 173, 112}, {212, 172, 111}, {208, 167, 105}, {198, 
        157, 91}, {192, 147, 80}, {189, 144, 77}, {190, 147, 79}, {198, 155, 
        87}, {208, 164, 99}, {216, 172, 107}, {222, 178, 113}, {228, 184, 
        119}, {236, 191, 126}, {242, 197, 132}, {252, 207, 142}, {252, 207, 
        142}, {243, 195, 133}, {228, 180, 118}, {223, 175, 113}, {226, 178, 
        116}, {222, 174, 112}, {214, 165, 99}, {211, 161, 88}, {213, 161, 
        85}, {207, 156, 77}, {208, 155, 75}, {212, 159, 79}, {202, 150, 67}, {
        195, 140, 58}, {200, 145, 63}, {205, 152, 72}, {202, 151, 70}, {207, 
        158, 81}, {212, 164, 88}, {212, 166, 91}, {219, 175, 100}, {223, 181, 
        107}, {210, 171, 102}, {222, 192, 130}, {234, 209, 153}, {243, 216, 
        169}, {236, 214, 175}, {235, 218, 188}, {244, 233, 213}, {242, 242, 
        230}, {229, 242, 235}, {185, 207, 205}, {89, 121, 120}, {79, 118, 
        117}, {130, 170, 169}, {167, 203, 203}, {190, 222, 221}, {197, 223, 
        224}, {202, 228, 229}, {205, 236, 238}, {207, 241, 243}, {201, 232, 
        234}, {195, 225, 227}, {199, 224, 228}, {195, 219, 221}, {192, 213, 
        216}, {199, 218, 222}, {211, 229, 231}, {216, 234, 236}, {214, 230, 
        230}, {201, 219, 219}, {197, 215, 215}, {198, 218, 216}, {191, 211, 
        210}, {178, 198, 196}, {192, 212, 210}, {178, 199, 194}, {192, 214, 
        211}, {203, 225, 222}, {185, 210, 206}, {182, 209, 204}, {190, 216, 
        213}, {176, 205, 201}, {182, 211, 207}, {197, 223, 220}, {195, 221, 
        220}, {190, 214, 214}, {206, 227, 228}, {216, 236, 237}, {204, 224, 
        225}, {193, 211, 213}, {223, 237, 240}, {228, 239, 243}, {229, 243, 
        246}, {233, 247, 250}, {228, 243, 248}, {215, 230, 235}, {213, 231, 
        235}, {228, 247, 251}, {224, 245, 248}, {216, 237, 240}, {214, 238, 
        242}, {203, 227, 231}, {181, 206, 210}, {185, 213, 216}, {209, 234, 
        239}, {215, 243, 247}, {218, 249, 252}, {205, 236, 239}, {168, 197, 
        201}, {178, 207, 211}, {208, 236, 240}, {209, 237, 241}, {219, 246, 
        253}, {199, 226, 233}, {182, 211, 217}, {195, 226, 231}, {203, 236, 
        241}, {196, 231, 235}, {186, 221, 225}, {181, 219, 222}, {180, 220, 
        222}, {177, 218, 222}, {157, 201, 210}, {154, 201, 211}, {151, 198, 
        208}, {144, 188, 197}, {118, 163, 169}, {118, 163, 168}, {138, 183, 
        186}, {128, 174, 174}, {110, 154, 155}, {103, 147, 148}, {104, 148, 
        149}, {89, 133, 134}, {63, 107, 110}, {76, 120, 123}, {110, 151, 
        157}, {117, 161, 164}, {132, 178, 178}, {127, 169, 168}, {102, 134, 
        133}, {68, 90, 88}, {42, 54, 54}, {28, 34, 34}, {164, 168, 171}, {228,
         233, 236}, {233, 243, 244}, {232, 241, 238}, {237, 243, 233}, {242, 
        239, 222}, {241, 224, 198}, {238, 208, 172}, {234, 191, 148}, {229, 
        176, 124}, {235, 177, 114}, {234, 174, 104}, {219, 159, 89}, {199, 
        136, 65}, {187, 124, 53}, {194, 131, 60}, {210, 147, 76}, {220, 157, 
        88}, {226, 166, 96}, {231, 174, 105}, {226, 171, 104}, {213, 160, 
        94}, {210, 159, 94}, {216, 168, 104}, {213, 164, 105}, {201, 152, 
        93}, {204, 153, 96}, {211, 159, 101}, {219, 163, 104}, {226, 166, 
        104}, {234, 170, 106}, {238, 171, 103}, {228, 160, 89}, {216, 146, 
        74}, {182, 112, 42}, {173, 104, 35}, {160, 95, 27}, {184, 123, 60}, {
        234, 178, 117}, {250, 198, 141}, {241, 192, 136}, {245, 198, 144}, {
        242, 199, 144}, {255, 219, 164}, {248, 213, 159}, {236, 206, 154}, {
        236, 212, 166}, {225, 207, 167}, {104, 90, 61}, {26, 19, 0}, {18, 14, 
        5}, {16, 15, 13}, {16, 15, 20}, {15, 16, 20}, {13, 14, 16}, {8, 13, 
        9}, {7, 10, 3}, {5, 8, 1}, {5, 5, 3}, {3, 3, 3}, {2, 2, 2}, {1, 1, 
        1}, {1, 1, 1}, {2, 2, 2}, {4, 4, 4}, {5, 5, 5}, {3, 3, 3}, {2, 2, 
        2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 
        2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {1, 1, 1}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
        3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {1, 1, 1}, {1, 1, 
        1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {1, 0, 4}, {1, 0, 4}, {1, 1, 3}, {1, 2, 
        4}, {2, 3, 5}, {1, 5, 6}, {0, 6, 4}, {0, 6, 4}, {1, 7, 5}, {1, 7, 
        5}, {1, 6, 2}, {0, 5, 1}, {3, 3, 1}, {3, 3, 1}, {4, 3, 0}, {3, 3, 
        1}, {0, 2, 1}, {1, 2, 4}, {2, 3, 5}, {1, 2, 4}, {0, 1, 3}, {2, 3, 
        5}, {5, 7, 6}, {8, 10, 9}, {17, 19, 18}, {12, 14, 13}, {7, 9, 8}, {4, 
        6, 3}, {5, 7, 6}, {5, 7, 4}, {2, 4, 3}, {0, 1, 0}}, {{44, 52, 54}, {
        35, 44, 43}, {48, 57, 56}, {63, 72, 69}, {50, 59, 54}, {34, 44, 36}, {
        30, 40, 31}, {28, 38, 27}, {37, 47, 36}, {12, 22, 11}, {7, 17, 6}, {
        13, 23, 14}, {42, 52, 43}, {67, 77, 69}, {51, 61, 53}, {43, 50, 42}, {
        49, 55, 43}, {59, 63, 49}, {54, 54, 44}, {48, 45, 36}, {70, 67, 60}, {
        67, 64, 57}, {65, 66, 60}, {124, 129, 122}, {199, 211, 201}, {201, 
        217, 206}, {212, 230, 216}, {220, 236, 223}, {191, 202, 188}, {137, 
        143, 129}, {143, 144, 130}, {200, 198, 186}, {165, 162, 157}, {109, 
        110, 105}, {102, 109, 102}, {111, 127, 116}, {117, 140, 124}, {135, 
        162, 145}, {148, 175, 156}, {160, 185, 164}, {155, 174, 155}, {179, 
        193, 176}, {188, 199, 183}, {173, 181, 166}, {152, 160, 147}, {136, 
        147, 133}, {120, 132, 120}, {107, 120, 102}, {123, 138, 107}, {153, 
        169, 133}, {152, 166, 133}, {152, 165, 135}, {167, 177, 152}, {167, 
        176, 155}, {146, 153, 137}, {106, 112, 100}, {40, 47, 39}, {0, 9, 
        1}, {0, 6, 1}, {5, 18, 11}, {41, 53, 49}, {109, 124, 119}, {148, 165, 
        159}, {157, 177, 168}, {132, 155, 139}, {142, 167, 148}, {147, 168, 
        153}, {162, 180, 168}, {169, 182, 173}, {164, 173, 168}, {141, 147, 
        145}, {85, 89, 88}, {32, 33, 35}, {10, 14, 15}, {2, 6, 5}, {1, 10, 
        7}, {8, 19, 13}, {41, 56, 49}, {95, 111, 101}, {129, 149, 137}, {171, 
        192, 173}, {175, 199, 177}, {172, 191, 172}, {157, 174, 156}, {153, 
        167, 152}, {155, 166, 152}, {145, 152, 144}, {128, 135, 127}, {101, 
        106, 102}, {61, 66, 62}, {25, 29, 28}, {11, 15, 14}, {6, 11, 14}, {19,
         27, 29}, {73, 81, 83}, {127, 143, 140}, {167, 199, 188}, {194, 228, 
        214}, {199, 227, 215}, {211, 231, 222}, {224, 235, 227}, {221, 228, 
        221}, {220, 225, 219}, {209, 214, 207}, {191, 201, 192}, {186, 198, 
        188}, {183, 196, 186}, {187, 201, 188}, {196, 210, 197}, {208, 218, 
        207}, {217, 225, 214}, {224, 226, 212}, {237, 235, 212}, {231, 222, 
        191}, {226, 210, 174}, {213, 189, 145}, {202, 169, 116}, {191, 150, 
        94}, {187, 143, 82}, {211, 167, 104}, {233, 189, 128}, {216, 175, 
        113}, {207, 167, 106}, {209, 169, 108}, {200, 160, 98}, {182, 141, 
        75}, {179, 136, 68}, {188, 145, 76}, {185, 145, 76}, {190, 151, 82}, {
        200, 160, 91}, {210, 170, 101}, {220, 179, 113}, {233, 189, 124}, {
        242, 198, 133}, {249, 204, 139}, {250, 205, 140}, {244, 199, 134}, {
        236, 188, 126}, {229, 181, 119}, {228, 180, 118}, {230, 182, 120}, {
        226, 176, 115}, {219, 168, 102}, {221, 169, 93}, {217, 166, 83}, {209,
         157, 74}, {207, 155, 72}, {208, 156, 72}, {194, 142, 58}, {186, 131, 
        48}, {190, 138, 55}, {198, 147, 66}, {196, 147, 68}, {203, 156, 78}, {
        207, 161, 86}, {205, 161, 88}, {213, 173, 101}, {222, 182, 112}, {212,
         177, 111}, {217, 191, 132}, {228, 205, 153}, {238, 215, 171}, {239, 
        219, 182}, {241, 226, 197}, {247, 239, 220}, {244, 246, 235}, {235, 
        248, 241}, {186, 211, 208}, {98, 132, 131}, {95, 135, 134}, {144, 184,
         183}, {171, 210, 209}, {184, 218, 217}, {182, 212, 212}, {179, 209, 
        209}, {187, 221, 223}, {196, 231, 235}, {198, 231, 236}, {198, 229, 
        232}, {202, 230, 234}, {198, 223, 227}, {194, 218, 222}, {203, 222, 
        226}, {207, 225, 227}, {210, 228, 230}, {209, 225, 225}, {201, 217, 
        216}, {199, 215, 214}, {203, 219, 218}, {204, 220, 219}, {199, 215, 
        212}, {218, 234, 231}, {208, 224, 221}, {211, 230, 226}, {215, 235, 
        233}, {202, 222, 220}, {186, 208, 205}, {189, 214, 210}, {200, 225, 
        222}, {209, 234, 231}, {207, 232, 229}, {193, 214, 215}, {190, 211, 
        212}, {215, 235, 236}, {231, 249, 251}, {218, 236, 238}, {204, 220, 
        220}, {234, 244, 246}, {237, 247, 249}, {239, 249, 251}, {237, 248, 
        252}, {230, 241, 245}, {224, 238, 241}, {224, 239, 244}, {225, 243, 
        247}, {216, 235, 239}, {226, 247, 250}, {223, 247, 251}, {202, 227, 
        231}, {178, 206, 209}, {172, 202, 204}, {193, 222, 226}, {219, 248, 
        252}, {215, 244, 248}, {198, 229, 232}, {177, 206, 210}, {166, 195, 
        201}, {188, 217, 223}, {199, 228, 234}, {217, 246, 254}, {202, 231, 
        239}, {195, 225, 235}, {199, 232, 241}, {205, 239, 248}, {200, 237, 
        245}, {182, 221, 228}, {166, 207, 213}, {166, 207, 213}, {172, 217, 
        223}, {166, 216, 225}, {155, 207, 218}, {148, 198, 207}, {130, 180, 
        187}, {102, 151, 156}, {91, 139, 141}, {102, 148, 148}, {110, 154, 
        153}, {92, 136, 135}, {95, 137, 135}, {99, 139, 138}, {77, 117, 
        116}, {47, 87, 87}, {64, 102, 103}, {97, 135, 138}, {101, 139, 140}, {
        125, 165, 164}, {101, 137, 135}, {64, 93, 91}, {54, 74, 75}, {33, 47, 
        48}, {78, 88, 90}, {214, 221, 227}, {238, 246, 249}, {233, 243, 
        244}, {227, 236, 231}, {240, 244, 230}, {250, 244, 222}, {240, 219, 
        188}, {230, 195, 155}, {231, 183, 137}, {230, 173, 118}, {226, 164, 
        103}, {221, 158, 91}, {202, 137, 71}, {180, 117, 48}, {178, 115, 
        48}, {197, 134, 65}, {218, 155, 88}, {227, 166, 99}, {239, 180, 
        112}, {237, 180, 113}, {226, 171, 106}, {214, 163, 98}, {214, 163, 
        100}, {219, 169, 106}, {216, 168, 106}, {207, 158, 99}, {218, 169, 
        111}, {226, 176, 117}, {230, 176, 116}, {228, 170, 107}, {232, 168, 
        104}, {238, 173, 105}, {239, 171, 100}, {233, 163, 91}, {193, 123, 
        53}, {178, 109, 40}, {164, 97, 29}, {178, 114, 50}, {219, 159, 97}, {
        244, 188, 129}, {245, 190, 134}, {240, 189, 134}, {241, 196, 139}, {
        255, 218, 161}, {249, 214, 158}, {241, 211, 157}, {238, 214, 166}, {
        230, 212, 172}, {140, 126, 97}, {28, 20, 1}, {12, 5, 0}, {10, 6, 5}, {
        7, 6, 11}, {6, 7, 11}, {7, 6, 11}, {4, 6, 5}, {3, 4, 0}, {2, 3, 0}, {
        4, 4, 2}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {4, 
        4, 4}, {5, 5, 5}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
        0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {1, 1, 1}, {1, 1, 1}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {3, 3, 
        3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
        3}, {3, 3, 3}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 0, 
        2}, {1, 0, 2}, {1, 1, 3}, {1, 2, 4}, {2, 3, 5}, {1, 5, 6}, {0, 6, 
        4}, {0, 6, 4}, {0, 4, 2}, {0, 4, 2}, {0, 5, 1}, {0, 5, 1}, {3, 3, 
        1}, {2, 2, 0}, {2, 1, 0}, {0, 0, 0}, {2, 2, 2}, {2, 3, 5}, {2, 3, 
        5}, {1, 2, 4}, {0, 1, 3}, {1, 2, 4}, {4, 6, 5}, {7, 9, 8}, {15, 17, 
        16}, {11, 13, 12}, {5, 7, 6}, {0, 3, 2}, {0, 2, 1}, {0, 2, 1}, {0, 2, 
        1}, {0, 2, 1}}, {{33, 38, 42}, {24, 29, 32}, {36, 41, 44}, {47, 53, 
        53}, {37, 43, 39}, {32, 39, 32}, {32, 39, 32}, {22, 29, 21}, {13, 20, 
        12}, {0, 3, 0}, {0, 5, 0}, {7, 14, 7}, {23, 30, 23}, {33, 39, 35}, {
        25, 31, 27}, {34, 41, 34}, {30, 33, 24}, {21, 23, 12}, {40, 37, 30}, {
        66, 61, 55}, {83, 78, 74}, {61, 56, 52}, {35, 34, 30}, {61, 66, 60}, {
        155, 167, 157}, {204, 220, 209}, {213, 231, 217}, {200, 216, 203}, {
        207, 219, 205}, {191, 199, 184}, {165, 167, 153}, {168, 168, 156}, {
        156, 155, 150}, {97, 99, 94}, {102, 112, 104}, {122, 138, 127}, {129, 
        152, 136}, {144, 171, 154}, {145, 174, 154}, {150, 177, 158}, {155, 
        176, 159}, {175, 192, 176}, {180, 193, 176}, {164, 175, 159}, {143, 
        154, 138}, {124, 135, 119}, {115, 127, 113}, {118, 133, 112}, {140, 
        155, 122}, {164, 180, 141}, {162, 176, 140}, {164, 178, 145}, {163, 
        173, 146}, {152, 162, 138}, {143, 150, 132}, {107, 113, 99}, {39, 47, 
        36}, {2, 12, 4}, {0, 7, 2}, {0, 9, 2}, {20, 32, 28}, {87, 102, 97}, {
        140, 157, 151}, {162, 182, 173}, {143, 166, 150}, {139, 164, 145}, {
        134, 155, 140}, {152, 170, 158}, {162, 175, 166}, {155, 164, 159}, {
        133, 139, 137}, {83, 87, 86}, {34, 36, 35}, {11, 15, 14}, {2, 6, 5}, {
        1, 10, 7}, {8, 19, 13}, {39, 54, 47}, {92, 108, 98}, {124, 144, 
        132}, {156, 177, 158}, {165, 189, 167}, {171, 190, 171}, {169, 186, 
        168}, {171, 183, 169}, {171, 182, 168}, {156, 163, 155}, {136, 141, 
        134}, {112, 114, 111}, {63, 65, 62}, {17, 21, 20}, {6, 10, 9}, {10, 
        15, 18}, {35, 43, 45}, {98, 108, 109}, {157, 176, 172}, {170, 202, 
        191}, {195, 228, 217}, {199, 227, 215}, {209, 230, 221}, {220, 233, 
        224}, {215, 225, 217}, {216, 226, 217}, {208, 218, 209}, {203, 215, 
        205}, {203, 217, 204}, {204, 220, 207}, {209, 226, 210}, {217, 231, 
        216}, {224, 236, 222}, {232, 240, 227}, {239, 242, 223}, {236, 231, 
        202}, {215, 201, 164}, {199, 178, 135}, {206, 178, 128}, {195, 158, 
        103}, {179, 138, 76}, {197, 153, 90}, {212, 168, 103}, {225, 181, 
        118}, {213, 173, 111}, {203, 165, 103}, {197, 159, 97}, {184, 146, 
        83}, {172, 133, 68}, {175, 131, 66}, {182, 142, 73}, {182, 143, 74}, {
        185, 148, 78}, {195, 156, 89}, {209, 170, 103}, {223, 184, 117}, {237,
         196, 130}, {245, 204, 138}, {251, 207, 142}, {241, 196, 131}, {227, 
        182, 117}, {217, 169, 107}, {217, 169, 107}, {224, 174, 113}, {226, 
        176, 115}, {224, 174, 113}, {223, 172, 106}, {228, 176, 100}, {222, 
        170, 87}, {211, 156, 74}, {208, 153, 70}, {207, 152, 70}, {193, 138, 
        56}, {182, 130, 47}, {191, 138, 58}, {200, 149, 70}, {200, 151, 75}, {
        207, 161, 86}, {208, 164, 93}, {204, 164, 95}, {215, 178, 110}, {230, 
        192, 127}, {225, 193, 132}, {222, 199, 145}, {227, 206, 159}, {234, 
        215, 173}, {241, 225, 191}, {247, 233, 207}, {248, 241, 225}, {245, 
        248, 239}, {239, 254, 249}, {215, 241, 240}, {127, 161, 162}, {116, 
        156, 156}, {155, 195, 195}, {178, 216, 217}, {193, 228, 230}, {190, 
        221, 223}, {182, 213, 215}, {166, 204, 207}, {178, 217, 222}, {184, 
        219, 225}, {184, 217, 222}, {189, 218, 222}, {188, 216, 219}, {194, 
        218, 222}, {209, 228, 232}, {212, 230, 232}, {213, 228, 231}, {208, 
        222, 223}, {202, 216, 216}, {200, 214, 214}, {205, 220, 217}, {212, 
        227, 224}, {216, 231, 226}, {227, 239, 235}, {224, 236, 232}, {216, 
        231, 226}, {216, 232, 229}, {211, 227, 224}, {186, 205, 201}, {188, 
        209, 204}, {221, 243, 240}, {221, 243, 240}, {200, 222, 219}, {183, 
        203, 202}, {198, 216, 216}, {225, 243, 243}, {229, 245, 245}, {218, 
        234, 234}, {220, 234, 235}, {239, 247, 250}, {242, 250, 252}, {244, 
        252, 254}, {235, 245, 247}, {227, 238, 240}, {231, 245, 246}, {229, 
        244, 247}, {214, 232, 234}, {212, 231, 235}, {226, 250, 252}, {213, 
        238, 242}, {191, 219, 222}, {189, 218, 222}, {181, 212, 215}, {186, 
        217, 220}, {216, 247, 250}, {196, 225, 231}, {183, 212, 218}, {190, 
        219, 225}, {166, 195, 203}, {181, 210, 218}, {195, 225, 233}, {207, 
        240, 249}, {199, 232, 241}, {194, 228, 238}, {201, 238, 247}, {206, 
        244, 255}, {195, 235, 245}, {171, 213, 225}, {152, 196, 207}, {151, 
        195, 206}, {156, 204, 214}, {152, 206, 216}, {143, 200, 209}, {136, 
        191, 198}, {121, 174, 178}, {100, 151, 154}, {75, 123, 125}, {72, 118,
         118}, {96, 140, 139}, {79, 119, 118}, {87, 126, 123}, {92, 128, 
        126}, {63, 97, 96}, {31, 65, 66}, {50, 81, 83}, {75, 106, 108}, {67, 
        99, 98}, {94, 129, 125}, {73, 104, 99}, {48, 73, 70}, {51, 71, 72}, {
        37, 50, 56}, {151, 162, 168}, {221, 230, 237}, {238, 247, 252}, {247, 
        255, 255}, {234, 241, 234}, {235, 236, 220}, {236, 226, 199}, {228, 
        202, 167}, {233, 195, 150}, {242, 190, 140}, {233, 172, 117}, {220, 
        156, 94}, {202, 137, 73}, {175, 107, 44}, {154, 89, 23}, {167, 102, 
        38}, {201, 138, 71}, {226, 162, 98}, {232, 171, 106}, {237, 178, 
        112}, {232, 174, 110}, {223, 168, 103}, {215, 164, 99}, {215, 164, 
        101}, {217, 167, 104}, {218, 170, 108}, {219, 170, 111}, {237, 188, 
        130}, {244, 194, 135}, {245, 191, 131}, {235, 179, 118}, {234, 173, 
        108}, {240, 175, 107}, {241, 172, 103}, {234, 166, 95}, {208, 138, 
        68}, {189, 120, 51}, {174, 107, 39}, {177, 112, 46}, {201, 140, 77}, {
        238, 178, 116}, {253, 194, 136}, {238, 186, 128}, {242, 195, 139}, {
        252, 211, 155}, {246, 211, 155}, {244, 214, 160}, {243, 219, 171}, {
        231, 212, 170}, {176, 161, 130}, {27, 19, 0}, {10, 3, 0}, {7, 3, 2}, {
        5, 3, 8}, {3, 2, 7}, {4, 2, 7}, {2, 2, 2}, {3, 2, 0}, {1, 2, 0}, {4, 
        4, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 
        2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
        2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {1, 0, 
        2}, {1, 0, 2}, {1, 1, 3}, {1, 3, 2}, {2, 4, 3}, {0, 4, 3}, {0, 5, 
        3}, {0, 5, 3}, {0, 4, 2}, {0, 5, 3}, {2, 6, 5}, {3, 7, 6}, {6, 6, 
        6}, {4, 4, 2}, {2, 1, 0}, {0, 0, 0}, {2, 2, 2}, {2, 4, 3}, {2, 4, 
        3}, {0, 2, 1}, {0, 1, 0}, {0, 2, 1}, {0, 4, 3}, {3, 7, 6}, {4, 8, 
        7}, {4, 8, 7}, {3, 7, 8}, {0, 5, 5}, {0, 2, 3}, {0, 3, 3}, {0, 3, 
        4}, {0, 6, 6}}, {{50, 55, 59}, {32, 37, 41}, {31, 36, 39}, {32, 38, 
        38}, {22, 28, 26}, {26, 32, 28}, {27, 34, 27}, {8, 15, 8}, {2, 9, 
        1}, {4, 11, 3}, {16, 23, 16}, {9, 16, 9}, {11, 17, 13}, {23, 29, 
        25}, {15, 21, 19}, {17, 22, 18}, {21, 22, 14}, {16, 16, 6}, {31, 28, 
        21}, {25, 20, 14}, {35, 27, 24}, {65, 60, 56}, {50, 49, 45}, {15, 20, 
        14}, {115, 125, 116}, {172, 185, 175}, {189, 205, 192}, {193, 210, 
        194}, {209, 222, 205}, {183, 192, 175}, {170, 173, 156}, {214, 215, 
        201}, {172, 172, 164}, {102, 105, 98}, {102, 112, 103}, {116, 134, 
        122}, {120, 144, 128}, {138, 165, 148}, {141, 170, 152}, {147, 174, 
        155}, {153, 174, 157}, {161, 178, 162}, {159, 171, 157}, {155, 166, 
        150}, {154, 165, 149}, {142, 155, 138}, {134, 148, 131}, {141, 156, 
        133}, {149, 165, 129}, {150, 167, 125}, {142, 157, 118}, {163, 177, 
        142}, {171, 182, 152}, {158, 168, 143}, {147, 154, 136}, {102, 108, 
        94}, {41, 49, 38}, {0, 7, 0}, {0, 8, 0}, {3, 16, 9}, {10, 22, 18}, {
        50, 65, 60}, {107, 124, 118}, {156, 176, 165}, {168, 191, 175}, {160, 
        185, 166}, {151, 172, 157}, {162, 180, 166}, {157, 170, 160}, {136, 
        146, 138}, {113, 119, 115}, {71, 75, 74}, {26, 28, 27}, {6, 10, 9}, {
        2, 6, 5}, {8, 17, 12}, {22, 33, 27}, {60, 76, 66}, {117, 133, 123}, {
        151, 171, 159}, {169, 190, 171}, {179, 201, 180}, {188, 207, 188}, {
        191, 208, 190}, {197, 209, 195}, {196, 204, 191}, {175, 180, 173}, {
        152, 155, 148}, {89, 91, 88}, {41, 43, 40}, {1, 5, 4}, {0, 5, 3}, {10,
         18, 20}, {34, 44, 45}, {87, 99, 99}, {137, 156, 152}, {171, 202, 
        194}, {195, 228, 217}, {197, 225, 213}, {205, 226, 217}, {213, 229, 
        219}, {209, 220, 212}, {213, 223, 214}, {207, 219, 209}, {208, 222, 
        209}, {209, 225, 212}, {211, 229, 213}, {211, 229, 213}, {212, 226, 
        211}, {210, 223, 206}, {211, 219, 204}, {215, 217, 196}, {238, 229, 
        196}, {203, 186, 143}, {173, 149, 101}, {197, 166, 112}, {191, 152, 
        93}, {176, 135, 71}, {214, 170, 105}, {223, 179, 114}, {206, 165, 
        101}, {205, 167, 104}, {197, 161, 99}, {182, 148, 85}, {168, 132, 
        70}, {165, 127, 64}, {167, 128, 63}, {171, 132, 65}, {175, 140, 72}, {
        177, 144, 75}, {188, 153, 87}, {202, 167, 101}, {221, 183, 118}, {233,
         196, 128}, {240, 201, 136}, {242, 201, 135}, {233, 189, 124}, {211, 
        166, 101}, {194, 148, 86}, {199, 151, 89}, {211, 161, 100}, {216, 166,
         105}, {219, 169, 108}, {224, 173, 107}, {232, 180, 104}, {224, 171, 
        91}, {211, 156, 74}, {208, 153, 71}, {208, 153, 73}, {192, 139, 61}, {
        185, 132, 54}, {195, 143, 67}, {206, 156, 83}, {207, 158, 89}, {214, 
        169, 101}, {213, 172, 106}, {209, 169, 107}, {221, 185, 123}, {239, 
        204, 146}, {239, 210, 154}, {237, 215, 166}, {233, 214, 172}, {238, 
        220, 184}, {247, 230, 202}, {251, 238, 219}, {248, 242, 230}, {245, 
        247, 242}, {241, 255, 255}, {208, 232, 234}, {141, 175, 177}, {144, 
        182, 185}, {168, 207, 212}, {166, 203, 209}, {168, 203, 207}, {169, 
        200, 203}, {171, 202, 205}, {169, 207, 210}, {177, 216, 221}, {173, 
        210, 216}, {165, 198, 203}, {164, 195, 198}, {167, 195, 198}, {180, 
        204, 208}, {202, 221, 225}, {225, 240, 243}, {219, 233, 234}, {211, 
        225, 225}, {207, 219, 217}, {203, 215, 213}, {205, 217, 213}, {216, 
        227, 223}, {226, 237, 233}, {226, 237, 233}, {230, 241, 237}, {219, 
        230, 226}, {217, 229, 225}, {215, 230, 227}, {183, 199, 196}, {178, 
        197, 193}, {222, 243, 238}, {212, 231, 229}, {178, 197, 195}, {165, 
        184, 182}, {200, 218, 218}, {232, 248, 248}, {220, 236, 236}, {215, 
        229, 230}, {238, 250, 250}, {239, 247, 249}, {245, 250, 253}, {244, 
        252, 254}, {232, 242, 243}, {226, 236, 238}, {234, 248, 249}, {230, 
        245, 248}, {204, 222, 224}, {213, 234, 237}, {221, 245, 247}, {190, 
        218, 221}, {177, 207, 209}, {205, 236, 239}, {201, 235, 237}, {187, 
        221, 223}, {207, 240, 245}, {173, 204, 209}, {167, 196, 204}, {201, 
        230, 238}, {174, 204, 212}, {185, 215, 225}, {198, 231, 240}, {201, 
        235, 245}, {193, 229, 241}, {183, 221, 232}, {200, 238, 251}, {206, 
        246, 255}, {187, 229, 243}, {161, 205, 218}, {144, 190, 203}, {143, 
        189, 204}, {143, 193, 204}, {126, 183, 192}, {121, 180, 186}, {117, 
        175, 179}, {110, 163, 167}, {97, 147, 148}, {65, 111, 111}, {51, 95, 
        94}, {88, 128, 127}, {67, 103, 101}, {78, 113, 109}, {81, 111, 109}, {
        46, 76, 74}, {13, 42, 40}, {29, 58, 56}, {45, 73, 74}, {26, 55, 53}, {
        72, 101, 96}, {28, 55, 50}, {51, 73, 71}, {18, 36, 38}, {86, 101, 
        108}, {205, 218, 226}, {244, 254, 255}, {238, 249, 253}, {236, 245, 
        242}, {237, 243, 231}, {247, 245, 224}, {238, 223, 192}, {218, 189, 
        149}, {230, 188, 138}, {246, 191, 137}, {233, 171, 112}, {217, 151, 
        90}, {211, 143, 80}, {185, 117, 54}, {155, 87, 24}, {152, 87, 23}, {
        184, 120, 56}, {222, 161, 96}, {245, 186, 120}, {231, 173, 109}, {227,
         169, 105}, {222, 167, 103}, {221, 167, 103}, {218, 167, 104}, {216, 
        166, 103}, {223, 173, 110}, {232, 182, 121}, {238, 189, 130}, {246, 
        196, 137}, {246, 194, 134}, {240, 184, 123}, {240, 181, 115}, {248, 
        185, 116}, {248, 181, 111}, {240, 172, 101}, {221, 153, 82}, {199, 
        131, 60}, {184, 117, 49}, {177, 112, 46}, {191, 127, 63}, {235, 174, 
        111}, {255, 200, 140}, {241, 187, 127}, {243, 194, 136}, {246, 206, 
        147}, {241, 205, 147}, {245, 214, 159}, {248, 222, 173}, {231, 209, 
        168}, {197, 182, 151}, {26, 15, 0}, {13, 4, 0}, {9, 3, 3}, {7, 2, 
        8}, {4, 2, 7}, {3, 1, 6}, {3, 1, 2}, {3, 2, 0}, {3, 2, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
        1}, {1, 1, 1}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {1, 1, 1}, {3, 3, 3}, {4, 4, 4}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {1, 0, 
        0}, {2, 0, 1}, {2, 2, 2}, {2, 4, 3}, {2, 4, 3}, {0, 4, 3}, {0, 4, 
        2}, {0, 4, 2}, {0, 6, 4}, {2, 8, 6}, {7, 11, 10}, {9, 13, 12}, {11, 
        11, 11}, {8, 8, 8}, {6, 4, 5}, {3, 1, 2}, {3, 3, 3}, {2, 4, 3}, {2, 4,
         3}, {0, 2, 1}, {0, 1, 0}, {0, 1, 0}, {0, 3, 2}, {1, 5, 4}, {0, 1, 
        0}, {0, 5, 3}, {2, 8, 6}, {1, 7, 5}, {0, 5, 5}, {0, 4, 2}, {0, 6, 
        4}, {1, 10, 7}}, {{150, 153, 160}, {54, 57, 62}, {26, 30, 33}, {24, 
        28, 29}, {13, 17, 16}, {14, 19, 15}, {4, 9, 3}, {7, 12, 6}, {6, 11, 
        5}, {40, 45, 39}, {70, 75, 69}, {65, 70, 64}, {36, 41, 37}, {9, 13, 
        12}, {0, 3, 2}, {0, 5, 1}, {10, 11, 5}, {6, 6, 0}, {6, 3, 0}, {15, 10,
         4}, {26, 18, 15}, {27, 22, 18}, {20, 19, 15}, {11, 16, 10}, {81, 91, 
        82}, {143, 156, 146}, {191, 207, 194}, {183, 197, 182}, {193, 204, 
        188}, {189, 196, 180}, {167, 168, 152}, {206, 207, 193}, {181, 181, 
        171}, {117, 120, 113}, {108, 118, 109}, {122, 140, 128}, {118, 142, 
        128}, {125, 154, 136}, {137, 166, 148}, {145, 172, 155}, {156, 179, 
        163}, {158, 176, 160}, {157, 171, 156}, {154, 166, 152}, {156, 169, 
        152}, {163, 176, 159}, {165, 179, 162}, {163, 179, 153}, {153, 169, 
        132}, {153, 170, 128}, {132, 147, 108}, {137, 151, 115}, {144, 155, 
        125}, {148, 158, 133}, {151, 159, 138}, {109, 116, 100}, {34, 42, 
        29}, {0, 6, 0}, {0, 4, 0}, {0, 13, 4}, {7, 20, 13}, {31, 46, 39}, {
        102, 119, 111}, {168, 188, 177}, {170, 193, 177}, {176, 201, 180}, {
        174, 195, 178}, {159, 177, 163}, {148, 161, 151}, {130, 140, 132}, {
        89, 95, 91}, {46, 51, 47}, {22, 24, 23}, {9, 13, 12}, {5, 10, 6}, {3, 
        12, 7}, {11, 22, 16}, {53, 69, 59}, {119, 135, 125}, {159, 180, 
        165}, {172, 193, 174}, {180, 202, 181}, {187, 206, 187}, {193, 207, 
        190}, {198, 209, 195}, {186, 194, 181}, {143, 146, 139}, {98, 99, 
        93}, {45, 45, 43}, {5, 7, 4}, {0, 1, 0}, {4, 10, 8}, {12, 20, 22}, {
        25, 35, 36}, {56, 70, 70}, {113, 134, 129}, {142, 173, 165}, {164, 
        197, 186}, {191, 219, 207}, {201, 222, 213}, {200, 216, 206}, {202, 
        215, 206}, {209, 221, 211}, {214, 226, 216}, {214, 230, 217}, {217, 
        235, 221}, {208, 226, 210}, {215, 234, 215}, {215, 229, 212}, {207, 
        218, 201}, {221, 228, 212}, {226, 225, 204}, {207, 194, 159}, {161, 
        140, 95}, {165, 139, 90}, {169, 136, 83}, {161, 122, 63}, {189, 148, 
        84}, {210, 166, 101}, {200, 159, 95}, {203, 163, 101}, {199, 163, 
        103}, {203, 171, 112}, {187, 157, 97}, {153, 121, 62}, {150, 116, 
        53}, {165, 130, 66}, {161, 128, 61}, {201, 170, 105}, {169, 140, 
        74}, {172, 143, 77}, {202, 171, 106}, {214, 180, 116}, {219, 186, 
        119}, {224, 189, 125}, {214, 176, 111}, {198, 159, 94}, {191, 150, 
        86}, {190, 144, 82}, {195, 149, 87}, {205, 157, 95}, {212, 164, 
        102}, {220, 170, 107}, {228, 177, 111}, {223, 171, 98}, {223, 170, 
        94}, {211, 158, 82}, {193, 140, 64}, {190, 136, 62}, {204, 150, 76}, {
        214, 160, 88}, {213, 160, 90}, {217, 168, 101}, {224, 176, 112}, {229,
         185, 124}, {226, 186, 127}, {221, 182, 127}, {221, 186, 132}, {230, 
        197, 146}, {237, 209, 161}, {235, 213, 172}, {240, 221, 188}, {247, 
        227, 200}, {248, 230, 208}, {250, 236, 223}, {254, 245, 238}, {248, 
        248, 248}, {236, 247, 251}, {217, 237, 244}, {175, 205, 213}, {149, 
        186, 194}, {159, 198, 205}, {167, 204, 212}, {158, 191, 198}, {154, 
        183, 191}, {158, 188, 196}, {159, 197, 200}, {157, 197, 199}, {159, 
        197, 200}, {166, 200, 202}, {170, 199, 203}, {177, 202, 206}, {192, 
        213, 216}, {207, 227, 228}, {218, 233, 236}, {225, 239, 240}, {223, 
        235, 235}, {210, 220, 219}, {202, 212, 211}, {209, 220, 216}, {224, 
        233, 230}, {233, 242, 237}, {229, 235, 231}, {236, 242, 238}, {210, 
        219, 214}, {195, 206, 200}, {219, 231, 227}, {195, 210, 205}, {205, 
        222, 216}, {211, 230, 224}, {198, 214, 211}, {149, 165, 162}, {150, 
        166, 163}, {216, 232, 231}, {238, 252, 252}, {226, 240, 240}, {234, 
        246, 246}, {222, 232, 233}, {243, 251, 253}, {241, 247, 247}, {229, 
        237, 239}, {231, 241, 242}, {243, 253, 255}, {232, 246, 247}, {213, 
        228, 231}, {205, 225, 226}, {223, 247, 249}, {190, 215, 219}, {162, 
        191, 195}, {175, 206, 209}, {201, 234, 239}, {198, 233, 237}, {189, 
        224, 228}, {197, 232, 238}, {142, 172, 180}, {151, 181, 191}, {186, 
        216, 226}, {193, 226, 235}, {190, 224, 234}, {194, 231, 240}, {184, 
        222, 231}, {180, 220, 230}, {185, 227, 239}, {185, 227, 241}, {183, 
        227, 240}, {175, 221, 236}, {147, 193, 208}, {144, 192, 206}, {118, 
        165, 181}, {126, 175, 189}, {92, 149, 156}, {83, 142, 146}, {88, 143, 
        146}, {105, 156, 159}, {96, 144, 146}, {57, 101, 102}, {41, 80, 79}, {
        61, 95, 94}, {56, 86, 84}, {53, 82, 78}, {38, 64, 61}, {16, 41, 38}, {
        5, 27, 25}, {7, 29, 27}, {8, 29, 30}, {4, 26, 24}, {23, 45, 42}, {39, 
        61, 58}, {20, 40, 41}, {34, 52, 56}, {171, 185, 194}, {232, 245, 
        254}, {237, 248, 254}, {239, 249, 250}, {239, 246, 239}, {244, 245, 
        229}, {238, 231, 203}, {223, 203, 168}, {218, 185, 140}, {229, 183, 
        131}, {239, 183, 126}, {242, 178, 117}, {217, 149, 86}, {197, 128, 
        63}, {187, 119, 56}, {176, 108, 45}, {160, 94, 33}, {177, 113, 51}, {
        208, 147, 84}, {216, 156, 93}, {223, 165, 102}, {230, 172, 109}, {231,
         176, 112}, {227, 173, 109}, {225, 171, 107}, {225, 174, 109}, {222, 
        171, 106}, {216, 165, 102}, {230, 180, 121}, {242, 192, 133}, {254, 
        202, 142}, {253, 199, 135}, {239, 182, 115}, {231, 171, 101}, {243, 
        179, 108}, {255, 194, 124}, {225, 158, 87}, {214, 147, 76}, {202, 135,
         67}, {202, 137, 71}, {180, 116, 52}, {231, 170, 107}, {255, 196, 
        135}, {247, 191, 130}, {248, 198, 139}, {245, 203, 143}, {251, 212, 
        153}, {246, 211, 155}, {243, 215, 165}, {243, 220, 178}, {207, 191, 
        158}, {50, 39, 17}, {15, 6, 0}, {9, 3, 3}, {5, 0, 6}, {3, 0, 4}, {2, 
        0, 5}, {2, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {4, 4, 4}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
        1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
        0}, {0, 1, 0}, {2, 4, 3}, {4, 8, 7}, {2, 8, 6}, {0, 4, 2}, {3, 9, 
        7}, {2, 8, 6}, {5, 9, 8}, {11, 15, 14}, {19, 19, 19}, {18, 18, 18}, {
        12, 10, 11}, {5, 3, 4}, {1, 1, 1}, {5, 5, 5}, {7, 9, 8}, {5, 7, 6}, {
        0, 2, 0}, {0, 1, 0}, {0, 2, 0}, {0, 5, 1}, {3, 9, 5}, {0, 4, 0}, {4, 
        10, 6}, {5, 14, 9}, {0, 6, 3}, {0, 6, 1}, {8, 17, 12}, {11, 22, 
        16}}, {{197, 197, 205}, {68, 71, 76}, {14, 15, 19}, {14, 18, 19}, {22,
         23, 25}, {20, 25, 21}, {5, 7, 4}, {0, 4, 0}, {31, 33, 28}, {48, 53, 
        47}, {66, 68, 63}, {62, 67, 61}, {49, 51, 48}, {29, 33, 32}, {18, 20, 
        19}, {10, 12, 9}, {5, 6, 0}, {6, 6, 0}, {6, 3, 0}, {7, 2, 0}, {19, 11,
         8}, {28, 23, 19}, {26, 25, 21}, {18, 20, 15}, {45, 55, 46}, {125, 
        139, 126}, {182, 196, 183}, {182, 196, 179}, {192, 203, 186}, {200, 
        204, 187}, {189, 190, 172}, {205, 203, 188}, {204, 204, 194}, {143, 
        149, 139}, {107, 119, 109}, {112, 130, 118}, {113, 137, 123}, {121, 
        149, 134}, {145, 174, 156}, {154, 181, 164}, {153, 176, 160}, {156, 
        174, 160}, {157, 171, 156}, {154, 166, 152}, {155, 168, 151}, {159, 
        174, 155}, {159, 174, 155}, {153, 171, 145}, {148, 164, 127}, {152, 
        169, 127}, {127, 142, 103}, {113, 127, 92}, {114, 125, 95}, {129, 139,
         114}, {139, 147, 126}, {98, 105, 89}, {33, 41, 28}, {8, 18, 7}, {0, 
        7, 0}, {0, 12, 3}, {7, 20, 13}, {35, 50, 43}, {79, 96, 88}, {106, 126,
         114}, {172, 195, 177}, {174, 199, 178}, {167, 188, 171}, {148, 166, 
        150}, {135, 148, 138}, {116, 126, 117}, {73, 79, 75}, {29, 34, 30}, {
        19, 21, 20}, {4, 8, 7}, {2, 7, 3}, {3, 12, 7}, {14, 25, 17}, {52, 68, 
        57}, {110, 126, 115}, {143, 164, 149}, {171, 192, 173}, {176, 198, 
        177}, {181, 200, 181}, {184, 198, 181}, {182, 193, 179}, {160, 166, 
        154}, {109, 110, 104}, {59, 60, 54}, {18, 18, 16}, {4, 4, 2}, {8, 10, 
        9}, {1, 7, 5}, {4, 14, 15}, {31, 43, 43}, {69, 85, 84}, {118, 141, 
        135}, {168, 198, 190}, {181, 213, 202}, {198, 224, 213}, {205, 226, 
        217}, {208, 224, 214}, {211, 224, 215}, {214, 226, 216}, {214, 227, 
        217}, {218, 234, 221}, {217, 235, 219}, {205, 226, 207}, {214, 233, 
        213}, {215, 230, 211}, {211, 222, 205}, {225, 229, 214}, {224, 222, 
        199}, {186, 172, 137}, {153, 130, 86}, {159, 131, 83}, {162, 129, 
        76}, {164, 125, 66}, {187, 146, 84}, {197, 156, 94}, {193, 153, 91}, {
        189, 153, 93}, {179, 148, 91}, {179, 150, 94}, {163, 137, 80}, {138, 
        112, 53}, {145, 116, 56}, {166, 136, 74}, {167, 137, 73}, {185, 160, 
        96}, {154, 129, 65}, {158, 133, 69}, {171, 146, 82}, {185, 157, 94}, {
        205, 175, 111}, {203, 169, 106}, {184, 149, 85}, {159, 121, 58}, {163,
         124, 59}, {177, 133, 70}, {193, 147, 85}, {205, 159, 97}, {213, 165, 
        101}, {218, 170, 106}, {223, 174, 108}, {223, 170, 100}, {222, 168, 
        96}, {212, 158, 86}, {201, 147, 75}, {203, 149, 79}, {214, 161, 93}, {
        217, 164, 98}, {209, 158, 93}, {217, 167, 106}, {224, 178, 119}, {232,
         187, 132}, {231, 190, 138}, {225, 187, 138}, {224, 190, 144}, {233, 
        199, 154}, {238, 209, 167}, {237, 215, 178}, {241, 222, 192}, {246, 
        226, 202}, {246, 227, 210}, {250, 233, 223}, {251, 242, 237}, {247, 
        245, 246}, {237, 244, 250}, {233, 252, 255}, {194, 223, 231}, {160, 
        193, 202}, {148, 185, 193}, {151, 185, 194}, {145, 175, 183}, {141, 
        168, 179}, {144, 173, 181}, {144, 179, 183}, {147, 185, 186}, {156, 
        192, 192}, {166, 197, 199}, {177, 205, 208}, {191, 215, 217}, {205, 
        225, 226}, {213, 231, 231}, {224, 238, 239}, {228, 240, 240}, {225, 
        235, 234}, {215, 224, 221}, {210, 219, 216}, {214, 223, 220}, {220, 
        229, 224}, {223, 229, 225}, {232, 237, 233}, {223, 228, 224}, {209, 
        215, 211}, {188, 197, 192}, {208, 219, 213}, {208, 220, 216}, {211, 
        226, 221}, {190, 207, 201}, {161, 177, 174}, {176, 192, 189}, {184, 
        200, 197}, {213, 229, 226}, {230, 244, 244}, {223, 237, 237}, {235, 
        247, 247}, {240, 252, 252}, {238, 247, 246}, {239, 248, 247}, {235, 
        243, 245}, {234, 244, 245}, {234, 245, 247}, {221, 236, 239}, {217, 
        235, 237}, {229, 250, 253}, {214, 239, 243}, {188, 216, 220}, {151, 
        182, 185}, {152, 185, 190}, {191, 226, 230}, {204, 241, 247}, {193, 
        230, 236}, {193, 230, 238}, {163, 196, 205}, {163, 195, 206}, {179, 
        213, 223}, {183, 220, 229}, {189, 225, 237}, {188, 228, 238}, {169, 
        209, 219}, {168, 210, 222}, {165, 209, 222}, {171, 217, 230}, {169, 
        215, 230}, {163, 211, 225}, {140, 187, 203}, {133, 180, 196}, {104, 
        151, 167}, {121, 170, 184}, {94, 149, 154}, {71, 126, 129}, {78, 129, 
        132}, {103, 151, 153}, {95, 139, 140}, {56, 94, 95}, {36, 68, 67}, {
        41, 70, 68}, {33, 58, 55}, {28, 50, 48}, {14, 34, 32}, {0, 20, 18}, {
        0, 13, 13}, {0, 15, 15}, {0, 15, 15}, {0, 12, 12}, {26, 46, 44}, {0, 
        10, 9}, {19, 37, 41}, {115, 132, 139}, {215, 229, 238}, {239, 252, 
        255}, {240, 251, 255}, {241, 250, 247}, {245, 247, 236}, {243, 238, 
        216}, {232, 217, 184}, {223, 198, 157}, {231, 195, 145}, {245, 198, 
        144}, {247, 191, 134}, {238, 176, 115}, {235, 167, 104}, {207, 139, 
        74}, {187, 119, 56}, {182, 117, 53}, {188, 124, 62}, {196, 135, 72}, {
        191, 131, 68}, {175, 115, 52}, {193, 135, 72}, {205, 147, 84}, {226, 
        171, 107}, {246, 191, 127}, {247, 192, 127}, {235, 180, 115}, {228, 
        173, 108}, {229, 175, 111}, {239, 189, 126}, {247, 199, 137}, {255, 
        207, 144}, {255, 206, 140}, {248, 191, 124}, {236, 177, 107}, {240, 
        177, 106}, {249, 186, 115}, {238, 174, 102}, {226, 162, 91}, {214, 
        149, 81}, {213, 148, 82}, {191, 127, 63}, {231, 170, 107}, {249, 187, 
        126}, {236, 177, 117}, {239, 187, 127}, {241, 195, 135}, {249, 207, 
        147}, {244, 207, 152}, {245, 215, 165}, {247, 224, 182}, {220, 201, 
        169}, {69, 57, 35}, {16, 6, 0}, {11, 3, 1}, {5, 0, 6}, {1, 0, 4}, {2, 
        0, 5}, {2, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {5, 5, 5}, {7, 7, 
        7}, {6, 6, 6}, {3, 3, 3}, {2, 2, 2}, {7, 6, 4}, {6, 5, 3}, {3, 3, 
        3}, {1, 3, 2}, {1, 3, 2}, {0, 4, 3}, {0, 4, 2}, {0, 2, 0}, {4, 10, 
        8}, {4, 10, 8}, {6, 10, 9}, {9, 13, 12}, {14, 14, 14}, {12, 12, 12}, {
        9, 7, 10}, {5, 3, 6}, {2, 2, 2}, {5, 5, 5}, {7, 9, 8}, {6, 8, 7}, {2, 
        4, 1}, {0, 2, 0}, {1, 6, 2}, {4, 11, 4}, {1, 8, 1}, {4, 14, 6}, {20, 
        30, 22}, {24, 34, 26}, {6, 16, 8}, {0, 9, 0}, {6, 18, 8}, {12, 24, 
        14}}, {{230, 229, 235}, {91, 92, 97}, {11, 10, 15}, {5, 6, 8}, {13, 
        13, 15}, {11, 13, 10}, {4, 4, 2}, {9, 11, 6}, {42, 43, 37}, {45, 48, 
        41}, {48, 49, 44}, {48, 50, 45}, {51, 51, 49}, {47, 49, 46}, {35, 35, 
        35}, {20, 22, 19}, {5, 6, 1}, {6, 7, 1}, {6, 3, 0}, {4, 0, 0}, {16, 8,
         6}, {33, 28, 25}, {39, 38, 34}, {35, 37, 32}, {38, 48, 39}, {76, 90, 
        77}, {105, 119, 106}, {144, 157, 140}, {187, 196, 179}, {199, 202, 
        185}, {190, 189, 171}, {171, 168, 151}, {210, 210, 198}, {166, 172, 
        160}, {103, 115, 103}, {102, 120, 106}, {113, 137, 123}, {118, 146, 
        131}, {148, 179, 163}, {151, 179, 164}, {143, 165, 152}, {148, 166, 
        152}, {151, 165, 150}, {150, 162, 148}, {151, 164, 147}, {152, 167, 
        148}, {148, 163, 144}, {140, 158, 132}, {151, 167, 131}, {162, 178, 
        139}, {143, 157, 122}, {117, 131, 98}, {109, 119, 92}, {126, 136, 
        112}, {135, 142, 124}, {96, 102, 88}, {50, 58, 45}, {17, 27, 16}, {0, 
        7, 0}, {0, 7, 0}, {4, 17, 8}, {35, 51, 41}, {82, 99, 89}, {110, 130, 
        118}, {143, 166, 148}, {152, 177, 156}, {156, 177, 160}, {147, 165, 
        149}, {139, 152, 142}, {120, 130, 121}, {74, 80, 76}, {27, 32, 28}, {
        12, 14, 11}, {0, 3, 0}, {0, 3, 0}, {4, 13, 8}, {16, 27, 19}, {49, 65, 
        54}, {98, 114, 103}, {124, 145, 128}, {158, 179, 160}, {167, 189, 
        168}, {176, 195, 176}, {179, 193, 176}, {169, 177, 164}, {132, 138, 
        126}, {74, 75, 69}, {25, 24, 19}, {5, 4, 2}, {4, 4, 2}, {9, 11, 10}, {
        0, 2, 0}, {14, 24, 25}, {73, 87, 87}, {128, 147, 145}, {173, 196, 
        190}, {194, 224, 216}, {198, 228, 218}, {205, 231, 222}, {210, 230, 
        221}, {218, 231, 222}, {224, 235, 227}, {223, 235, 225}, {217, 230, 
        220}, {214, 230, 217}, {209, 227, 211}, {198, 217, 198}, {207, 224, 
        205}, {210, 223, 205}, {211, 220, 201}, {222, 225, 208}, {210, 205, 
        183}, {162, 146, 112}, {142, 117, 76}, {142, 111, 65}, {144, 111, 
        60}, {165, 126, 71}, {189, 149, 90}, {189, 150, 91}, {193, 157, 99}, {
        183, 152, 97}, {171, 146, 90}, {165, 142, 88}, {153, 132, 77}, {140, 
        119, 62}, {151, 129, 71}, {169, 145, 85}, {169, 145, 85}, {169, 149, 
        90}, {140, 120, 61}, {153, 133, 74}, {154, 132, 72}, {166, 142, 82}, {
        194, 168, 107}, {176, 146, 86}, {150, 118, 57}, {130, 96, 33}, {140, 
        105, 41}, {162, 123, 58}, {183, 142, 78}, {196, 152, 87}, {202, 157, 
        92}, {210, 162, 98}, {217, 168, 102}, {218, 167, 101}, {218, 165, 
        99}, {210, 157, 91}, {206, 153, 87}, {213, 159, 95}, {222, 168, 
        104}, {219, 165, 103}, {206, 156, 97}, {221, 172, 114}, {226, 181, 
        126}, {234, 190, 141}, {235, 194, 148}, {232, 193, 150}, {230, 195, 
        153}, {236, 201, 161}, {239, 209, 171}, {242, 219, 187}, {244, 224, 
        197}, {250, 228, 205}, {251, 229, 215}, {253, 235, 225}, {255, 241, 
        238}, {251, 245, 247}, {241, 246, 250}, {239, 254, 255}, {207, 232, 
        237}, {158, 187, 193}, {119, 152, 159}, {113, 143, 151}, {113, 142, 
        148}, {114, 138, 148}, {116, 143, 150}, {125, 156, 158}, {139, 173, 
        172}, {157, 189, 188}, {169, 199, 197}, {185, 211, 210}, {205, 227, 
        225}, {216, 234, 234}, {218, 234, 233}, {226, 238, 238}, {227, 237, 
        236}, {225, 234, 233}, {222, 228, 226}, {220, 226, 224}, {222, 228, 
        224}, {220, 226, 222}, {216, 222, 218}, {187, 189, 184}, {185, 187, 
        182}, {212, 217, 211}, {209, 216, 209}, {219, 230, 222}, {205, 218, 
        211}, {172, 187, 180}, {124, 139, 132}, {180, 197, 191}, {204, 221, 
        215}, {192, 209, 203}, {207, 224, 218}, {242, 255, 254}, {235, 250, 
        247}, {225, 240, 237}, {230, 242, 240}, {226, 238, 238}, {237, 249, 
        249}, {240, 251, 253}, {234, 248, 249}, {224, 239, 242}, {206, 224, 
        226}, {205, 224, 228}, {220, 244, 248}, {206, 234, 238}, {191, 220, 
        226}, {142, 175, 180}, {131, 166, 172}, {180, 217, 225}, {204, 243, 
        250}, {187, 226, 233}, {180, 218, 227}, {177, 214, 223}, {169, 205, 
        217}, {166, 204, 215}, {166, 206, 216}, {185, 225, 237}, {179, 223, 
        234}, {151, 195, 206}, {158, 205, 215}, {149, 197, 209}, {165, 213, 
        225}, {160, 208, 220}, {154, 202, 214}, {141, 189, 203}, {129, 177, 
        191}, {91, 139, 153}, {118, 166, 178}, {93, 142, 147}, {51, 101, 
        102}, {58, 104, 104}, {95, 137, 136}, {88, 124, 124}, {51, 83, 82}, {
        29, 55, 54}, {20, 42, 40}, {10, 28, 28}, {4, 20, 19}, {0, 13, 12}, {0,
         11, 11}, {0, 10, 11}, {0, 8, 9}, {0, 8, 8}, {0, 10, 10}, {0, 5, 5}, {
        15, 35, 36}, {93, 112, 118}, {190, 207, 215}, {232, 246, 255}, {238, 
        251, 255}, {228, 236, 239}, {231, 233, 228}, {234, 231, 214}, {236, 
        225, 197}, {232, 213, 173}, {232, 201, 154}, {242, 202, 150}, {250, 
        203, 147}, {247, 192, 135}, {235, 175, 115}, {232, 167, 103}, {228, 
        161, 93}, {210, 142, 77}, {190, 125, 61}, {181, 117, 55}, {167, 106, 
        43}, {157, 97, 35}, {157, 99, 36}, {169, 111, 48}, {174, 116, 53}, {
        199, 141, 77}, {235, 177, 113}, {248, 191, 124}, {234, 177, 110}, {
        224, 165, 97}, {223, 168, 101}, {227, 176, 110}, {234, 186, 120}, {
        247, 198, 131}, {254, 204, 135}, {248, 194, 124}, {236, 179, 108}, {
        231, 173, 100}, {234, 174, 102}, {242, 179, 108}, {234, 171, 100}, {
        228, 165, 96}, {225, 164, 97}, {207, 146, 81}, {234, 174, 111}, {247, 
        187, 125}, {236, 178, 115}, {239, 185, 123}, {244, 194, 133}, {252, 
        207, 148}, {248, 209, 152}, {245, 213, 162}, {249, 225, 181}, {231, 
        210, 179}, {90, 75, 54}, {16, 6, 0}, {11, 3, 1}, {5, 0, 6}, {1, 0, 
        4}, {2, 0, 5}, {1, 1, 1}, {0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {4, 4, 
        4}, {4, 4, 4}, {3, 3, 3}, {0, 0, 0}, {0, 0, 0}, {2, 1, 0}, {2, 1, 
        0}, {2, 2, 0}, {1, 3, 0}, {0, 2, 0}, {0, 3, 0}, {0, 5, 3}, {1, 7, 
        5}, {5, 11, 9}, {7, 13, 11}, {10, 14, 15}, {9, 13, 14}, {9, 9, 11}, {
        6, 6, 8}, {5, 3, 8}, {4, 2, 5}, {3, 3, 3}, {6, 6, 6}, {6, 8, 7}, {5, 
        7, 6}, {3, 5, 2}, {4, 6, 3}, {6, 11, 5}, {9, 16, 8}, {0, 7, 0}, {17, 
        27, 18}, {49, 59, 48}, {58, 70, 58}, {34, 46, 32}, {11, 25, 10}, {6, 
        20, 5}, {4, 18, 1}}, {{163, 162, 168}, {75, 74, 79}, {19, 18, 23}, {
        12, 12, 14}, {6, 6, 6}, {0, 0, 0}, {2, 3, 0}, {16, 17, 11}, {35, 36, 
        30}, {33, 34, 28}, {31, 32, 27}, {33, 34, 29}, {42, 42, 40}, {49, 49, 
        47}, {45, 45, 45}, {36, 36, 34}, {14, 16, 11}, {7, 10, 3}, {3, 2, 
        0}, {8, 5, 0}, {20, 15, 12}, {33, 28, 25}, {44, 43, 39}, {51, 53, 
        48}, {64, 74, 65}, {75, 87, 75}, {54, 66, 52}, {74, 85, 69}, {125, 
        132, 116}, {170, 171, 153}, {190, 187, 168}, {151, 148, 131}, {189, 
        189, 177}, {166, 172, 160}, {95, 107, 95}, {96, 117, 102}, {116, 143, 
        128}, {117, 145, 130}, {144, 175, 159}, {136, 164, 149}, {133, 155, 
        142}, {141, 159, 147}, {147, 161, 148}, {149, 161, 147}, {150, 163, 
        146}, {150, 165, 146}, {143, 161, 139}, {135, 153, 127}, {153, 170, 
        136}, {164, 180, 144}, {163, 177, 144}, {145, 158, 128}, {131, 141, 
        116}, {135, 144, 123}, {131, 138, 122}, {100, 106, 92}, {73, 81, 
        70}, {21, 31, 22}, {0, 5, 0}, {0, 12, 3}, {0, 13, 4}, {13, 29, 19}, {
        67, 84, 74}, {119, 139, 127}, {126, 149, 129}, {142, 167, 145}, {153, 
        174, 155}, {149, 167, 151}, {143, 157, 144}, {126, 136, 127}, {85, 92,
         85}, {42, 47, 43}, {13, 15, 12}, {0, 5, 1}, {0, 5, 1}, {2, 12, 4}, {
        8, 20, 10}, {33, 49, 38}, {75, 91, 78}, {97, 118, 101}, {134, 155, 
        136}, {151, 173, 152}, {171, 190, 171}, {176, 190, 173}, {155, 163, 
        150}, {109, 112, 101}, {52, 51, 46}, {10, 9, 4}, {4, 3, 1}, {1, 1, 
        0}, {5, 7, 6}, {0, 2, 0}, {26, 38, 38}, {96, 112, 111}, {146, 166, 
        164}, {183, 205, 202}, {202, 229, 222}, {205, 232, 223}, {210, 233, 
        225}, {215, 232, 224}, {221, 234, 227}, {227, 238, 230}, {225, 237, 
        227}, {219, 233, 220}, {208, 225, 209}, {199, 218, 199}, {191, 210, 
        190}, {204, 219, 198}, {205, 217, 197}, {212, 217, 197}, {217, 218, 
        200}, {191, 185, 163}, {147, 128, 96}, {131, 105, 68}, {119, 87, 
        46}, {120, 86, 40}, {162, 125, 73}, {194, 155, 100}, {185, 148, 95}, {
        193, 162, 107}, {170, 144, 93}, {163, 141, 91}, {155, 137, 87}, {147, 
        131, 80}, {144, 128, 76}, {151, 134, 78}, {158, 139, 81}, {154, 135, 
        77}, {161, 146, 91}, {134, 119, 64}, {160, 143, 89}, {162, 143, 87}, {
        164, 143, 86}, {181, 159, 101}, {155, 129, 70}, {137, 108, 48}, {134, 
        102, 41}, {144, 110, 47}, {161, 123, 60}, {174, 135, 70}, {180, 139, 
        73}, {186, 143, 75}, {197, 152, 85}, {211, 163, 97}, {219, 170, 
        104}, {217, 166, 101}, {212, 161, 96}, {209, 158, 93}, {216, 165, 
        102}, {224, 173, 110}, {224, 172, 114}, {216, 165, 108}, {229, 180, 
        124}, {231, 185, 133}, {235, 191, 144}, {235, 194, 150}, {233, 194, 
        153}, {232, 197, 157}, {238, 203, 165}, {239, 209, 173}, {242, 217, 
        186}, {243, 222, 193}, {250, 226, 202}, {253, 230, 212}, {255, 234, 
        223}, {255, 238, 231}, {248, 240, 237}, {240, 242, 241}, {236, 247, 
        249}, {215, 235, 236}, {151, 176, 180}, {86, 116, 118}, {72, 100, 
        103}, {81, 106, 110}, {87, 111, 115}, {94, 118, 120}, {110, 140, 
        138}, {137, 169, 164}, {164, 193, 189}, {176, 202, 199}, {190, 212, 
        209}, {207, 227, 225}, {219, 235, 232}, {217, 232, 229}, {222, 232, 
        231}, {224, 233, 230}, {226, 232, 230}, {224, 230, 226}, {225, 230, 
        226}, {224, 230, 226}, {223, 229, 225}, {222, 227, 221}, {203, 205, 
        200}, {202, 204, 199}, {234, 236, 231}, {227, 234, 227}, {222, 232, 
        224}, {176, 187, 179}, {143, 156, 149}, {140, 155, 148}, {194, 211, 
        205}, {184, 201, 195}, {164, 181, 175}, {199, 216, 210}, {245, 255, 
        255}, {241, 255, 253}, {233, 248, 245}, {231, 246, 243}, {225, 239, 
        239}, {237, 251, 252}, {232, 248, 248}, {218, 236, 238}, {214, 232, 
        234}, {206, 227, 230}, {197, 221, 225}, {199, 224, 229}, {199, 228, 
        234}, {190, 220, 228}, {143, 178, 184}, {130, 167, 175}, {176, 214, 
        223}, {192, 232, 242}, {170, 210, 220}, {164, 204, 214}, {179, 217, 
        228}, {170, 208, 221}, {156, 196, 208}, {150, 192, 204}, {174, 218, 
        229}, {167, 214, 224}, {137, 185, 195}, {155, 205, 214}, {143, 193, 
        204}, {163, 213, 224}, {150, 200, 211}, {141, 191, 202}, {139, 187, 
        199}, {125, 173, 185}, {77, 125, 137}, {104, 151, 161}, {86, 131, 
        136}, {35, 76, 78}, {38, 78, 78}, {77, 111, 112}, {68, 96, 97}, {38, 
        62, 62}, {24, 42, 42}, {10, 26, 25}, {4, 16, 16}, {0, 9, 10}, {0, 8, 
        9}, {1, 11, 12}, {0, 8, 10}, {0, 4, 6}, {0, 11, 13}, {10, 25, 28}, {
        46, 64, 68}, {113, 132, 138}, {132, 151, 158}, {163, 181, 191}, {202, 
        216, 227}, {231, 242, 248}, {218, 222, 223}, {246, 244, 232}, {222, 
        211, 189}, {236, 218, 182}, {245, 218, 171}, {244, 211, 158}, {244, 
        203, 147}, {243, 197, 138}, {240, 188, 131}, {235, 179, 120}, {215, 
        151, 87}, {227, 162, 94}, {206, 141, 75}, {169, 106, 39}, {144, 83, 
        18}, {130, 70, 7}, {140, 82, 19}, {174, 116, 53}, {175, 117, 54}, {
        164, 106, 42}, {168, 110, 46}, {194, 135, 69}, {216, 155, 88}, {217, 
        157, 87}, {213, 150, 81}, {208, 149, 79}, {202, 152, 83}, {213, 166, 
        96}, {234, 185, 116}, {249, 199, 128}, {248, 196, 123}, {236, 182, 
        110}, {228, 172, 98}, {227, 169, 96}, {242, 184, 111}, {242, 183, 
        113}, {244, 185, 117}, {239, 180, 114}, {221, 161, 98}, {231, 173, 
        109}, {243, 185, 122}, {237, 182, 118}, {235, 179, 118}, {243, 189, 
        127}, {252, 203, 144}, {245, 202, 147}, {240, 204, 152}, {243, 214, 
        170}, {232, 209, 177}, {98, 81, 61}, {18, 5, 0}, {11, 3, 1}, {5, 0, 
        6}, {0, 0, 5}, {1, 0, 5}, {0, 2, 1}, {0, 1, 0}, {0, 1, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {3, 3, 3}, {3, 3, 
        3}, {0, 0, 0}, {0, 0, 0}, {3, 3, 3}, {6, 6, 6}, {6, 6, 4}, {3, 2, 
        0}, {3, 2, 0}, {4, 4, 2}, {4, 6, 3}, {2, 4, 1}, {0, 3, 0}, {1, 7, 
        5}, {7, 13, 11}, {5, 11, 9}, {10, 16, 14}, {16, 20, 21}, {14, 18, 
        19}, {10, 10, 12}, {4, 4, 6}, {2, 0, 5}, {3, 1, 6}, {6, 6, 8}, {7, 7, 
        7}, {6, 8, 7}, {4, 6, 5}, {3, 5, 2}, {2, 7, 1}, {6, 11, 4}, {9, 17, 
        6}, {0, 10, 0}, {23, 34, 20}, {64, 77, 60}, {85, 99, 82}, {67, 82, 
        63}, {37, 52, 31}, {13, 28, 7}, {0, 10, 0}}, {{57, 56, 61}, {36, 35, 
        40}, {23, 23, 25}, {26, 26, 26}, {17, 17, 15}, {2, 3, 0}, {2, 3, 0}, {
        4, 5, 0}, {25, 26, 20}, {28, 29, 21}, {29, 30, 24}, {27, 28, 22}, {31,
         32, 27}, {39, 40, 35}, {45, 45, 43}, {45, 47, 44}, {23, 28, 22}, {3, 
        8, 1}, {0, 1, 0}, {12, 8, 5}, {22, 17, 14}, {23, 19, 16}, {32, 31, 
        27}, {47, 49, 44}, {53, 60, 52}, {90, 100, 89}, {59, 70, 56}, {22, 31,
         14}, {31, 35, 18}, {92, 91, 73}, {155, 148, 130}, {140, 134, 118}, {
        170, 170, 158}, {154, 160, 148}, {90, 102, 90}, {95, 116, 101}, {116, 
        143, 128}, {113, 144, 128}, {135, 166, 151}, {121, 149, 135}, {125, 
        149, 136}, {133, 153, 141}, {141, 157, 144}, {147, 161, 146}, {150, 
        164, 147}, {152, 167, 148}, {145, 163, 141}, {137, 155, 129}, {142, 
        159, 127}, {142, 157, 126}, {154, 167, 139}, {151, 164, 138}, {137, 
        146, 125}, {127, 136, 117}, {113, 119, 105}, {96, 102, 90}, {79, 87, 
        76}, {26, 36, 27}, {0, 10, 2}, {5, 18, 9}, {2, 15, 5}, {1, 17, 6}, {
        33, 51, 39}, {69, 90, 75}, {120, 143, 123}, {140, 165, 143}, {154, 
        175, 156}, {151, 169, 153}, {144, 158, 145}, {128, 138, 129}, {89, 96,
         89}, {48, 53, 47}, {19, 21, 18}, {6, 11, 7}, {4, 9, 3}, {3, 13, 5}, {
        3, 15, 5}, {25, 41, 30}, {65, 81, 68}, {86, 107, 90}, {122, 143, 
        124}, {144, 166, 145}, {170, 189, 170}, {172, 186, 169}, {139, 147, 
        134}, {83, 86, 75}, {33, 32, 27}, {7, 4, 0}, {4, 0, 0}, {1, 0, 0}, {7,
         9, 8}, {0, 6, 4}, {17, 29, 29}, {61, 80, 78}, {100, 122, 119}, {135, 
        160, 156}, {195, 220, 214}, {203, 228, 222}, {211, 232, 225}, {215, 
        230, 223}, {217, 228, 222}, {218, 228, 220}, {217, 227, 218}, {212, 
        224, 212}, {205, 219, 204}, {193, 210, 192}, {189, 206, 187}, {201, 
        216, 195}, {202, 211, 192}, {212, 215, 196}, {216, 215, 197}, {176, 
        168, 147}, {132, 112, 85}, {116, 90, 57}, {98, 68, 30}, {103, 70, 
        27}, {159, 122, 77}, {189, 153, 103}, {166, 132, 84}, {165, 137, 
        87}, {138, 116, 69}, {136, 119, 73}, {129, 116, 71}, {125, 114, 68}, {
        131, 121, 70}, {138, 128, 75}, {141, 128, 73}, {141, 128, 73}, {158, 
        146, 94}, {132, 120, 70}, {157, 143, 94}, {166, 150, 99}, {154, 137, 
        85}, {155, 136, 80}, {142, 120, 63}, {142, 117, 60}, {147, 118, 58}, {
        154, 122, 61}, {166, 131, 67}, {175, 137, 72}, {177, 138, 71}, {180, 
        140, 71}, {194, 151, 83}, {208, 163, 95}, {222, 174, 108}, {221, 172, 
        106}, {216, 167, 101}, {212, 163, 97}, {215, 165, 102}, {223, 173, 
        110}, {229, 179, 120}, {230, 181, 123}, {233, 186, 130}, {233, 187, 
        135}, {232, 188, 139}, {230, 189, 143}, {230, 191, 148}, {231, 196, 
        156}, {237, 202, 164}, {241, 209, 171}, {236, 210, 175}, {237, 214, 
        182}, {244, 218, 191}, {250, 224, 201}, {253, 227, 210}, {248, 229, 
        215}, {243, 230, 221}, {236, 233, 226}, {240, 246, 242}, {228, 245, 
        239}, {155, 177, 174}, {71, 96, 92}, {51, 76, 72}, {66, 88, 85}, {77, 
        97, 95}, {90, 110, 108}, {106, 133, 126}, {139, 169, 159}, {174, 200, 
        191}, {185, 208, 200}, {190, 211, 204}, {206, 223, 217}, {218, 230, 
        226}, {220, 231, 227}, {221, 227, 225}, {224, 229, 225}, {227, 232, 
        228}, {227, 232, 228}, {226, 228, 225}, {222, 227, 221}, {225, 230, 
        224}, {230, 235, 229}, {207, 209, 204}, {212, 215, 208}, {227, 230, 
        223}, {213, 220, 212}, {188, 198, 190}, {101, 112, 104}, {90, 103, 
        94}, {154, 170, 160}, {201, 218, 210}, {183, 203, 194}, {181, 201, 
        192}, {208, 228, 219}, {213, 230, 224}, {212, 229, 223}, {233, 250, 
        244}, {228, 244, 241}, {223, 241, 241}, {232, 250, 252}, {220, 240, 
        241}, {204, 225, 226}, {208, 229, 232}, {206, 231, 235}, {186, 214, 
        218}, {168, 197, 203}, {182, 212, 220}, {176, 209, 218}, {150, 184, 
        194}, {147, 183, 195}, {179, 217, 228}, {181, 221, 233}, {161, 201, 
        213}, {160, 202, 214}, {176, 218, 230}, {172, 214, 228}, {157, 201, 
        214}, {144, 190, 203}, {159, 207, 219}, {151, 201, 212}, {123, 175, 
        186}, {146, 198, 209}, {136, 189, 197}, {154, 207, 215}, {133, 186, 
        194}, {119, 169, 178}, {119, 167, 177}, {109, 157, 167}, {56, 103, 
        113}, {73, 116, 123}, {80, 118, 121}, {29, 63, 64}, {28, 58, 58}, {54,
         80, 79}, {41, 61, 60}, {20, 36, 35}, {17, 29, 29}, {9, 18, 17}, {4, 
        10, 10}, {2, 6, 7}, {1, 5, 8}, {0, 5, 8}, {0, 6, 9}, {8, 18, 20}, {43,
         52, 57}, {74, 87, 93}, {159, 178, 184}, {150, 170, 179}, {121, 141, 
        152}, {164, 182, 194}, {218, 232, 243}, {240, 247, 253}, {215, 216, 
        211}, {238, 231, 215}, {226, 211, 180}, {234, 211, 167}, {238, 207, 
        153}, {238, 199, 140}, {235, 193, 133}, {235, 189, 130}, {233, 184, 
        128}, {231, 179, 121}, {211, 152, 86}, {208, 145, 74}, {171, 108, 
        39}, {138, 77, 10}, {137, 78, 12}, {141, 84, 17}, {157, 99, 35}, {185,
         130, 65}, {185, 127, 63}, {179, 121, 57}, {172, 113, 47}, {169, 108, 
        41}, {178, 115, 46}, {192, 128, 57}, {203, 136, 65}, {203, 141, 68}, {
        195, 143, 70}, {207, 161, 86}, {233, 185, 111}, {253, 203, 130}, {255,
         203, 128}, {242, 188, 114}, {229, 175, 101}, {226, 170, 96}, {244, 
        187, 116}, {251, 194, 123}, {255, 205, 136}, {248, 193, 126}, {229, 
        174, 109}, {218, 164, 100}, {228, 174, 112}, {234, 178, 117}, {219, 
        161, 98}, {229, 170, 110}, {241, 189, 131}, {237, 190, 134}, {230, 
        193, 141}, {236, 205, 161}, {229, 204, 173}, {103, 85, 65}, {18, 5, 
        0}, {11, 3, 1}, {3, 1, 6}, {0, 0, 5}, {0, 1, 5}, {0, 2, 3}, {0, 1, 
        0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 
        0}, {3, 3, 3}, {5, 5, 5}, {2, 2, 2}, {2, 2, 2}, {8, 8, 8}, {11, 11, 
        11}, {11, 11, 9}, {11, 10, 8}, {9, 8, 4}, {7, 8, 3}, {7, 9, 4}, {3, 5,
         2}, {0, 2, 0}, {0, 4, 2}, {5, 11, 9}, {5, 11, 9}, {12, 18, 16}, {20, 
        24, 25}, {18, 22, 23}, {13, 12, 17}, {4, 3, 8}, {2, 0, 5}, {2, 0, 
        5}, {7, 7, 9}, {7, 7, 9}, {5, 5, 5}, {3, 3, 3}, {1, 3, 0}, {1, 6, 
        0}, {3, 8, 1}, {5, 13, 2}, {0, 11, 0}, {13, 24, 7}, {47, 60, 40}, {77,
         92, 71}, {75, 90, 67}, {51, 69, 43}, {21, 39, 13}, {0, 12, 0}}, {{44,
         43, 48}, {40, 40, 42}, {22, 22, 22}, {22, 22, 20}, {20, 21, 16}, {8, 
        9, 3}, {8, 9, 3}, {0, 1, 0}, {15, 16, 8}, {22, 23, 15}, {25, 26, 
        20}, {20, 21, 15}, {17, 18, 13}, {22, 23, 18}, {30, 30, 28}, {34, 36, 
        31}, {23, 28, 22}, {2, 7, 0}, {0, 1, 0}, {9, 8, 4}, {20, 16, 13}, {18,
         14, 11}, {20, 19, 15}, {29, 31, 26}, {32, 39, 31}, {58, 68, 57}, {60,
         71, 57}, {55, 62, 46}, {44, 47, 30}, {41, 38, 21}, {79, 70, 53}, {
        116, 109, 93}, {163, 163, 151}, {134, 142, 129}, {85, 99, 86}, {89, 
        110, 95}, {101, 128, 113}, {103, 134, 118}, {121, 152, 137}, {110, 
        138, 124}, {113, 137, 124}, {121, 141, 129}, {130, 146, 135}, {136, 
        150, 135}, {141, 155, 138}, {143, 161, 139}, {140, 158, 136}, {133, 
        151, 125}, {135, 151, 124}, {120, 135, 106}, {133, 146, 120}, {134, 
        146, 122}, {124, 133, 114}, {116, 125, 108}, {99, 105, 93}, {95, 101, 
        91}, {75, 82, 74}, {31, 41, 32}, {0, 10, 2}, {0, 7, 0}, {4, 17, 7}, {
        27, 43, 32}, {53, 71, 59}, {63, 84, 69}, {79, 102, 82}, {107, 132, 
        110}, {137, 158, 139}, {153, 172, 153}, {159, 173, 160}, {144, 154, 
        143}, {96, 103, 96}, {47, 52, 46}, {16, 18, 15}, {3, 8, 4}, {5, 10, 
        4}, {13, 23, 15}, {25, 37, 27}, {56, 72, 61}, {100, 116, 103}, {122, 
        143, 126}, {138, 159, 140}, {155, 177, 156}, {173, 192, 173}, {166, 
        179, 162}, {122, 128, 116}, {63, 65, 54}, {21, 20, 15}, {8, 5, 0}, {8,
         4, 3}, {3, 2, 0}, {9, 11, 10}, {0, 5, 2}, {5, 17, 17}, {47, 66, 
        64}, {100, 122, 119}, {155, 180, 176}, {187, 212, 206}, {199, 222, 
        216}, {209, 228, 222}, {210, 225, 218}, {208, 219, 213}, {206, 216, 
        207}, {204, 214, 205}, {200, 212, 198}, {194, 208, 193}, {181, 198, 
        179}, {177, 194, 175}, {189, 202, 182}, {186, 194, 173}, {201, 203, 
        182}, {207, 204, 185}, {160, 149, 129}, {114, 94, 70}, {100, 73, 
        44}, {88, 57, 26}, {97, 65, 27}, {148, 113, 71}, {169, 135, 90}, {131,
         100, 54}, {111, 87, 41}, {103, 84, 41}, {110, 97, 53}, {105, 98, 
        54}, {103, 99, 54}, {119, 115, 68}, {133, 127, 77}, {141, 134, 80}, {
        153, 143, 90}, {156, 148, 101}, {139, 131, 85}, {150, 139, 93}, {162, 
        150, 102}, {141, 127, 78}, {129, 113, 61}, {146, 127, 71}, {154, 132, 
        75}, {151, 125, 66}, {159, 131, 68}, {173, 139, 75}, {182, 147, 81}, {
        185, 148, 78}, {187, 149, 78}, {196, 156, 86}, {209, 166, 97}, {213, 
        168, 101}, {213, 165, 99}, {210, 162, 96}, {207, 159, 93}, {209, 160, 
        94}, {216, 166, 103}, {223, 175, 113}, {229, 180, 121}, {230, 183, 
        127}, {228, 183, 128}, {225, 182, 131}, {223, 183, 134}, {225, 187, 
        142}, {231, 194, 152}, {236, 201, 161}, {238, 206, 167}, {237, 209, 
        170}, {234, 208, 171}, {238, 212, 179}, {245, 218, 189}, {248, 222, 
        199}, {245, 222, 204}, {242, 226, 211}, {239, 233, 219}, {244, 247, 
        236}, {241, 255, 242}, {162, 182, 171}, {69, 91, 79}, {48, 70, 58}, {
        60, 82, 70}, {76, 93, 83}, {95, 115, 104}, {114, 138, 125}, {144, 170,
         157}, {177, 201, 188}, {190, 212, 200}, {196, 213, 203}, {204, 220, 
        210}, {217, 228, 220}, {223, 233, 225}, {221, 226, 222}, {223, 228, 
        224}, {227, 229, 226}, {229, 231, 228}, {225, 227, 222}, {222, 224, 
        219}, {224, 229, 223}, {233, 235, 230}, {228, 229, 223}, {233, 236, 
        229}, {227, 230, 223}, {210, 217, 209}, {170, 180, 172}, {77, 88, 
        80}, {107, 120, 111}, {183, 200, 190}, {218, 235, 227}, {212, 232, 
        223}, {216, 236, 227}, {222, 242, 233}, {205, 222, 216}, {212, 229, 
        223}, {239, 255, 250}, {214, 233, 229}, {200, 220, 219}, {217, 238, 
        239}, {223, 244, 245}, {216, 240, 242}, {203, 228, 232}, {171, 199, 
        203}, {132, 161, 167}, {112, 142, 150}, {164, 197, 206}, {163, 197, 
        207}, {158, 194, 206}, {164, 202, 215}, {176, 216, 228}, {177, 216, 
        231}, {167, 209, 223}, {165, 207, 221}, {171, 214, 230}, {170, 216, 
        229}, {166, 212, 225}, {146, 194, 206}, {145, 195, 206}, {137, 189, 
        200}, {116, 170, 180}, {130, 185, 192}, {128, 183, 190}, {145, 200, 
        207}, {124, 177, 185}, {99, 149, 156}, {88, 137, 144}, {88, 135, 
        141}, {39, 83, 92}, {40, 81, 87}, {66, 100, 101}, {28, 57, 55}, {18, 
        42, 42}, {28, 48, 47}, {17, 31, 31}, {4, 14, 13}, {7, 13, 13}, {8, 9, 
        11}, {1, 1, 3}, {3, 3, 5}, {4, 3, 8}, {3, 4, 8}, {12, 17, 21}, {52, 
        60, 63}, {119, 128, 133}, {171, 184, 190}, {164, 184, 193}, {140, 162,
         173}, {164, 186, 199}, {217, 235, 249}, {219, 231, 243}, {227, 232, 
        236}, {231, 228, 223}, {225, 214, 194}, {224, 204, 169}, {214, 186, 
        138}, {203, 167, 109}, {202, 161, 99}, {212, 168, 107}, {220, 174, 
        115}, {215, 170, 115}, {212, 161, 104}, {212, 155, 88}, {199, 139, 
        67}, {171, 111, 39}, {153, 94, 24}, {157, 100, 31}, {168, 111, 44}, {
        176, 121, 56}, {188, 133, 68}, {182, 124, 60}, {195, 136, 70}, {194, 
        133, 66}, {174, 111, 42}, {158, 91, 21}, {165, 97, 26}, {188, 118, 
        46}, {200, 136, 62}, {190, 138, 63}, {199, 153, 76}, {224, 176, 
        100}, {247, 199, 123}, {254, 205, 129}, {242, 190, 115}, {224, 172, 
        97}, {213, 161, 86}, {226, 172, 100}, {239, 186, 116}, {255, 208, 
        140}, {252, 199, 133}, {242, 188, 124}, {216, 165, 100}, {224, 173, 
        110}, {235, 181, 119}, {206, 146, 84}, {217, 157, 97}, {234, 178, 
        119}, {235, 186, 130}, {231, 189, 139}, {236, 203, 160}, {233, 206, 
        176}, {110, 92, 70}, {18, 5, 0}, {11, 3, 1}, {3, 1, 6}, {0, 0, 5}, {0,
         2, 5}, {0, 2, 3}, {0, 2, 0}, {0, 2, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 
        2}, {2, 2, 2}, {0, 0, 0}, {6, 6, 6}, {10, 10, 10}, {4, 4, 4}, {1, 1, 
        1}, {3, 3, 3}, {3, 3, 3}, {0, 0, 0}, {8, 7, 3}, {2, 1, 0}, {0, 1, 
        0}, {2, 4, 0}, {1, 3, 0}, {0, 2, 0}, {0, 3, 1}, {5, 11, 9}, {4, 10, 
        8}, {10, 16, 14}, {17, 21, 22}, {16, 20, 21}, {12, 11, 16}, {4, 3, 
        8}, {2, 0, 5}, {1, 0, 4}, {6, 6, 8}, {5, 5, 7}, {4, 4, 4}, {3, 3, 
        1}, {2, 4, 1}, {0, 5, 0}, {2, 8, 0}, {1, 9, 0}, {0, 10, 0}, {0, 10, 
        0}, {18, 33, 10}, {46, 62, 36}, {53, 72, 44}, {47, 66, 36}, {28, 47, 
        15}, {4, 23, 0}}, {{77, 75, 78}, {60, 58, 61}, {16, 14, 15}, {13, 12, 
        10}, {19, 18, 14}, {7, 6, 1}, {11, 10, 5}, {4, 4, 0}, {6, 6, 0}, {11, 
        11, 1}, {13, 13, 5}, {9, 9, 1}, {8, 7, 2}, {11, 10, 5}, {14, 13, 9}, {
        14, 15, 10}, {11, 18, 11}, {3, 10, 3}, {0, 2, 0}, {8, 7, 3}, {24, 20, 
        19}, {34, 30, 29}, {30, 29, 25}, {21, 23, 18}, {37, 42, 35}, {37, 45, 
        34}, {60, 68, 55}, {95, 102, 86}, {108, 109, 93}, {68, 62, 46}, {51, 
        39, 23}, {105, 96, 79}, {149, 150, 136}, {102, 110, 97}, {76, 90, 
        77}, {79, 100, 85}, {80, 107, 92}, {87, 118, 103}, {99, 131, 118}, {
        92, 122, 110}, {106, 130, 117}, {113, 133, 121}, {121, 137, 126}, {
        126, 140, 125}, {132, 146, 129}, {135, 153, 131}, {134, 152, 130}, {
        129, 147, 123}, {140, 156, 130}, {120, 134, 109}, {130, 142, 118}, {
        123, 135, 113}, {119, 128, 111}, {124, 132, 117}, {107, 113, 101}, {
        100, 106, 96}, {71, 78, 70}, {30, 40, 31}, {0, 9, 0}, {0, 5, 0}, {0, 
        13, 3}, {34, 50, 39}, {82, 100, 86}, {109, 130, 113}, {79, 102, 82}, {
        93, 118, 96}, {111, 132, 113}, {127, 146, 127}, {146, 160, 147}, {141,
         151, 140}, {96, 103, 96}, {44, 49, 43}, {12, 14, 9}, {0, 2, 0}, {1, 
        6, 0}, {22, 32, 24}, {52, 64, 54}, {95, 111, 100}, {139, 155, 142}, {
        156, 177, 160}, {156, 177, 158}, {159, 181, 160}, {162, 179, 161}, {
        145, 158, 141}, {100, 106, 94}, {46, 48, 37}, {17, 14, 9}, {12, 7, 
        3}, {12, 8, 7}, {4, 3, 1}, {7, 9, 8}, {0, 5, 2}, {19, 31, 31}, {79, 
        98, 96}, {138, 160, 157}, {189, 214, 210}, {183, 206, 200}, {192, 213,
         208}, {201, 218, 212}, {203, 216, 209}, {202, 211, 206}, {203, 210, 
        202}, {202, 209, 201}, {196, 207, 193}, {186, 198, 184}, {170, 185, 
        166}, {166, 181, 162}, {171, 184, 164}, {164, 172, 151}, {185, 187, 
        166}, {198, 193, 174}, {147, 134, 115}, {100, 79, 58}, {86, 60, 35}, {
        82, 52, 24}, {91, 58, 25}, {129, 95, 57}, {144, 111, 70}, {101, 72, 
        30}, {73, 50, 8}, {70, 55, 14}, {89, 80, 39}, {91, 88, 47}, {95, 94, 
        50}, {115, 114, 68}, {128, 126, 77}, {136, 133, 80}, {155, 149, 99}, {
        156, 152, 107}, {161, 156, 114}, {159, 152, 108}, {174, 166, 120}, {
        151, 139, 91}, {134, 121, 69}, {171, 154, 100}, {166, 145, 90}, {164, 
        139, 82}, {167, 141, 80}, {177, 146, 82}, {185, 152, 85}, {189, 152, 
        82}, {190, 152, 81}, {196, 158, 87}, {206, 166, 94}, {204, 161, 92}, {
        202, 157, 89}, {201, 156, 88}, {204, 159, 91}, {211, 164, 96}, {214, 
        166, 100}, {216, 168, 102}, {216, 168, 104}, {220, 174, 114}, {218, 
        173, 116}, {216, 173, 120}, {218, 178, 127}, {223, 185, 136}, {230, 
        193, 148}, {234, 200, 155}, {235, 204, 160}, {236, 209, 164}, {229, 
        205, 161}, {230, 202, 163}, {234, 205, 171}, {237, 210, 181}, {238, 
        214, 190}, {239, 223, 200}, {240, 233, 214}, {241, 244, 225}, {245, 
        255, 237}, {169, 186, 168}, {74, 95, 76}, {54, 75, 58}, {69, 87, 
        71}, {85, 102, 86}, {113, 131, 115}, {133, 156, 140}, {153, 175, 
        162}, {178, 198, 186}, {196, 214, 202}, {202, 218, 207}, {207, 220, 
        210}, {215, 225, 216}, {223, 230, 222}, {218, 223, 217}, {218, 220, 
        215}, {220, 222, 217}, {227, 229, 224}, {230, 232, 227}, {228, 230, 
        225}, {229, 231, 228}, {233, 235, 230}, {233, 234, 228}, {218, 221, 
        212}, {182, 185, 178}, {156, 163, 155}, {110, 120, 111}, {76, 88, 
        78}, {171, 184, 175}, {203, 220, 210}, {211, 228, 218}, {209, 229, 
        218}, {202, 222, 213}, {214, 234, 225}, {217, 237, 228}, {213, 233, 
        224}, {216, 235, 229}, {196, 217, 212}, {182, 203, 204}, {201, 227, 
        228}, {222, 248, 249}, {217, 245, 246}, {170, 198, 201}, {101, 130, 
        134}, {77, 108, 113}, {100, 133, 140}, {166, 199, 208}, {167, 201, 
        211}, {175, 211, 225}, {171, 208, 224}, {164, 203, 218}, {175, 214, 
        231}, {177, 219, 235}, {157, 200, 216}, {149, 195, 211}, {153, 201, 
        215}, {162, 210, 224}, {143, 192, 206}, {131, 185, 197}, {132, 189, 
        198}, {118, 175, 184}, {118, 175, 182}, {117, 174, 181}, {138, 193, 
        198}, {121, 174, 180}, {84, 135, 139}, {55, 104, 109}, {64, 112, 
        116}, {26, 71, 77}, {16, 55, 60}, {42, 70, 71}, {23, 45, 43}, {7, 25, 
        25}, {7, 21, 21}, {7, 16, 15}, {2, 6, 5}, {2, 2, 2}, {5, 3, 4}, {3, 0,
         0}, {8, 3, 7}, {8, 6, 11}, {4, 3, 8}, {18, 21, 26}, {71, 76, 82}, {
        144, 151, 159}, {193, 206, 214}, {144, 164, 175}, {150, 173, 187}, {
        191, 213, 227}, {194, 212, 226}, {179, 191, 203}, {199, 202, 207}, {
        239, 235, 226}, {233, 218, 195}, {196, 171, 131}, {186, 153, 100}, {
        176, 136, 75}, {179, 135, 70}, {192, 146, 84}, {198, 153, 94}, {193, 
        150, 97}, {189, 142, 86}, {192, 138, 68}, {190, 132, 58}, {192, 134, 
        61}, {191, 134, 63}, {188, 131, 62}, {192, 138, 68}, {200, 145, 78}, {
        200, 145, 78}, {192, 135, 68}, {202, 143, 77}, {206, 143, 76}, {187, 
        122, 54}, {163, 95, 24}, {154, 84, 12}, {173, 101, 27}, {192, 126, 
        50}, {172, 119, 41}, {174, 127, 49}, {195, 148, 70}, {226, 179, 
        101}, {247, 198, 121}, {241, 192, 115}, {218, 169, 93}, {199, 150, 
        74}, {204, 152, 79}, {220, 170, 99}, {251, 201, 132}, {250, 199, 
        133}, {255, 204, 139}, {223, 173, 110}, {223, 173, 112}, {230, 179, 
        116}, {205, 143, 82}, {215, 153, 94}, {234, 175, 117}, {235, 184, 
        127}, {230, 187, 136}, {232, 197, 155}, {226, 199, 169}, {105, 84, 
        63}, {18, 5, 0}, {11, 3, 1}, {3, 1, 6}, {0, 0, 5}, {0, 2, 5}, {0, 3, 
        3}, {0, 3, 0}, {0, 3, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {2, 2, 
        2}, {0, 0, 0}, {9, 9, 9}, {11, 11, 11}, {3, 3, 3}, {2, 2, 2}, {11, 11,
         11}, {19, 19, 19}, {19, 19, 17}, {20, 19, 15}, {10, 9, 4}, {4, 5, 
        0}, {7, 9, 4}, {7, 9, 6}, {0, 4, 0}, {0, 4, 0}, {5, 11, 9}, {3, 9, 
        7}, {5, 11, 11}, {8, 12, 13}, {6, 10, 11}, {4, 3, 8}, {0, 0, 4}, {1, 
        0, 5}, {1, 0, 4}, {3, 3, 5}, {3, 3, 5}, {3, 3, 3}, {3, 3, 1}, {4, 6, 
        3}, {3, 8, 1}, {3, 9, 0}, {2, 10, 0}, {1, 13, 0}, {0, 11, 0}, {11, 27,
         0}, {32, 48, 19}, {34, 53, 21}, {32, 52, 17}, {23, 45, 7}, {9, 31, 
        0}}, {{68, 68, 70}, {49, 49, 51}, {6, 6, 6}, {16, 16, 14}, {26, 27, 
        22}, {5, 6, 1}, {6, 7, 1}, {4, 5, 0}, {0, 1, 0}, {2, 3, 0}, {2, 3, 
        0}, {2, 3, 0}, {7, 8, 3}, {11, 12, 7}, {9, 9, 7}, {2, 4, 0}, {0, 6, 
        0}, {6, 13, 6}, {6, 11, 5}, {7, 9, 4}, {28, 29, 24}, {54, 55, 50}, {
        48, 50, 45}, {23, 28, 22}, {17, 24, 16}, {39, 47, 36}, {57, 65, 52}, {
        57, 63, 49}, {86, 88, 74}, {86, 84, 69}, {57, 50, 34}, {92, 86, 72}, {
        129, 129, 119}, {72, 80, 69}, {66, 79, 69}, {73, 90, 80}, {67, 91, 
        78}, {78, 106, 94}, {84, 112, 100}, {79, 107, 95}, {109, 132, 122}, {
        116, 136, 125}, {121, 139, 127}, {125, 141, 128}, {132, 146, 131}, {
        136, 153, 135}, {136, 153, 134}, {131, 149, 127}, {146, 159, 139}, {
        129, 143, 120}, {139, 151, 131}, {124, 135, 118}, {124, 132, 117}, {
        141, 149, 136}, {118, 126, 113}, {102, 110, 99}, {69, 77, 66}, {26, 
        36, 25}, {6, 16, 7}, {5, 17, 5}, {0, 6, 0}, {4, 18, 5}, {63, 79, 
        66}, {125, 143, 127}, {146, 169, 151}, {126, 149, 129}, {96, 117, 
        100}, {82, 100, 84}, {98, 112, 99}, {109, 119, 110}, {82, 87, 81}, {
        39, 44, 38}, {17, 19, 14}, {0, 1, 0}, {0, 3, 0}, {24, 31, 24}, {62, 
        72, 63}, {108, 120, 110}, {145, 158, 148}, {156, 172, 159}, {156, 177,
         158}, {147, 168, 149}, {138, 155, 137}, {118, 130, 116}, {76, 84, 
        71}, {30, 33, 24}, {7, 8, 2}, {8, 7, 2}, {4, 3, 0}, {0, 0, 0}, {2, 7, 
        3}, {2, 11, 8}, {41, 56, 53}, {106, 125, 121}, {139, 162, 156}, {158, 
        181, 175}, {179, 202, 196}, {185, 206, 201}, {192, 209, 203}, {196, 
        209, 202}, {199, 210, 202}, {204, 214, 205}, {203, 213, 202}, {199, 
        210, 196}, {186, 199, 182}, {169, 182, 162}, {162, 175, 155}, {165, 
        174, 153}, {155, 160, 138}, {180, 179, 158}, {197, 192, 172}, {142, 
        134, 113}, {90, 75, 54}, {73, 55, 31}, {72, 51, 24}, {77, 54, 23}, {
        103, 80, 46}, {118, 96, 59}, {84, 64, 27}, {55, 41, 4}, {37, 29, 0}, {
        66, 62, 25}, {79, 79, 41}, {87, 89, 50}, {106, 108, 68}, {111, 112, 
        68}, {114, 113, 67}, {130, 129, 85}, {156, 156, 118}, {183, 183, 
        147}, {175, 173, 135}, {195, 190, 150}, {173, 165, 119}, {156, 144, 
        96}, {198, 182, 130}, {173, 154, 98}, {181, 157, 97}, {181, 153, 
        90}, {181, 150, 85}, {183, 148, 82}, {184, 147, 77}, {185, 147, 76}, {
        194, 154, 84}, {204, 164, 94}, {203, 163, 93}, {201, 158, 89}, {201, 
        158, 89}, {211, 167, 96}, {220, 175, 107}, {223, 176, 108}, {217, 170,
         102}, {211, 163, 97}, {210, 165, 100}, {210, 164, 104}, {210, 168, 
        108}, {216, 175, 119}, {225, 186, 131}, {232, 195, 143}, {235, 199, 
        149}, {235, 201, 153}, {231, 201, 151}, {223, 193, 143}, {217, 186, 
        139}, {220, 189, 145}, {225, 193, 155}, {227, 198, 164}, {235, 212, 
        181}, {241, 227, 200}, {244, 240, 215}, {252, 255, 234}, {178, 190, 
        170}, {87, 102, 83}, {69, 86, 68}, {81, 99, 83}, {98, 116, 100}, {131,
         152, 135}, {152, 175, 157}, {160, 183, 167}, {178, 199, 184}, {198, 
        216, 202}, {207, 223, 210}, {208, 222, 209}, {212, 222, 213}, {218, 
        225, 217}, {212, 217, 210}, {207, 212, 205}, {212, 214, 209}, {226, 
        228, 223}, {236, 238, 233}, {236, 238, 233}, {233, 235, 232}, {233, 
        235, 230}, {208, 211, 204}, {195, 198, 189}, {167, 172, 165}, {158, 
        165, 157}, {115, 125, 116}, {121, 133, 123}, {236, 249, 240}, {195, 
        211, 201}, {214, 231, 221}, {212, 232, 223}, {190, 210, 201}, {204, 
        223, 217}, {207, 228, 221}, {155, 176, 169}, {130, 151, 146}, {140, 
        163, 157}, {186, 212, 209}, {193, 222, 220}, {208, 237, 235}, {194, 
        224, 222}, {122, 152, 152}, {44, 75, 78}, {67, 100, 105}, {154, 189, 
        195}, {178, 212, 221}, {179, 216, 225}, {189, 227, 240}, {172, 211, 
        226}, {151, 190, 207}, {171, 213, 229}, {181, 222, 240}, {141, 187, 
        203}, {124, 171, 187}, {131, 180, 195}, {151, 200, 215}, {136, 188, 
        201}, {123, 180, 191}, {136, 193, 202}, {126, 185, 193}, {116, 173, 
        180}, {107, 162, 167}, {130, 183, 187}, {121, 170, 175}, {74, 122, 
        126}, {36, 77, 83}, {51, 90, 95}, {22, 57, 63}, {6, 35, 39}, {24, 44, 
        45}, {17, 31, 31}, {0, 12, 12}, {0, 6, 5}, {7, 11, 10}, {8, 8, 8}, {1,
         0, 0}, {5, 1, 2}, {5, 0, 1}, {13, 9, 10}, {9, 7, 10}, {0, 0, 2}, {4, 
        5, 9}, {45, 50, 54}, {100, 108, 111}, {134, 147, 153}, {146, 166, 
        175}, {149, 171, 182}, {154, 172, 184}, {153, 167, 176}, {208, 215, 
        221}, {216, 217, 212}, {211, 202, 185}, {195, 178, 148}, {164, 137, 
        94}, {168, 135, 81}, {175, 135, 73}, {183, 139, 74}, {187, 143, 80}, {
        185, 144, 82}, {181, 140, 84}, {182, 140, 80}, {166, 119, 51}, {162, 
        112, 39}, {182, 132, 59}, {204, 154, 81}, {212, 160, 87}, {226, 172, 
        100}, {231, 177, 105}, {217, 160, 91}, {219, 160, 92}, {212, 149, 
        82}, {205, 140, 74}, {200, 131, 64}, {180, 110, 41}, {162, 89, 20}, {
        169, 95, 24}, {185, 117, 44}, {152, 99, 23}, {149, 101, 25}, {169, 
        122, 44}, {209, 160, 83}, {245, 193, 117}, {248, 196, 120}, {224, 172,
         97}, {200, 148, 73}, {201, 149, 76}, {216, 166, 97}, {248, 197, 
        131}, {251, 201, 138}, {255, 213, 154}, {222, 176, 117}, {212, 167, 
        110}, {214, 165, 107}, {205, 146, 86}, {214, 154, 92}, {229, 173, 
        112}, {229, 178, 121}, {220, 179, 127}, {218, 184, 139}, {207, 181, 
        148}, {83, 62, 41}, {19, 5, 0}, {11, 3, 1}, {5, 0, 6}, {0, 0, 5}, {0, 
        1, 6}, {0, 3, 3}, {0, 2, 0}, {0, 3, 0}, {0, 1, 0}, {0, 0, 0}, {0, 1, 
        0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
        0}, {0, 0, 0}, {0, 0, 0}, {0, 1, 0}, {0, 0, 0}, {0, 2, 1}, {1, 3, 
        2}, {1, 3, 0}, {0, 1, 0}, {6, 8, 5}, {6, 8, 5}, {0, 2, 0}, {9, 11, 
        8}, {34, 39, 35}, {61, 63, 60}, {69, 74, 68}, {52, 57, 51}, {36, 41, 
        35}, {24, 29, 23}, {23, 28, 24}, {16, 22, 18}, {3, 9, 7}, {0, 3, 1}, {
        0, 6, 4}, {3, 7, 8}, {2, 6, 7}, {0, 4, 5}, {0, 0, 2}, {0, 0, 2}, {0, 
        0, 4}, {1, 0, 4}, {0, 0, 4}, {0, 0, 4}, {0, 1, 5}, {1, 2, 4}, {3, 5, 
        4}, {6, 8, 5}, {8, 11, 4}, {5, 11, 0}, {4, 11, 0}, {6, 15, 0}, {7, 19,
         0}, {24, 38, 12}, {39, 54, 25}, {32, 49, 15}, {22, 42, 5}, {17, 37, 
        0}, {8, 30, 0}}, {{25, 26, 28}, {14, 15, 17}, {5, 6, 8}, {6, 8, 7}, {
        10, 12, 11}, {10, 12, 11}, {8, 10, 9}, {7, 9, 8}, {5, 7, 6}, {1, 3, 
        2}, {0, 2, 1}, {6, 8, 7}, {15, 17, 16}, {22, 24, 23}, {22, 24, 23}, {
        17, 22, 18}, {29, 36, 29}, {23, 33, 24}, {21, 28, 20}, {19, 26, 18}, {
        20, 27, 19}, {29, 36, 28}, {50, 57, 49}, {69, 76, 68}, {34, 44, 35}, {
        11, 21, 12}, {23, 33, 22}, {62, 70, 59}, {61, 69, 58}, {34, 40, 28}, {
        53, 56, 45}, {104, 107, 98}, {79, 81, 78}, {65, 71, 69}, {57, 66, 
        63}, {59, 71, 67}, {57, 74, 68}, {56, 75, 69}, {68, 89, 82}, {84, 105,
         96}, {101, 122, 113}, {102, 124, 112}, {107, 127, 116}, {118, 136, 
        124}, {129, 145, 132}, {136, 152, 139}, {139, 153, 138}, {138, 151, 
        134}, {143, 156, 139}, {138, 149, 133}, {142, 153, 137}, {156, 167, 
        151}, {155, 166, 152}, {137, 148, 134}, {125, 136, 122}, {126, 137, 
        123}, {91, 102, 88}, {64, 75, 61}, {32, 42, 31}, {27, 38, 24}, {30, 
        42, 30}, {23, 35, 21}, {56, 68, 54}, {120, 134, 121}, {139, 157, 
        143}, {137, 157, 145}, {134, 152, 140}, {120, 136, 125}, {104, 116, 
        106}, {80, 90, 82}, {55, 60, 54}, {35, 37, 32}, {16, 17, 12}, {4, 5, 
        0}, {5, 6, 1}, {10, 11, 6}, {28, 30, 25}, {86, 91, 85}, {143, 148, 
        142}, {154, 164, 155}, {145, 163, 149}, {151, 172, 155}, {136, 154, 
        138}, {86, 102, 89}, {38, 50, 38}, {14, 24, 15}, {9, 16, 8}, {6, 11, 
        4}, {5, 10, 4}, {2, 9, 2}, {0, 10, 2}, {10, 23, 16}, {42, 57, 50}, {
        89, 108, 102}, {133, 154, 147}, {156, 179, 171}, {168, 191, 185}, {
        170, 193, 187}, {176, 195, 189}, {184, 201, 193}, {191, 207, 196}, {
        192, 206, 193}, {186, 199, 182}, {181, 192, 175}, {170, 182, 162}, {
        164, 174, 150}, {175, 183, 160}, {178, 183, 160}, {170, 172, 150}, {
        189, 189, 165}, {184, 182, 159}, {136, 134, 111}, {78, 76, 53}, {66, 
        64, 39}, {53, 49, 22}, {55, 51, 24}, {80, 76, 47}, {97, 93, 64}, {76, 
        73, 42}, {39, 38, 7}, {27, 28, 0}, {36, 39, 8}, {40, 45, 13}, {58, 64,
         30}, {86, 92, 58}, {89, 95, 59}, {95, 99, 64}, {120, 126, 92}, {148, 
        157, 130}, {152, 161, 134}, {178, 183, 153}, {200, 201, 167}, {172, 
        169, 128}, {200, 192, 145}, {202, 189, 136}, {198, 177, 120}, {196, 
        170, 109}, {179, 150, 84}, {178, 143, 77}, {194, 155, 88}, {193, 152, 
        86}, {181, 137, 72}, {188, 143, 78}, {211, 166, 101}, {200, 160, 
        91}, {178, 138, 68}, {198, 158, 88}, {212, 169, 100}, {210, 166, 
        95}, {219, 175, 104}, {221, 174, 104}, {220, 173, 103}, {219, 172, 
        104}, {209, 164, 97}, {205, 160, 95}, {211, 167, 104}, {225, 184, 
        122}, {236, 196, 135}, {238, 199, 140}, {235, 196, 139}, {229, 192, 
        137}, {234, 197, 142}, {232, 196, 138}, {221, 184, 129}, {217, 180, 
        128}, {228, 192, 144}, {244, 212, 171}, {252, 226, 193}, {255, 241, 
        215}, {254, 243, 225}, {224, 222, 209}, {121, 127, 117}, {68, 81, 
        71}, {106, 126, 115}, {128, 154, 141}, {134, 161, 146}, {167, 191, 
        175}, {175, 198, 180}, {188, 211, 193}, {202, 223, 206}, {209, 227, 
        211}, {210, 227, 211}, {215, 229, 216}, {222, 234, 222}, {214, 224, 
        215}, {203, 210, 202}, {213, 218, 211}, {234, 237, 230}, {236, 238, 
        233}, {233, 234, 229}, {232, 233, 228}, {227, 229, 224}, {231, 234, 
        227}, {212, 217, 210}, {195, 200, 193}, {187, 194, 186}, {189, 199, 
        191}, {195, 206, 198}, {203, 216, 209}, {209, 224, 217}, {202, 219, 
        211}, {190, 209, 203}, {185, 204, 200}, {154, 175, 170}, {104, 127, 
        121}, {133, 156, 150}, {138, 163, 159}, {161, 188, 183}, {184, 214, 
        206}, {208, 241, 232}, {216, 249, 240}, {167, 202, 195}, {91, 126, 
        120}, {58, 94, 92}, {107, 143, 143}, {175, 213, 214}, {199, 238, 
        243}, {180, 221, 227}, {167, 210, 219}, {161, 205, 216}, {148, 192, 
        205}, {171, 217, 232}, {184, 230, 246}, {122, 169, 185}, {105, 154, 
        171}, {107, 160, 176}, {126, 179, 195}, {127, 183, 196}, {136, 193, 
        204}, {146, 205, 213}, {126, 183, 192}, {109, 164, 171}, {103, 153, 
        160}, {106, 153, 159}, {114, 155, 161}, {82, 117, 123}, {34, 63, 
        69}, {34, 57, 65}, {35, 54, 61}, {0, 15, 20}, {14, 24, 25}, {7, 16, 
        15}, {1, 7, 7}, {0, 3, 2}, {4, 4, 4}, {7, 6, 4}, {8, 4, 3}, {6, 0, 
        0}, {6, 2, 1}, {9, 5, 4}, {8, 7, 5}, {2, 2, 0}, {0, 1, 0}, {6, 12, 
        10}, {26, 35, 32}, {42, 54, 52}, {62, 77, 82}, {54, 69, 74}, {132, 
        143, 145}, {184, 193, 188}, {215, 217, 204}, {214, 209, 189}, {207, 
        193, 164}, {183, 164, 124}, {171, 145, 96}, {173, 142, 85}, {176, 140,
         78}, {178, 140, 77}, {179, 140, 75}, {181, 142, 77}, {187, 149, 
        86}, {194, 156, 93}, {168, 133, 67}, {156, 119, 51}, {187, 149, 76}, {
        234, 192, 116}, {241, 194, 116}, {233, 182, 103}, {234, 178, 101}, {
        230, 170, 97}, {226, 161, 93}, {217, 148, 83}, {212, 141, 79}, {191, 
        116, 58}, {159, 85, 24}, {164, 88, 26}, {181, 106, 41}, {172, 103, 
        36}, {142, 87, 20}, {142, 93, 24}, {163, 113, 42}, {200, 148, 75}, {
        235, 179, 105}, {245, 187, 114}, {236, 178, 104}, {225, 167, 94}, {
        208, 151, 80}, {226, 171, 104}, {242, 191, 128}, {253, 204, 146}, {
        253, 207, 155}, {233, 191, 141}, {213, 175, 128}, {215, 173, 123}, {
        185, 133, 73}, {195, 141, 77}, {217, 167, 104}, {217, 173, 112}, {218,
         179, 124}, {206, 173, 128}, {222, 196, 161}, {61, 41, 17}, {15, 1, 
        0}, {10, 0, 0}, {6, 0, 6}, {2, 0, 6}, {0, 0, 5}, {0, 1, 4}, {0, 2, 
        0}, {0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 2, 
        0}, {0, 2, 0}, {0, 3, 0}, {0, 4, 1}, {0, 3, 0}, {0, 4, 1}, {0, 4, 
        2}, {0, 4, 2}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 
        2}, {1, 0, 2}, {1, 0, 4}, {1, 0, 2}, {1, 0, 2}, {1, 0, 2}, {1, 0, 
        2}, {1, 0, 2}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
        0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {1, 3, 
        2}, {0, 2, 1}, {0, 1, 0}, {0, 1, 0}, {0, 2, 0}, {0, 2, 0}, {0, 5, 
        0}, {0, 5, 0}, {7, 17, 8}, {7, 17, 8}, {0, 5, 0}, {12, 24, 12}, {67, 
        77, 66}, {110, 122, 112}, {91, 107, 97}, {70, 85, 78}, {65, 78, 71}, {
        68, 80, 76}, {42, 53, 49}, {0, 6, 5}, {0, 1, 4}, {8, 12, 15}, {0, 1, 
        5}, {0, 1, 5}, {1, 2, 4}, {3, 3, 5}, {3, 3, 5}, {3, 3, 3}, {2, 2, 
        2}, {1, 2, 4}, {0, 2, 9}, {0, 3, 9}, {2, 5, 10}, {3, 4, 6}, {5, 7, 
        6}, {21, 22, 17}, {23, 24, 16}, {5, 7, 0}, {13, 16, 0}, {28, 33, 
        11}, {35, 43, 19}, {39, 49, 22}, {41, 54, 26}, {29, 44, 13}, {10, 27, 
        0}, {3, 23, 0}}, {{1, 5, 6}, {0, 2, 0}, {0, 1, 2}, {0, 2, 0}, {1, 5, 
        6}, {1, 7, 5}, {2, 6, 7}, {3, 9, 7}, {7, 11, 12}, {6, 12, 10}, {7, 11,
         12}, {9, 15, 13}, {17, 21, 22}, {24, 30, 28}, {32, 36, 37}, {35, 41, 
        39}, {29, 39, 31}, {35, 45, 36}, {38, 48, 39}, {30, 40, 31}, {12, 22, 
        13}, {5, 15, 6}, {20, 30, 21}, {40, 50, 41}, {59, 69, 60}, {43, 53, 
        44}, {26, 36, 27}, {23, 33, 24}, {31, 41, 32}, {44, 54, 45}, {59, 69, 
        60}, {70, 80, 72}, {43, 49, 47}, {43, 49, 49}, {53, 62, 61}, {70, 80, 
        79}, {78, 90, 88}, {75, 92, 86}, {78, 97, 91}, {88, 108, 99}, {105, 
        126, 117}, {110, 132, 120}, {120, 140, 129}, {132, 152, 140}, {148, 
        166, 154}, {161, 177, 164}, {173, 187, 174}, {179, 191, 179}, {182, 
        194, 180}, {180, 192, 178}, {185, 196, 182}, {193, 205, 191}, {193, 
        204, 190}, {183, 195, 181}, {178, 189, 175}, {178, 190, 176}, {185, 
        196, 182}, {173, 185, 171}, {169, 180, 166}, {176, 188, 174}, {176, 
        187, 173}, {159, 171, 157}, {165, 176, 162}, {190, 204, 191}, {185, 
        203, 191}, {178, 198, 186}, {172, 188, 178}, {164, 177, 167}, {157, 
        168, 160}, {144, 151, 143}, {119, 124, 118}, {97, 100, 93}, {61, 62, 
        57}, {59, 60, 54}, {70, 69, 65}, {83, 84, 78}, {92, 93, 88}, {109, 
        110, 104}, {130, 131, 126}, {134, 141, 133}, {158, 174, 161}, {161, 
        182, 167}, {154, 172, 158}, {127, 143, 130}, {100, 114, 101}, {88, 
        100, 90}, {86, 96, 87}, {84, 94, 85}, {95, 105, 97}, {93, 103, 95}, {
        88, 99, 91}, {89, 102, 93}, {104, 119, 112}, {130, 147, 139}, {151, 
        171, 162}, {160, 181, 172}, {174, 195, 190}, {176, 197, 192}, {179, 
        200, 193}, {180, 200, 191}, {181, 199, 187}, {180, 197, 181}, {180, 
        194, 177}, {180, 193, 173}, {191, 200, 179}, {180, 188, 165}, {187, 
        192, 169}, {186, 190, 165}, {175, 177, 155}, {189, 189, 165}, {186, 
        185, 164}, {147, 149, 127}, {103, 108, 85}, {90, 98, 74}, {74, 82, 
        59}, {70, 78, 54}, {82, 90, 67}, {92, 100, 76}, {81, 89, 65}, {61, 69,
         45}, {33, 41, 17}, {40, 49, 22}, {42, 51, 24}, {55, 64, 37}, {73, 82,
         55}, {69, 78, 51}, {68, 77, 50}, {86, 96, 71}, {106, 118, 98}, {130, 
        142, 122}, {171, 179, 155}, {208, 213, 181}, {196, 196, 158}, {213, 
        206, 160}, {209, 196, 143}, {210, 191, 132}, {195, 170, 106}, {181, 
        150, 83}, {180, 143, 75}, {191, 152, 85}, {195, 151, 86}, {189, 144, 
        79}, {196, 148, 86}, {209, 163, 101}, {186, 145, 79}, {169, 130, 
        61}, {195, 155, 85}, {215, 172, 103}, {220, 176, 105}, {228, 184, 
        113}, {221, 174, 102}, {214, 167, 95}, {206, 159, 89}, {203, 156, 
        86}, {205, 158, 90}, {213, 168, 101}, {227, 183, 118}, {234, 193, 
        129}, {232, 191, 129}, {225, 185, 123}, {220, 180, 119}, {220, 180, 
        119}, {220, 179, 117}, {220, 180, 118}, {224, 184, 123}, {233, 194, 
        139}, {244, 208, 160}, {250, 218, 179}, {255, 237, 210}, {255, 241, 
        224}, {247, 239, 228}, {168, 169, 161}, {108, 119, 111}, {119, 139, 
        130}, {136, 164, 152}, {155, 183, 169}, {178, 202, 186}, {190, 213, 
        195}, {198, 221, 203}, {200, 221, 204}, {206, 224, 208}, {217, 234, 
        218}, {224, 238, 225}, {222, 236, 223}, {241, 253, 243}, {228, 238, 
        229}, {229, 236, 228}, {234, 239, 232}, {231, 233, 228}, {231, 233, 
        228}, {235, 236, 231}, {231, 234, 227}, {229, 234, 227}, {198, 203, 
        196}, {183, 188, 181}, {202, 209, 201}, {221, 231, 223}, {215, 226, 
        218}, {199, 210, 202}, {188, 201, 194}, {193, 208, 201}, {189, 206, 
        200}, {160, 179, 175}, {101, 122, 117}, {115, 138, 132}, {164, 189, 
        183}, {184, 209, 205}, {202, 229, 222}, {218, 250, 239}, {214, 247, 
        236}, {192, 225, 216}, {156, 192, 182}, {124, 159, 153}, {108, 144, 
        140}, {141, 177, 177}, {195, 233, 234}, {199, 238, 243}, {184, 225, 
        231}, {173, 216, 225}, {168, 212, 223}, {152, 196, 209}, {165, 211, 
        226}, {172, 218, 234}, {110, 157, 173}, {105, 154, 171}, {90, 141, 
        158}, {101, 154, 170}, {125, 178, 192}, {123, 180, 191}, {124, 181, 
        190}, {125, 180, 187}, {104, 157, 163}, {85, 132, 138}, {73, 116, 
        122}, {82, 117, 123}, {71, 100, 106}, {34, 54, 61}, {20, 37, 44}, {23,
         33, 42}, {5, 12, 18}, {6, 11, 14}, {3, 7, 6}, {1, 2, 4}, {1, 1, 1}, {
        3, 1, 2}, {6, 2, 1}, {5, 0, 1}, {4, 0, 0}, {3, 0, 0}, {2, 1, 0}, {4, 
        3, 1}, {0, 2, 0}, {0, 1, 0}, {0, 2, 0}, {1, 7, 3}, {4, 15, 11}, {1, 
        13, 13}, {25, 37, 37}, {138, 147, 142}, {204, 208, 194}, {226, 224, 
        203}, {217, 208, 179}, {211, 196, 157}, {193, 172, 127}, {187, 160, 
        107}, {197, 166, 109}, {204, 170, 109}, {199, 163, 101}, {192, 154, 
        91}, {189, 151, 86}, {196, 158, 93}, {201, 166, 102}, {194, 164, 
        102}, {183, 155, 90}, {205, 175, 105}, {236, 200, 126}, {236, 193, 
        114}, {229, 181, 99}, {233, 178, 98}, {232, 170, 95}, {225, 158, 
        88}, {219, 148, 84}, {218, 143, 85}, {199, 123, 65}, {166, 90, 32}, {
        160, 84, 24}, {166, 90, 28}, {153, 85, 20}, {138, 83, 18}, {148, 99, 
        32}, {171, 118, 50}, {196, 142, 70}, {228, 170, 97}, {248, 188, 
        115}, {247, 185, 112}, {234, 171, 100}, {230, 170, 100}, {228, 170, 
        106}, {231, 179, 119}, {244, 197, 141}, {254, 212, 162}, {249, 211, 
        166}, {225, 190, 148}, {204, 166, 119}, {193, 144, 85}, {200, 151, 
        85}, {215, 167, 103}, {204, 163, 101}, {203, 168, 112}, {205, 174, 
        127}, {228, 202, 167}, {76, 56, 32}, {18, 1, 0}, {12, 0, 0}, {6, 0, 
        6}, {2, 0, 8}, {0, 0, 5}, {0, 1, 4}, {0, 1, 0}, {0, 2, 0}, {0, 1, 
        0}, {0, 1, 0}, {0, 1, 0}, {0, 2, 0}, {0, 2, 0}, {0, 3, 0}, {0, 5, 
        1}, {0, 6, 2}, {0, 9, 5}, {0, 11, 7}, {3, 12, 9}, {2, 11, 8}, {1, 7, 
        5}, {0, 4, 3}, {1, 3, 2}, {1, 3, 2}, {0, 0, 4}, {1, 0, 4}, {1, 0, 
        4}, {1, 0, 4}, {1, 0, 2}, {1, 0, 2}, {1, 0, 2}, {1, 0, 2}, {2, 0, 
        1}, {2, 0, 1}, {2, 0, 1}, {3, 1, 2}, {3, 2, 0}, {3, 2, 0}, {3, 2, 
        0}, {2, 2, 0}, {0, 0, 2}, {0, 1, 3}, {0, 3, 2}, {0, 3, 2}, {0, 1, 
        0}, {0, 2, 0}, {0, 2, 0}, {0, 4, 0}, {9, 16, 8}, {0, 6, 0}, {0, 5, 
        0}, {0, 6, 0}, {0, 5, 0}, {4, 18, 3}, {31, 45, 30}, {43, 59, 46}, {14,
         34, 22}, {13, 33, 22}, {41, 58, 50}, {77, 92, 85}, {71, 82, 78}, {25,
         34, 31}, {0, 1, 4}, {0, 0, 4}, {1, 0, 5}, {1, 0, 5}, {2, 2, 4}, {3, 
        3, 3}, {3, 3, 3}, {2, 2, 0}, {2, 2, 0}, {0, 2, 1}, {0, 1, 5}, {0, 1, 
        5}, {0, 1, 4}, {0, 1, 0}, {1, 3, 0}, {24, 27, 18}, {32, 36, 22}, {14, 
        18, 1}, {30, 35, 15}, {33, 38, 15}, {22, 32, 7}, {26, 39, 11}, {52, 
        66, 40}, {57, 72, 43}, {20, 36, 7}, {0, 9, 0}}, {{72, 78, 76}, {69, 
        78, 73}, {73, 79, 77}, {78, 87, 82}, {84, 90, 88}, {82, 91, 86}, {85, 
        91, 89}, {87, 96, 91}, {93, 99, 97}, {93, 102, 97}, {98, 104, 102}, {
        98, 107, 102}, {101, 107, 105}, {103, 112, 107}, {110, 116, 114}, {
        113, 122, 117}, {110, 120, 112}, {107, 119, 109}, {108, 120, 110}, {
        109, 121, 111}, {104, 116, 106}, {98, 110, 100}, {96, 108, 98}, {99, 
        111, 101}, {131, 143, 133}, {147, 159, 149}, {152, 164, 154}, {140, 
        152, 142}, {138, 150, 140}, {151, 163, 153}, {155, 167, 157}, {147, 
        157, 149}, {160, 166, 164}, {158, 164, 162}, {161, 170, 167}, {168, 
        180, 176}, {169, 184, 179}, {165, 182, 174}, {166, 186, 177}, {173, 
        195, 183}, {184, 206, 194}, {184, 206, 193}, {186, 206, 194}, {185, 
        206, 191}, {187, 205, 191}, {190, 206, 193}, {193, 209, 196}, {198, 
        212, 197}, {188, 202, 187}, {191, 205, 190}, {196, 208, 194}, {198, 
        212, 197}, {201, 213, 199}, {200, 214, 199}, {202, 214, 200}, {202, 
        216, 201}, {193, 205, 191}, {186, 200, 185}, {193, 205, 191}, {200, 
        214, 199}, {199, 211, 197}, {196, 210, 195}, {197, 209, 195}, {192, 
        206, 191}, {193, 211, 197}, {191, 212, 197}, {193, 209, 198}, {194, 
        208, 195}, {196, 208, 198}, {198, 206, 195}, {188, 193, 186}, {179, 
        182, 173}, {195, 196, 190}, {197, 198, 190}, {198, 199, 193}, {200, 
        201, 193}, {190, 191, 185}, {161, 164, 155}, {145, 148, 141}, {150, 
        158, 147}, {190, 206, 193}, {189, 210, 193}, {191, 209, 193}, {189, 
        206, 190}, {187, 201, 186}, {187, 199, 187}, {190, 200, 189}, {192, 
        202, 191}, {190, 200, 191}, {189, 199, 190}, {183, 195, 185}, {176, 
        189, 179}, {173, 189, 179}, {176, 193, 183}, {174, 194, 183}, {171, 
        191, 182}, {172, 191, 185}, {176, 195, 189}, {179, 199, 190}, {178, 
        198, 187}, {177, 195, 181}, {178, 195, 177}, {184, 199, 180}, {190, 
        203, 183}, {194, 203, 182}, {182, 190, 167}, {190, 195, 173}, {193, 
        197, 174}, {181, 184, 163}, {184, 186, 164}, {182, 184, 163}, {157, 
        160, 139}, {172, 179, 161}, {164, 173, 154}, {156, 165, 148}, {152, 
        161, 142}, {152, 161, 144}, {150, 159, 140}, {145, 154, 135}, {140, 
        149, 130}, {136, 145, 126}, {132, 141, 120}, {119, 128, 107}, {110, 
        119, 98}, {100, 109, 88}, {75, 84, 63}, {55, 64, 43}, {56, 68, 48}, {
        57, 70, 53}, {82, 95, 77}, {119, 129, 105}, {181, 186, 156}, {215, 
        215, 177}, {226, 222, 175}, {210, 199, 145}, {212, 193, 134}, {196, 
        171, 107}, {186, 157, 89}, {182, 147, 79}, {186, 147, 78}, {191, 148, 
        80}, {190, 145, 80}, {193, 148, 83}, {200, 155, 90}, {176, 136, 67}, {
        161, 121, 52}, {184, 141, 72}, {200, 157, 88}, {214, 170, 99}, {229, 
        182, 112}, {218, 170, 98}, {208, 160, 88}, {204, 155, 86}, {203, 156, 
        86}, {209, 162, 94}, {219, 174, 107}, {229, 185, 120}, {229, 188, 
        124}, {222, 181, 119}, {213, 172, 110}, {217, 176, 114}, {210, 169, 
        107}, {213, 169, 106}, {222, 181, 117}, {232, 191, 129}, {236, 195, 
        139}, {240, 202, 153}, {245, 212, 171}, {251, 221, 193}, {251, 230, 
        209}, {254, 244, 232}, {208, 208, 198}, {149, 159, 150}, {139, 156, 
        146}, {160, 184, 171}, {192, 219, 204}, {191, 214, 196}, {204, 225, 
        206}, {205, 226, 209}, {198, 216, 200}, {204, 222, 206}, {224, 241, 
        225}, {234, 248, 235}, {228, 242, 229}, {234, 246, 234}, {232, 242, 
        231}, {236, 243, 235}, {234, 239, 232}, {225, 230, 223}, {226, 231, 
        224}, {228, 231, 224}, {215, 220, 213}, {202, 207, 200}, {189, 197, 
        186}, {196, 204, 193}, {218, 226, 215}, {214, 224, 215}, {187, 199, 
        189}, {176, 188, 178}, {185, 198, 189}, {183, 199, 189}, {183, 200, 
        192}, {153, 170, 162}, {100, 120, 111}, {165, 185, 176}, {200, 221, 
        212}, {208, 229, 222}, {214, 240, 231}, {218, 248, 240}, {188, 219, 
        211}, {141, 172, 166}, {132, 164, 159}, {157, 189, 186}, {154, 188, 
        187}, {159, 193, 195}, {194, 229, 233}, {196, 233, 239}, {182, 221, 
        228}, {172, 210, 221}, {168, 208, 220}, {156, 195, 210}, {167, 209, 
        223}, {172, 214, 230}, {117, 160, 176}, {101, 147, 163}, {75, 123, 
        137}, {66, 115, 129}, {107, 157, 168}, {110, 163, 171}, {100, 153, 
        159}, {118, 169, 173}, {96, 145, 149}, {70, 115, 118}, {40, 80, 82}, {
        42, 76, 78}, {51, 79, 82}, {24, 45, 50}, {0, 12, 17}, {0, 7, 13}, {0, 
        5, 11}, {0, 2, 5}, {0, 3, 4}, {2, 3, 7}, {3, 3, 5}, {4, 2, 5}, {3, 1, 
        2}, {4, 0, 3}, {3, 0, 0}, {6, 2, 3}, {5, 3, 4}, {7, 5, 6}, {7, 9, 
        8}, {8, 10, 9}, {4, 10, 8}, {1, 7, 5}, {0, 5, 2}, {0, 7, 6}, {36, 47, 
        43}, {158, 165, 157}, {210, 212, 198}, {212, 207, 185}, {193, 184, 
        153}, {197, 182, 143}, {191, 170, 123}, {199, 171, 121}, {201, 170, 
        115}, {192, 157, 99}, {173, 137, 75}, {166, 128, 65}, {176, 136, 
        74}, {189, 149, 87}, {193, 157, 95}, {206, 177, 119}, {202, 176, 
        117}, {216, 186, 122}, {226, 192, 121}, {218, 179, 102}, {217, 171, 
        93}, {224, 171, 95}, {224, 164, 91}, {221, 156, 88}, {220, 151, 86}, {
        220, 145, 87}, {202, 127, 69}, {175, 100, 42}, {168, 94, 33}, {173, 
        99, 36}, {166, 98, 33}, {163, 105, 41}, {179, 126, 60}, {194, 139, 
        72}, {201, 144, 73}, {216, 156, 84}, {235, 173, 100}, {235, 171, 
        99}, {219, 157, 84}, {229, 169, 99}, {218, 160, 96}, {227, 175, 
        115}, {244, 197, 141}, {253, 211, 161}, {255, 223, 175}, {237, 204, 
        161}, {199, 163, 115}, {188, 142, 83}, {201, 153, 87}, {213, 168, 
        103}, {199, 159, 98}, {196, 161, 105}, {204, 176, 128}, {223, 199, 
        163}, {80, 60, 36}, {19, 2, 0}, {13, 2, 0}, {7, 0, 7}, {2, 0, 8}, {0, 
        0, 5}, {0, 1, 4}, {0, 1, 2}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 2, 
        1}, {0, 4, 2}, {0, 5, 3}, {0, 7, 4}, {0, 9, 5}, {0, 9, 5}, {3, 14, 
        10}, {5, 16, 12}, {8, 17, 14}, {9, 15, 13}, {7, 11, 10}, {2, 6, 5}, {
        1, 3, 2}, {0, 2, 1}, {0, 0, 4}, {0, 0, 4}, {0, 0, 4}, {0, 0, 4}, {0, 
        0, 2}, {1, 1, 3}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
        1}, {4, 4, 2}, {4, 4, 2}, {5, 5, 3}, {5, 5, 3}, {5, 5, 3}, {0, 0, 
        2}, {1, 2, 4}, {2, 4, 3}, {1, 3, 2}, {0, 2, 1}, {0, 2, 0}, {0, 4, 
        0}, {0, 6, 0}, {5, 12, 4}, {2, 12, 3}, {9, 19, 8}, {10, 22, 10}, {5, 
        17, 3}, {10, 22, 8}, {14, 26, 12}, {4, 18, 3}, {5, 23, 7}, {0, 11, 
        0}, {1, 19, 5}, {26, 42, 31}, {32, 43, 35}, {11, 21, 13}, {3, 7, 6}, {
        13, 15, 14}, {1, 1, 3}, {1, 1, 1}, {2, 2, 2}, {2, 2, 0}, {2, 2, 0}, {
        2, 3, 0}, {0, 2, 0}, {0, 1, 0}, {0, 2, 0}, {0, 4, 2}, {0, 5, 1}, {0, 
        3, 0}, {0, 6, 0}, {24, 33, 14}, {32, 42, 18}, {10, 23, 0}, {42, 55, 
        27}, {37, 52, 21}, {18, 33, 2}, {18, 34, 5}, {53, 72, 44}, {70, 88, 
        62}, {35, 53, 27}, {0, 10, 0}}, {{173, 184, 176}, {175, 186, 178}, {
        180, 191, 183}, {186, 197, 189}, {186, 197, 189}, {182, 193, 185}, {
        184, 195, 187}, {188, 199, 191}, {168, 179, 171}, {170, 181, 173}, {
        173, 184, 176}, {174, 185, 177}, {172, 183, 175}, {168, 179, 171}, {
        165, 176, 168}, {162, 173, 165}, {164, 176, 166}, {162, 174, 164}, {
        167, 179, 169}, {178, 190, 180}, {188, 200, 190}, {191, 203, 193}, {
        190, 202, 192}, {191, 203, 193}, {188, 200, 190}, {190, 202, 192}, {
        191, 203, 193}, {187, 199, 189}, {180, 192, 182}, {180, 192, 182}, {
        190, 202, 192}, {202, 214, 204}, {167, 176, 171}, {166, 175, 170}, {
        169, 180, 174}, {176, 189, 182}, {180, 195, 188}, {180, 200, 189}, {
        188, 208, 197}, {197, 219, 206}, {184, 206, 193}, {182, 205, 189}, {
        182, 203, 188}, {181, 202, 187}, {183, 201, 187}, {183, 201, 185}, {
        182, 199, 183}, {181, 198, 182}, {187, 204, 188}, {193, 210, 194}, {
        197, 211, 196}, {192, 209, 193}, {192, 206, 191}, {194, 211, 195}, {
        197, 211, 196}, {194, 211, 195}, {203, 217, 202}, {190, 207, 191}, {
        194, 208, 193}, {191, 208, 192}, {188, 202, 187}, {201, 218, 202}, {
        211, 225, 210}, {189, 206, 190}, {189, 207, 191}, {194, 215, 198}, {
        198, 215, 199}, {190, 204, 189}, {180, 192, 178}, {177, 188, 174}, {
        178, 186, 173}, {179, 185, 173}, {167, 170, 159}, {180, 182, 171}, {
        179, 181, 170}, {179, 182, 171}, {186, 189, 178}, {176, 179, 168}, {
        173, 176, 165}, {191, 199, 186}, {169, 186, 170}, {165, 184, 165}, {
        168, 185, 169}, {176, 190, 175}, {179, 191, 177}, {178, 190, 176}, {
        182, 193, 179}, {188, 198, 187}, {174, 184, 173}, {176, 186, 177}, {
        175, 185, 176}, {171, 183, 173}, {170, 183, 173}, {167, 183, 172}, {
        162, 179, 169}, {153, 173, 162}, {177, 194, 186}, {179, 196, 188}, {
        181, 198, 188}, {181, 199, 187}, {181, 198, 182}, {183, 197, 180}, {
        187, 200, 182}, {190, 203, 183}, {193, 205, 183}, {188, 198, 174}, {
        199, 207, 184}, {207, 215, 192}, {200, 205, 185}, {195, 200, 180}, {
        194, 197, 178}, {181, 185, 168}, {176, 187, 171}, {175, 187, 173}, {
        179, 191, 179}, {182, 194, 180}, {176, 188, 176}, {166, 178, 164}, {
        159, 171, 159}, {160, 172, 158}, {165, 177, 163}, {157, 169, 155}, {
        142, 154, 140}, {127, 139, 125}, {108, 120, 106}, {81, 93, 79}, {60, 
        72, 58}, {55, 67, 53}, {34, 48, 35}, {36, 50, 33}, {46, 55, 34}, {127,
         133, 105}, {217, 219, 182}, {234, 230, 185}, {212, 200, 148}, {205, 
        189, 129}, {199, 175, 111}, {196, 167, 99}, {188, 155, 86}, {183, 146,
         76}, {181, 141, 72}, {183, 140, 72}, {187, 144, 76}, {190, 147, 
        79}, {184, 141, 73}, {165, 122, 54}, {168, 125, 56}, {173, 128, 60}, {
        193, 146, 76}, {216, 167, 98}, {208, 160, 88}, {204, 156, 84}, {216, 
        166, 97}, {216, 167, 98}, {220, 171, 104}, {226, 178, 112}, {229, 184,
         119}, {226, 182, 119}, {218, 174, 113}, {210, 166, 105}, {216, 172, 
        111}, {208, 162, 100}, {211, 166, 101}, {225, 181, 116}, {233, 189, 
        126}, {228, 186, 126}, {231, 190, 138}, {239, 202, 158}, {255, 226, 
        195}, {255, 237, 213}, {255, 251, 235}, {227, 225, 213}, {166, 172, 
        160}, {138, 154, 141}, {157, 178, 163}, {185, 208, 190}, {191, 212, 
        193}, {195, 214, 195}, {190, 208, 192}, {185, 202, 186}, {190, 207, 
        191}, {205, 222, 206}, {218, 232, 219}, {218, 232, 219}, {218, 230, 
        218}, {222, 234, 222}, {226, 236, 227}, {217, 227, 218}, {209, 216, 
        208}, {216, 223, 215}, {219, 226, 218}, {205, 212, 204}, {179, 187, 
        176}, {188, 198, 187}, {206, 214, 203}, {203, 213, 202}, {173, 183, 
        172}, {144, 156, 144}, {155, 167, 155}, {185, 199, 186}, {180, 193, 
        183}, {170, 186, 175}, {154, 170, 159}, {148, 164, 153}, {196, 214, 
        202}, {203, 221, 209}, {195, 215, 203}, {203, 224, 215}, {194, 219, 
        213}, {163, 189, 186}, {115, 144, 140}, {129, 158, 156}, {186, 216, 
        216}, {186, 216, 218}, {165, 196, 199}, {187, 218, 223}, {204, 237, 
        244}, {185, 219, 228}, {165, 199, 209}, {159, 195, 207}, {153, 189, 
        203}, {164, 202, 215}, {169, 206, 222}, {123, 162, 177}, {110, 152, 
        166}, {98, 142, 153}, {56, 100, 111}, {89, 136, 144}, {119, 166, 
        172}, {104, 152, 156}, {114, 162, 164}, {97, 143, 143}, {55, 97, 
        96}, {20, 59, 58}, {18, 50, 49}, {33, 59, 58}, {17, 37, 38}, {0, 8, 
        8}, {0, 3, 5}, {1, 9, 11}, {0, 1, 4}, {0, 1, 4}, {0, 3, 6}, {2, 3, 
        7}, {2, 2, 4}, {1, 0, 2}, {2, 0, 3}, {2, 0, 3}, {5, 0, 4}, {2, 0, 
        3}, {1, 1, 3}, {1, 2, 4}, {1, 5, 6}, {2, 6, 7}, {1, 7, 7}, {0, 7, 
        4}, {0, 4, 0}, {37, 47, 39}, {157, 163, 151}, {205, 206, 188}, {206, 
        202, 177}, {192, 183, 152}, {197, 182, 143}, {189, 168, 123}, {189, 
        163, 114}, {186, 156, 102}, {172, 140, 83}, {160, 124, 66}, {166, 127,
         68}, {187, 147, 86}, {201, 161, 102}, {199, 163, 105}, {197, 170, 
        117}, {203, 180, 126}, {215, 186, 128}, {212, 178, 114}, {205, 167, 
        96}, {210, 166, 91}, {219, 167, 92}, {221, 163, 90}, {228, 165, 98}, {
        226, 158, 95}, {218, 146, 87}, {198, 126, 67}, {179, 108, 46}, {176, 
        105, 41}, {189, 115, 50}, {193, 126, 58}, {197, 138, 72}, {207, 152, 
        85}, {217, 160, 91}, {216, 157, 87}, {217, 154, 83}, {220, 156, 84}, {
        215, 151, 77}, {208, 144, 72}, {210, 147, 78}, {206, 149, 82}, {232, 
        181, 118}, {251, 205, 146}, {246, 205, 153}, {254, 218, 170}, {244, 
        211, 168}, {205, 171, 123}, {171, 129, 69}, {195, 150, 85}, {215, 174,
         110}, {207, 169, 107}, {201, 168, 114}, {210, 182, 134}, {206, 184, 
        147}, {63, 45, 21}, {18, 4, 0}, {13, 2, 0}, {8, 1, 8}, {3, 0, 9}, {0, 
        0, 5}, {0, 0, 4}, {0, 1, 2}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
        2}, {2, 6, 5}, {4, 10, 8}, {6, 12, 10}, {5, 14, 11}, {5, 16, 12}, {5, 
        16, 12}, {8, 17, 14}, {13, 19, 17}, {11, 17, 15}, {8, 12, 11}, {2, 6, 
        5}, {0, 1, 0}, {0, 1, 0}, {0, 0, 2}, {0, 0, 4}, {0, 0, 4}, {1, 0, 
        5}, {1, 1, 3}, {1, 1, 3}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
        3}, {4, 4, 2}, {5, 5, 3}, {5, 5, 3}, {6, 6, 4}, {6, 6, 4}, {7, 7, 
        5}, {1, 3, 2}, {2, 3, 5}, {3, 5, 4}, {2, 4, 3}, {1, 3, 2}, {0, 4, 
        0}, {1, 6, 2}, {3, 8, 2}, {0, 5, 0}, {25, 32, 24}, {54, 62, 51}, {51, 
        61, 50}, {28, 39, 25}, {18, 30, 16}, {18, 29, 15}, {8, 21, 4}, {4, 21,
         2}, {0, 10, 0}, {0, 11, 0}, {12, 26, 11}, {14, 24, 13}, {0, 7, 0}, {
        0, 1, 0}, {0, 1, 0}, {1, 1, 0}, {2, 2, 0}, {2, 2, 0}, {2, 2, 0}, {2, 
        3, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 7, 0}, {3, 11, 
        0}, {0, 5, 0}, {0, 11, 0}, {21, 36, 7}, {27, 44, 12}, {4, 24, 0}, {37,
         57, 20}, {36, 58, 20}, {19, 41, 5}, {10, 31, 0}, {22, 42, 14}, {26, 
        46, 21}, {10, 29, 7}, {0, 14, 0}}, {{174, 187, 177}, {176, 189, 
        179}, {182, 195, 185}, {185, 198, 188}, {183, 196, 186}, {177, 190, 
        180}, {178, 191, 181}, {184, 197, 187}, {184, 197, 187}, {181, 194, 
        184}, {178, 191, 181}, {179, 192, 182}, {181, 194, 184}, {179, 192, 
        182}, {173, 186, 176}, {167, 180, 170}, {164, 178, 165}, {175, 189, 
        176}, {189, 203, 190}, {193, 207, 194}, {188, 202, 189}, {188, 202, 
        189}, {203, 217, 204}, {221, 235, 222}, {221, 235, 222}, {199, 213, 
        200}, {184, 198, 185}, {186, 200, 187}, {188, 202, 189}, {183, 197, 
        184}, {181, 195, 182}, {186, 198, 188}, {152, 164, 154}, {157, 168, 
        160}, {168, 179, 171}, {178, 191, 181}, {181, 197, 186}, {178, 198, 
        186}, {179, 199, 187}, {181, 204, 188}, {185, 208, 192}, {183, 206, 
        188}, {184, 207, 189}, {188, 211, 193}, {196, 217, 200}, {197, 218, 
        199}, {193, 212, 193}, {187, 205, 189}, {182, 200, 184}, {187, 205, 
        191}, {188, 204, 191}, {183, 201, 187}, {183, 199, 186}, {186, 204, 
        190}, {188, 204, 191}, {184, 202, 188}, {191, 207, 194}, {180, 198, 
        184}, {181, 197, 184}, {176, 194, 180}, {169, 185, 172}, {180, 198, 
        184}, {183, 199, 186}, {156, 174, 158}, {167, 188, 169}, {169, 190, 
        171}, {169, 186, 168}, {162, 176, 159}, {156, 169, 152}, {157, 168, 
        152}, {160, 168, 153}, {160, 166, 152}, {188, 192, 178}, {202, 206, 
        192}, {188, 192, 178}, {165, 169, 155}, {162, 166, 152}, {155, 161, 
        147}, {151, 157, 143}, {160, 171, 155}, {166, 180, 163}, {163, 180, 
        161}, {165, 182, 164}, {169, 183, 166}, {168, 181, 164}, {166, 177, 
        161}, {171, 179, 164}, {179, 187, 174}, {178, 186, 173}, {179, 189, 
        178}, {182, 192, 181}, {182, 194, 182}, {186, 200, 187}, {190, 206, 
        193}, {191, 207, 196}, {186, 204, 192}, {184, 200, 189}, {182, 198, 
        187}, {182, 198, 187}, {183, 199, 186}, {187, 201, 184}, {186, 201, 
        182}, {182, 195, 175}, {179, 192, 172}, {186, 198, 176}, {181, 193, 
        171}, {189, 198, 177}, {197, 206, 185}, {194, 201, 183}, {188, 195, 
        177}, {189, 196, 178}, {188, 196, 181}, {186, 198, 188}, {186, 199, 
        190}, {191, 204, 197}, {196, 209, 200}, {192, 205, 198}, {182, 195, 
        186}, {175, 188, 181}, {175, 188, 179}, {164, 177, 168}, {153, 166, 
        157}, {143, 156, 147}, {132, 145, 136}, {114, 127, 118}, {95, 108, 
        99}, {81, 94, 85}, {68, 84, 74}, {37, 53, 43}, {21, 37, 24}, {13, 25, 
        5}, {105, 114, 87}, {224, 225, 191}, {232, 229, 186}, {214, 204, 
        151}, {207, 192, 133}, {199, 178, 113}, {200, 173, 104}, {192, 162, 
        90}, {181, 147, 75}, {176, 138, 67}, {179, 139, 69}, {189, 146, 77}, {
        195, 152, 84}, {198, 155, 87}, {183, 138, 71}, {175, 128, 60}, {164, 
        115, 48}, {180, 131, 62}, {206, 156, 87}, {199, 149, 78}, {200, 150, 
        79}, {227, 174, 106}, {224, 174, 105}, {224, 173, 107}, {225, 176, 
        110}, {226, 176, 113}, {224, 176, 114}, {217, 171, 111}, {214, 168, 
        108}, {207, 161, 99}, {206, 158, 94}, {213, 166, 98}, {225, 178, 
        110}, {225, 177, 111}, {214, 170, 107}, {217, 174, 119}, {228, 190, 
        143}, {237, 203, 166}, {251, 225, 198}, {255, 242, 224}, {234, 228, 
        212}, {183, 185, 171}, {154, 167, 150}, {163, 180, 162}, {170, 189, 
        170}, {171, 188, 169}, {160, 177, 158}, {152, 169, 151}, {154, 168, 
        151}, {153, 167, 150}, {152, 166, 149}, {160, 174, 159}, {172, 186, 
        171}, {178, 192, 177}, {181, 195, 180}, {183, 195, 183}, {172, 184, 
        172}, {166, 178, 166}, {183, 195, 183}, {195, 207, 197}, {185, 197, 
        187}, {180, 192, 180}, {184, 196, 182}, {185, 196, 182}, {171, 183, 
        169}, {155, 167, 153}, {149, 161, 147}, {158, 170, 156}, {170, 182, 
        168}, {173, 186, 169}, {166, 180, 163}, {158, 172, 155}, {176, 190, 
        173}, {172, 186, 169}, {185, 199, 182}, {191, 205, 188}, {194, 210, 
        197}, {184, 205, 200}, {169, 190, 191}, {136, 160, 160}, {155, 179, 
        179}, {206, 232, 233}, {200, 226, 227}, {174, 202, 205}, {193, 221, 
        225}, {206, 235, 241}, {187, 217, 225}, {160, 190, 200}, {154, 187, 
        196}, {151, 183, 194}, {153, 187, 197}, {151, 185, 195}, {109, 146, 
        155}, {103, 141, 150}, {119, 160, 166}, {49, 90, 96}, {57, 98, 102}, {
        113, 154, 158}, {100, 141, 143}, {87, 129, 128}, {72, 112, 111}, {26, 
        65, 62}, {5, 40, 36}, {0, 29, 25}, {9, 31, 28}, {5, 24, 22}, {0, 11, 
        8}, {0, 7, 6}, {3, 9, 7}, {0, 6, 6}, {1, 7, 7}, {3, 7, 8}, {5, 6, 
        8}, {3, 4, 6}, {4, 4, 6}, {5, 5, 7}, {6, 6, 8}, {4, 2, 7}, {4, 3, 
        8}, {4, 3, 8}, {3, 4, 8}, {1, 5, 8}, {1, 5, 8}, {2, 7, 10}, {2, 11, 
        8}, {0, 4, 0}, {35, 43, 32}, {157, 163, 149}, {213, 216, 197}, {223, 
        221, 196}, {206, 200, 168}, {188, 176, 138}, {155, 138, 95}, {150, 
        128, 81}, {167, 139, 89}, {179, 147, 96}, {181, 148, 94}, {188, 151, 
        98}, {202, 163, 108}, {212, 172, 120}, {211, 175, 125}, {204, 180, 
        134}, {216, 195, 148}, {219, 194, 140}, {208, 178, 118}, {205, 170, 
        104}, {212, 172, 102}, {220, 172, 100}, {222, 168, 98}, {234, 173, 
        108}, {233, 167, 106}, {221, 153, 92}, {201, 131, 71}, {187, 117, 
        55}, {182, 113, 48}, {193, 123, 54}, {206, 139, 69}, {216, 155, 88}, {
        217, 158, 92}, {226, 165, 98}, {236, 173, 102}, {233, 169, 97}, {224, 
        158, 84}, {220, 154, 80}, {225, 158, 87}, {213, 150, 79}, {209, 152, 
        85}, {234, 183, 120}, {250, 205, 146}, {242, 202, 150}, {250, 217, 
        166}, {251, 220, 174}, {222, 190, 141}, {170, 130, 71}, {196, 155, 
        93}, {221, 181, 119}, {218, 184, 123}, {211, 182, 126}, {214, 190, 
        142}, {187, 167, 132}, {51, 35, 10}, {17, 3, 0}, {12, 2, 0}, {8, 2, 
        6}, {3, 0, 7}, {1, 0, 6}, {0, 0, 4}, {0, 1, 2}, {0, 1, 0}, {0, 1, 
        0}, {0, 2, 1}, {3, 5, 4}, {5, 9, 8}, {8, 14, 12}, {10, 16, 14}, {10, 
        19, 16}, {11, 20, 17}, {7, 16, 13}, {10, 19, 16}, {14, 20, 18}, {12, 
        18, 16}, {8, 12, 11}, {4, 6, 5}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 
        0, 2}, {0, 0, 2}, {1, 1, 3}, {1, 1, 3}, {2, 2, 4}, {2, 2, 2}, {3, 3, 
        3}, {4, 4, 2}, {4, 4, 2}, {4, 4, 2}, {5, 5, 3}, {5, 6, 1}, {6, 7, 
        2}, {6, 7, 2}, {6, 6, 4}, {3, 3, 3}, {4, 4, 6}, {5, 5, 5}, {3, 5, 
        4}, {2, 4, 3}, {3, 5, 2}, {5, 7, 4}, {5, 10, 4}, {7, 12, 5}, {37, 44, 
        36}, {68, 76, 65}, {61, 69, 58}, {28, 36, 23}, {14, 25, 11}, {22, 30, 
        17}, {19, 30, 14}, {9, 23, 0}, {4, 19, 0}, {9, 22, 2}, {17, 28, 11}, {
        17, 25, 10}, {4, 10, 0}, {0, 2, 0}, {0, 1, 0}, {3, 4, 0}, {3, 4, 0}, {
        3, 4, 0}, {3, 4, 0}, {2, 4, 0}, {0, 4, 0}, {0, 3, 0}, {0, 2, 0}, {0, 
        2, 0}, {0, 2, 0}, {0, 7, 0}, {0, 6, 0}, {0, 13, 0}, {24, 46, 8}, {42, 
        67, 27}, {33, 62, 16}, {58, 87, 41}, {57, 86, 40}, {47, 75, 35}, {35, 
        61, 26}, {19, 44, 14}, {0, 17, 0}, {0, 9, 0}, {2, 23, 4}}, {{177, 193,
         180}, {176, 194, 178}, {179, 195, 182}, {181, 199, 183}, {180, 196, 
        183}, {175, 193, 177}, {178, 194, 181}, {182, 200, 184}, {181, 197, 
        184}, {172, 190, 174}, {166, 182, 169}, {165, 183, 167}, {173, 189, 
        176}, {178, 196, 180}, {180, 196, 183}, {178, 194, 181}, {180, 196, 
        183}, {181, 195, 182}, {180, 194, 181}, {179, 193, 180}, {174, 188, 
        175}, {170, 184, 171}, {175, 189, 176}, {183, 197, 184}, {176, 190, 
        177}, {177, 191, 178}, {171, 185, 172}, {161, 175, 162}, {155, 169, 
        156}, {157, 171, 158}, {156, 170, 157}, {151, 165, 152}, {172, 184, 
        172}, {170, 184, 171}, {168, 182, 169}, {162, 178, 165}, {157, 175, 
        161}, {154, 172, 156}, {153, 174, 159}, {153, 176, 158}, {169, 192, 
        174}, {168, 191, 173}, {168, 191, 173}, {171, 194, 174}, {174, 195, 
        176}, {171, 192, 173}, {165, 184, 165}, {158, 177, 158}, {154, 172, 
        156}, {152, 173, 158}, {157, 175, 161}, {163, 184, 169}, {175, 193, 
        179}, {182, 203, 188}, {190, 208, 194}, {191, 212, 197}, {184, 202, 
        188}, {172, 193, 178}, {169, 187, 173}, {164, 185, 170}, {163, 181, 
        167}, {167, 188, 173}, {172, 190, 176}, {162, 183, 166}, {148, 170, 
        149}, {141, 163, 140}, {135, 154, 132}, {137, 155, 133}, {150, 165, 
        144}, {163, 175, 155}, {163, 172, 153}, {155, 162, 144}, {147, 154, 
        136}, {163, 170, 152}, {162, 166, 149}, {143, 150, 132}, {137, 144, 
        126}, {136, 145, 126}, {131, 140, 121}, {125, 137, 117}, {131, 146, 
        127}, {139, 154, 135}, {147, 162, 143}, {152, 165, 147}, {155, 166, 
        150}, {158, 169, 153}, {166, 174, 159}, {172, 180, 165}, {178, 186, 
        173}, {180, 188, 175}, {176, 187, 173}, {174, 184, 173}, {175, 187, 
        175}, {179, 193, 180}, {178, 192, 179}, {175, 189, 176}, {171, 185, 
        172}, {171, 185, 172}, {173, 187, 174}, {179, 193, 178}, {185, 200, 
        181}, {186, 201, 180}, {182, 195, 175}, {177, 190, 170}, {179, 191, 
        169}, {177, 189, 167}, {174, 186, 164}, {173, 185, 165}, {173, 184, 
        167}, {172, 183, 167}, {176, 187, 171}, {181, 193, 179}, {178, 194, 
        184}, {178, 195, 189}, {177, 194, 188}, {176, 193, 187}, {173, 190, 
        184}, {170, 187, 181}, {167, 184, 178}, {164, 181, 175}, {156, 173, 
        167}, {142, 159, 153}, {135, 152, 146}, {124, 141, 135}, {101, 118, 
        112}, {84, 101, 95}, {69, 85, 82}, {51, 68, 62}, {37, 54, 46}, {25, 
        41, 30}, {25, 38, 20}, {122, 132, 107}, {230, 234, 201}, {216, 214, 
        173}, {210, 203, 151}, {210, 198, 138}, {198, 179, 113}, {194, 170, 
        100}, {187, 157, 85}, {179, 147, 74}, {178, 141, 70}, {184, 146, 
        75}, {198, 158, 88}, {210, 167, 98}, {209, 164, 97}, {206, 158, 92}, {
        196, 147, 80}, {176, 125, 59}, {188, 138, 69}, {208, 155, 87}, {196, 
        143, 73}, {198, 145, 75}, {222, 167, 100}, {221, 168, 100}, {221, 168,
         102}, {218, 167, 102}, {218, 167, 104}, {217, 167, 106}, {216, 167, 
        108}, {216, 168, 106}, {204, 156, 92}, {211, 162, 96}, {222, 173, 
        104}, {228, 179, 110}, {221, 172, 103}, {211, 163, 97}, {213, 167, 
        108}, {222, 180, 130}, {210, 172, 133}, {236, 207, 175}, {252, 232, 
        208}, {245, 237, 218}, {205, 204, 186}, {169, 178, 159}, {164, 177, 
        157}, {145, 163, 141}, {139, 154, 135}, {125, 140, 121}, {120, 133, 
        116}, {122, 136, 119}, {114, 128, 111}, {101, 115, 98}, {106, 120, 
        105}, {123, 137, 122}, {125, 139, 124}, {134, 148, 133}, {147, 161, 
        148}, {150, 166, 153}, {157, 171, 158}, {172, 188, 175}, {181, 197, 
        184}, {171, 185, 172}, {169, 183, 168}, {173, 187, 172}, {171, 183, 
        169}, {164, 177, 160}, {164, 177, 160}, {170, 183, 165}, {170, 183, 
        165}, {165, 178, 160}, {165, 178, 160}, {178, 191, 171}, {171, 184, 
        164}, {184, 196, 176}, {152, 164, 144}, {173, 185, 165}, {184, 196, 
        174}, {167, 181, 164}, {175, 192, 186}, {171, 189, 189}, {152, 172, 
        171}, {160, 180, 179}, {187, 209, 207}, {181, 202, 203}, {166, 190, 
        190}, {186, 210, 212}, {182, 206, 210}, {174, 199, 203}, {157, 182, 
        187}, {158, 186, 190}, {157, 185, 189}, {150, 179, 183}, {143, 172, 
        178}, {109, 140, 143}, {103, 137, 139}, {131, 166, 168}, {65, 100, 
        102}, {48, 84, 84}, {101, 137, 137}, {97, 133, 131}, {68, 104, 100}, {
        52, 89, 82}, {18, 51, 44}, {12, 43, 35}, {6, 32, 23}, {2, 23, 14}, {3,
         20, 12}, {3, 16, 9}, {0, 8, 0}, {0, 3, 0}, {0, 5, 1}, {0, 4, 2}, {0, 
        3, 1}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 
        2}, {0, 0, 2}, {2, 3, 5}, {4, 5, 7}, {4, 8, 9}, {5, 9, 10}, {5, 11, 
        11}, {6, 12, 10}, {4, 14, 5}, {45, 56, 42}, {164, 172, 157}, {220, 
        225, 205}, {235, 237, 213}, {225, 221, 192}, {199, 193, 159}, {157, 
        145, 107}, {159, 142, 99}, {185, 164, 119}, {209, 182, 137}, {206, 
        178, 131}, {191, 159, 112}, {188, 154, 108}, {208, 171, 126}, {227, 
        194, 149}, {228, 206, 167}, {233, 214, 172}, {218, 196, 149}, {199, 
        172, 117}, {203, 169, 108}, {211, 172, 105}, {215, 168, 100}, {221, 
        168, 100}, {229, 169, 106}, {236, 172, 111}, {227, 161, 101}, {215, 
        149, 88}, {210, 142, 79}, {202, 135, 67}, {206, 139, 69}, {223, 159, 
        88}, {232, 171, 104}, {224, 163, 96}, {231, 168, 101}, {246, 182, 
        111}, {247, 180, 109}, {231, 165, 91}, {228, 160, 87}, {236, 169, 
        98}, {236, 173, 102}, {219, 162, 93}, {226, 175, 112}, {242, 197, 
        138}, {246, 209, 154}, {255, 224, 173}, {255, 228, 181}, {237, 209, 
        161}, {188, 151, 96}, {204, 165, 106}, {217, 183, 122}, {217, 186, 
        129}, {208, 183, 129}, {211, 189, 142}, {172, 154, 118}, {51, 37, 
        11}, {15, 3, 0}, {11, 3, 0}, {7, 1, 5}, {3, 0, 7}, {1, 0, 6}, {0, 1, 
        5}, {0, 2, 3}, {1, 3, 2}, {1, 1, 1}, {3, 3, 3}, {5, 7, 6}, {7, 11, 
        10}, {10, 14, 13}, {10, 16, 14}, {9, 18, 15}, {9, 18, 15}, {8, 17, 
        14}, {10, 19, 16}, {14, 20, 18}, {12, 18, 16}, {11, 13, 12}, {5, 7, 
        6}, {3, 3, 3}, {1, 1, 1}, {0, 0, 2}, {0, 0, 2}, {1, 1, 3}, {0, 1, 
        3}, {2, 2, 4}, {2, 4, 3}, {3, 3, 3}, {2, 4, 3}, {6, 6, 4}, {5, 7, 
        4}, {6, 6, 4}, {5, 7, 4}, {6, 7, 2}, {5, 7, 2}, {6, 7, 2}, {6, 6, 
        4}, {5, 5, 5}, {6, 6, 8}, {6, 6, 6}, {5, 5, 5}, {3, 5, 4}, {4, 6, 
        3}, {7, 9, 6}, {10, 12, 7}, {6, 11, 4}, {17, 22, 15}, {32, 38, 28}, {
        27, 35, 24}, {8, 16, 3}, {8, 16, 3}, {21, 29, 16}, {25, 33, 18}, {29, 
        41, 19}, {20, 32, 8}, {12, 21, 0}, {4, 13, 0}, {2, 8, 0}, {4, 7, 0}, {
        9, 10, 2}, {13, 14, 8}, {5, 6, 1}, {5, 6, 1}, {5, 6, 1}, {4, 6, 1}, {
        1, 6, 0}, {0, 6, 0}, {0, 5, 0}, {0, 3, 0}, {5, 5, 3}, {0, 1, 0}, {0, 
        2, 0}, {0, 8, 0}, {4, 20, 0}, {35, 60, 21}, {73, 102, 56}, {86, 118, 
        69}, {83, 117, 66}, {77, 111, 61}, {70, 101, 57}, {66, 94, 56}, {48, 
        73, 43}, {12, 34, 11}, {1, 20, 1}, {20, 38, 22}}, {{161, 179, 163}, {
        156, 177, 158}, {156, 174, 158}, {155, 176, 157}, {155, 173, 157}, {
        150, 171, 152}, {154, 172, 156}, {157, 178, 159}, {162, 180, 164}, {
        157, 178, 159}, {157, 175, 159}, {157, 178, 159}, {163, 181, 165}, {
        165, 186, 167}, {169, 187, 171}, {169, 187, 171}, {173, 189, 176}, {
        155, 171, 158}, {141, 157, 144}, {145, 161, 148}, {155, 171, 158}, {
        154, 170, 157}, {141, 157, 144}, {129, 145, 132}, {144, 160, 147}, {
        155, 171, 158}, {150, 166, 153}, {126, 142, 129}, {113, 129, 116}, {
        126, 142, 129}, {149, 165, 152}, {163, 179, 166}, {151, 165, 150}, {
        148, 162, 147}, {141, 155, 140}, {132, 149, 133}, {130, 148, 132}, {
        136, 155, 136}, {146, 164, 148}, {150, 171, 152}, {138, 159, 140}, {
        142, 163, 144}, {147, 168, 149}, {148, 169, 150}, {145, 166, 147}, {
        142, 164, 143}, {141, 163, 142}, {141, 162, 143}, {120, 141, 124}, {
        109, 132, 116}, {110, 131, 116}, {125, 148, 132}, {143, 164, 149}, {
        154, 177, 161}, {165, 186, 171}, {173, 196, 180}, {154, 175, 160}, {
        145, 168, 152}, {136, 157, 142}, {137, 160, 144}, {144, 165, 150}, {
        140, 163, 147}, {147, 168, 153}, {165, 186, 169}, {150, 172, 149}, {
        145, 168, 142}, {138, 158, 133}, {133, 151, 127}, {136, 151, 128}, {
        141, 153, 131}, {139, 148, 127}, {131, 140, 119}, {120, 129, 108}, {
        121, 130, 109}, {128, 136, 115}, {125, 134, 113}, {113, 122, 101}, {
        106, 118, 96}, {102, 114, 92}, {91, 105, 82}, {105, 118, 98}, {119, 
        132, 112}, {132, 145, 125}, {136, 149, 129}, {142, 153, 136}, {150, 
        161, 144}, {152, 163, 146}, {147, 158, 141}, {152, 163, 147}, {155, 
        166, 150}, {155, 166, 150}, {154, 165, 151}, {156, 168, 154}, {160, 
        172, 158}, {159, 171, 157}, {155, 167, 153}, {155, 167, 153}, {158, 
        171, 154}, {163, 176, 159}, {169, 182, 164}, {173, 186, 168}, {174, 
        187, 167}, {173, 186, 166}, {172, 186, 163}, {174, 188, 165}, {179, 
        193, 170}, {175, 188, 168}, {171, 184, 166}, {175, 188, 171}, {176, 
        188, 174}, {175, 187, 173}, {177, 191, 178}, {170, 187, 179}, {175, 
        194, 188}, {177, 196, 190}, {171, 190, 184}, {168, 187, 181}, {169, 
        188, 182}, {166, 185, 179}, {159, 178, 172}, {159, 178, 174}, {146, 
        165, 161}, {148, 167, 163}, {143, 162, 158}, {122, 141, 137}, {109, 
        128, 124}, {95, 114, 112}, {70, 89, 85}, {29, 48, 42}, {20, 37, 27}, {
        35, 49, 32}, {140, 150, 126}, {235, 240, 208}, {202, 203, 163}, {209, 
        203, 153}, {213, 201, 143}, {198, 179, 113}, {183, 160, 90}, {171, 
        143, 70}, {172, 140, 67}, {181, 145, 71}, {191, 153, 80}, {205, 165, 
        93}, {219, 176, 107}, {211, 163, 97}, {220, 171, 105}, {213, 164, 
        97}, {187, 136, 70}, {196, 143, 75}, {208, 153, 86}, {192, 138, 68}, {
        197, 143, 73}, {212, 155, 88}, {213, 158, 91}, {216, 161, 96}, {216, 
        162, 98}, {212, 161, 98}, {208, 158, 97}, {207, 157, 98}, {206, 156, 
        95}, {209, 158, 93}, {222, 171, 105}, {234, 184, 113}, {234, 184, 
        111}, {223, 173, 100}, {211, 162, 93}, {208, 160, 96}, {206, 163, 
        108}, {209, 171, 126}, {236, 203, 168}, {253, 229, 203}, {255, 245, 
        221}, {214, 209, 189}, {157, 162, 140}, {137, 147, 123}, {107, 121, 
        98}, {108, 121, 101}, {108, 121, 101}, {114, 125, 108}, {115, 128, 
        110}, {109, 122, 104}, {102, 115, 97}, {107, 121, 104}, {119, 133, 
        116}, {125, 142, 124}, {127, 144, 126}, {140, 157, 141}, {149, 167, 
        151}, {157, 174, 158}, {170, 188, 172}, {176, 194, 178}, {165, 183, 
        167}, {143, 160, 144}, {149, 166, 148}, {161, 175, 158}, {170, 185, 
        166}, {173, 188, 169}, {171, 186, 165}, {168, 181, 161}, {166, 180, 
        157}, {162, 174, 152}, {179, 191, 169}, {162, 174, 150}, {165, 175, 
        151}, {162, 172, 147}, {160, 170, 145}, {165, 175, 150}, {149, 161, 
        141}, {159, 172, 162}, {158, 175, 169}, {150, 167, 161}, {149, 166, 
        160}, {157, 176, 170}, {156, 175, 171}, {155, 174, 170}, {165, 186, 
        181}, {159, 179, 177}, {164, 186, 183}, {158, 180, 177}, {162, 187, 
        183}, {159, 184, 180}, {148, 173, 169}, {148, 173, 170}, {131, 157, 
        154}, {137, 163, 160}, {149, 178, 174}, {120, 149, 145}, {99, 130, 
        124}, {121, 152, 146}, {128, 159, 151}, {104, 135, 127}, {86, 116, 
        106}, {63, 93, 83}, {71, 97, 86}, {68, 90, 78}, {63, 81, 69}, {67, 80,
         70}, {64, 76, 64}, {51, 61, 50}, {44, 52, 41}, {36, 46, 37}, {34, 44,
         35}, {32, 42, 33}, {34, 41, 33}, {33, 40, 32}, {30, 35, 28}, {23, 28,
         22}, {18, 23, 17}, {18, 20, 15}, {9, 14, 8}, {0, 5, 0}, {0, 2, 0}, {
        0, 3, 0}, {0, 5, 1}, {0, 5, 1}, {0, 5, 0}, {3, 15, 5}, {47, 61, 48}, {
        164, 176, 162}, {214, 225, 208}, {234, 242, 221}, {240, 244, 221}, {
        239, 239, 211}, {212, 207, 177}, {218, 209, 176}, {231, 218, 183}, {
        244, 226, 190}, {235, 215, 178}, {210, 186, 148}, {198, 170, 131}, {
        219, 189, 151}, {249, 221, 184}, {244, 224, 191}, {236, 218, 182}, {
        202, 180, 139}, {175, 152, 102}, {186, 155, 98}, {198, 162, 100}, {
        205, 161, 96}, {218, 169, 103}, {224, 169, 105}, {237, 177, 117}, {
        231, 169, 110}, {226, 162, 101}, {228, 163, 99}, {218, 153, 85}, {219,
         155, 83}, {240, 178, 105}, {246, 183, 116}, {237, 174, 107}, {234, 
        169, 103}, {241, 174, 104}, {241, 174, 103}, {234, 166, 93}, {228, 
        160, 87}, {227, 160, 89}, {232, 169, 98}, {217, 160, 91}, {216, 166, 
        103}, {235, 193, 133}, {253, 218, 162}, {255, 227, 175}, {253, 226, 
        179}, {251, 224, 177}, {201, 169, 118}, {200, 167, 113}, {202, 171, 
        116}, {202, 175, 122}, {192, 170, 120}, {195, 176, 133}, {148, 134, 
        99}, {42, 32, 7}, {11, 3, 0}, {7, 2, 0}, {6, 1, 7}, {3, 0, 9}, {2, 1, 
        9}, {1, 2, 7}, {2, 3, 7}, {2, 3, 5}, {4, 4, 4}, {6, 6, 6}, {7, 9, 
        8}, {7, 11, 10}, {7, 11, 10}, {6, 12, 10}, {2, 11, 8}, {1, 10, 7}, {5,
         14, 11}, {6, 15, 12}, {9, 15, 13}, {8, 14, 12}, {7, 9, 8}, {4, 6, 
        5}, {3, 3, 3}, {3, 3, 3}, {0, 0, 2}, {0, 1, 2}, {0, 1, 3}, {0, 2, 
        3}, {1, 3, 2}, {0, 4, 3}, {3, 5, 4}, {1, 6, 2}, {9, 11, 8}, {7, 12, 
        8}, {8, 10, 5}, {6, 11, 5}, {7, 9, 4}, {4, 9, 3}, {6, 8, 3}, {5, 7, 
        4}, {5, 7, 6}, {6, 7, 9}, {6, 8, 7}, {5, 7, 6}, {4, 6, 5}, {6, 8, 
        5}, {9, 11, 8}, {12, 14, 9}, {2, 5, 0}, {0, 2, 0}, {1, 4, 0}, {3, 9, 
        0}, {0, 4, 0}, {3, 9, 0}, {16, 22, 10}, {22, 28, 14}, {21, 30, 11}, {
        18, 27, 6}, {14, 21, 3}, {12, 16, 1}, {14, 18, 4}, {15, 17, 6}, {7, 8,
         2}, {0, 1, 0}, {7, 8, 3}, {7, 7, 5}, {6, 8, 5}, {4, 9, 5}, {2, 9, 
        2}, {0, 8, 0}, {0, 7, 0}, {0, 4, 0}, {13, 8, 14}, {4, 0, 4}, {1, 1, 
        0}, {4, 10, 0}, {6, 20, 0}, {30, 52, 16}, {71, 100, 56}, {99, 131, 
        82}, {79, 113, 62}, {73, 107, 57}, {60, 91, 47}, {51, 79, 39}, {36, 
        60, 28}, {9, 29, 4}, {0, 15, 0}, {14, 28, 11}}, {{161, 182, 163}, {
        155, 176, 157}, {149, 170, 151}, {147, 168, 149}, {145, 166, 147}, {
        142, 163, 144}, {143, 164, 145}, {148, 169, 150}, {144, 165, 146}, {
        150, 171, 152}, {157, 178, 159}, {160, 181, 162}, {157, 178, 159}, {
        152, 173, 154}, {148, 169, 150}, {148, 167, 148}, {134, 151, 135}, {
        125, 141, 128}, {122, 138, 125}, {130, 146, 133}, {138, 154, 141}, {
        136, 152, 139}, {128, 144, 131}, {122, 138, 125}, {125, 141, 128}, {
        127, 143, 130}, {132, 148, 135}, {136, 152, 139}, {136, 152, 139}, {
        133, 149, 136}, {131, 147, 134}, {132, 149, 133}, {132, 146, 129}, {
        136, 150, 133}, {136, 153, 135}, {136, 153, 135}, {135, 152, 134}, {
        136, 155, 136}, {138, 155, 137}, {137, 156, 137}, {131, 150, 131}, {
        136, 157, 138}, {139, 160, 141}, {130, 151, 132}, {114, 136, 115}, {
        104, 126, 105}, {105, 127, 106}, {110, 131, 112}, {85, 108, 92}, {65, 
        88, 72}, {56, 79, 63}, {68, 91, 75}, {82, 105, 89}, {87, 110, 94}, {
        95, 118, 102}, {106, 129, 113}, {119, 142, 126}, {119, 142, 126}, {
        114, 137, 121}, {124, 147, 131}, {132, 155, 139}, {112, 135, 119}, {
        106, 129, 113}, {134, 157, 139}, {124, 146, 123}, {134, 157, 129}, {
        140, 160, 133}, {130, 148, 122}, {119, 135, 109}, {117, 131, 106}, {
        125, 137, 113}, {134, 144, 120}, {124, 134, 110}, {105, 115, 91}, {
        110, 120, 96}, {116, 128, 104}, {99, 111, 87}, {89, 103, 78}, {92, 
        106, 81}, {86, 100, 75}, {94, 107, 87}, {109, 122, 102}, {117, 130, 
        110}, {114, 127, 107}, {116, 127, 110}, {120, 131, 114}, {110, 121, 
        104}, {92, 105, 87}, {105, 116, 100}, {113, 124, 108}, {123, 134, 
        118}, {133, 144, 128}, {144, 156, 142}, {156, 168, 154}, {160, 172, 
        158}, {157, 169, 155}, {158, 169, 153}, {162, 173, 156}, {164, 177, 
        159}, {162, 175, 155}, {157, 170, 150}, {153, 166, 146}, {153, 167, 
        144}, {154, 168, 145}, {145, 159, 136}, {159, 174, 153}, {161, 176, 
        157}, {160, 174, 157}, {168, 182, 167}, {166, 183, 167}, {157, 171, 
        158}, {151, 167, 156}, {145, 165, 154}, {163, 185, 173}, {173, 194, 
        185}, {167, 188, 179}, {163, 184, 175}, {165, 186, 177}, {159, 180, 
        171}, {147, 168, 159}, {149, 170, 163}, {136, 157, 150}, {139, 160, 
        153}, {135, 156, 149}, {108, 129, 124}, {91, 112, 107}, {72, 93, 
        88}, {40, 61, 56}, {29, 48, 42}, {13, 30, 20}, {32, 46, 31}, {142, 
        154, 132}, {239, 244, 214}, {203, 204, 164}, {217, 211, 161}, {216, 
        204, 146}, {199, 181, 117}, {175, 152, 82}, {157, 129, 56}, {164, 132,
         59}, {180, 146, 72}, {192, 156, 82}, {205, 165, 93}, {218, 175, 
        106}, {208, 160, 94}, {223, 174, 108}, {218, 167, 101}, {189, 136, 
        70}, {194, 139, 72}, {204, 149, 82}, {191, 134, 65}, {200, 143, 74}, {
        206, 149, 82}, {212, 155, 88}, {216, 161, 96}, {218, 163, 99}, {213, 
        159, 97}, {203, 151, 91}, {198, 146, 88}, {195, 143, 83}, {213, 159, 
        95}, {228, 175, 107}, {240, 188, 115}, {236, 184, 109}, {223, 169, 
        95}, {210, 158, 85}, {196, 147, 80}, {186, 140, 81}, {182, 140, 92}, {
        206, 172, 134}, {229, 204, 173}, {253, 237, 211}, {216, 210, 186}, {
        157, 159, 135}, {144, 150, 124}, {122, 132, 107}, {92, 104, 82}, {109,
         121, 101}, {123, 135, 115}, {126, 137, 120}, {125, 138, 120}, {131, 
        144, 126}, {140, 155, 136}, {146, 160, 143}, {154, 171, 153}, {133, 
        152, 133}, {118, 136, 120}, {110, 128, 112}, {109, 127, 111}, {123, 
        144, 127}, {139, 160, 143}, {140, 161, 142}, {134, 153, 134}, {128, 
        145, 127}, {137, 154, 135}, {162, 179, 160}, {179, 194, 173}, {171, 
        186, 165}, {159, 173, 150}, {154, 168, 145}, {164, 176, 152}, {161, 
        173, 149}, {127, 137, 112}, {125, 135, 110}, {170, 179, 152}, {139, 
        148, 121}, {149, 158, 131}, {162, 172, 148}, {153, 165, 151}, {154, 
        167, 157}, {154, 167, 157}, {150, 166, 155}, {153, 169, 158}, {158, 
        174, 163}, {161, 177, 166}, {161, 177, 166}, {162, 180, 168}, {174, 
        192, 180}, {167, 187, 176}, {167, 187, 175}, {156, 178, 166}, {142, 
        164, 151}, {151, 173, 160}, {149, 171, 159}, {153, 174, 167}, {145, 
        168, 160}, {153, 176, 168}, {139, 165, 154}, {131, 157, 146}, {147, 
        173, 160}, {137, 163, 150}, {114, 141, 126}, {127, 151, 137}, {140, 
        163, 147}, {146, 164, 148}, {149, 166, 150}, {160, 173, 156}, {155, 
        166, 150}, {143, 151, 136}, {137, 145, 130}, {136, 147, 131}, {133, 
        146, 129}, {132, 143, 127}, {133, 144, 128}, {133, 144, 128}, {129, 
        137, 122}, {117, 125, 112}, {108, 116, 103}, {83, 91, 78}, {62, 68, 
        56}, {34, 40, 30}, {16, 22, 12}, {12, 18, 8}, {13, 19, 9}, {10, 15, 
        8}, {5, 12, 4}, {9, 25, 15}, {61, 78, 68}, {179, 197, 185}, {220, 236,
         223}, {226, 240, 225}, {227, 240, 222}, {234, 243, 222}, {214, 219, 
        196}, {233, 233, 209}, {235, 231, 204}, {242, 235, 207}, {248, 237, 
        209}, {234, 219, 190}, {218, 199, 169}, {226, 203, 172}, {244, 223, 
        192}, {246, 229, 201}, {228, 212, 179}, {183, 163, 126}, {156, 132, 
        86}, {173, 143, 89}, {190, 156, 95}, {201, 160, 98}, {223, 175, 
        111}, {232, 178, 118}, {244, 185, 125}, {233, 173, 113}, {223, 163, 
        101}, {224, 163, 98}, {212, 152, 82}, {212, 152, 80}, {237, 177, 
        105}, {244, 183, 116}, {240, 176, 112}, {231, 166, 100}, {227, 160, 
        92}, {229, 162, 91}, {234, 166, 93}, {228, 160, 87}, {218, 151, 80}, {
        206, 143, 74}, {205, 148, 81}, {214, 164, 101}, {239, 197, 137}, {255,
         223, 169}, {249, 222, 169}, {243, 219, 171}, {255, 232, 186}, {199, 
        172, 125}, {189, 161, 113}, {185, 159, 110}, {187, 165, 116}, {177, 
        159, 113}, {176, 163, 121}, {125, 114, 82}, {28, 20, 0}, {7, 3, 0}, {
        6, 2, 0}, {3, 1, 6}, {2, 1, 9}, {1, 1, 9}, {0, 3, 8}, {3, 4, 8}, {4, 
        5, 7}, {6, 8, 7}, {7, 9, 8}, {8, 10, 9}, {6, 10, 9}, {4, 10, 8}, {0, 
        8, 5}, {0, 5, 2}, {0, 3, 0}, {0, 9, 6}, {1, 10, 7}, {4, 10, 8}, {3, 9,
         7}, {1, 5, 4}, {0, 2, 1}, {1, 1, 1}, {1, 3, 2}, {0, 1, 2}, {0, 1, 
        2}, {0, 2, 3}, {0, 3, 2}, {0, 4, 3}, {0, 4, 3}, {1, 6, 2}, {2, 7, 
        3}, {10, 15, 11}, {10, 15, 11}, {9, 14, 8}, {8, 13, 7}, {7, 12, 6}, {
        5, 10, 4}, {5, 10, 4}, {4, 9, 5}, {6, 8, 7}, {6, 7, 9}, {6, 8, 7}, {5,
         7, 6}, {4, 6, 5}, {6, 8, 5}, {10, 12, 9}, {13, 15, 10}, {5, 8, 1}, {
        0, 2, 0}, {2, 5, 0}, {10, 13, 4}, {0, 6, 0}, {0, 3, 0}, {5, 11, 0}, {
        11, 17, 3}, {24, 31, 15}, {18, 22, 7}, {8, 12, 0}, {5, 8, 0}, {17, 18,
         10}, {27, 28, 22}, {22, 23, 18}, {9, 9, 7}, {8, 8, 6}, {7, 9, 6}, {5,
         10, 6}, {4, 11, 4}, {1, 11, 3}, {0, 10, 0}, {0, 9, 0}, {0, 5, 3}, {9,
         3, 15}, {6, 0, 9}, {3, 0, 5}, {6, 8, 5}, {0, 8, 0}, {6, 25, 0}, {40, 
        66, 29}, {71, 100, 56}, {88, 120, 73}, {84, 116, 69}, {63, 92, 48}, {
        34, 61, 20}, {14, 35, 2}, {0, 13, 0}, {0, 7, 0}, {4, 16, 0}}, {{134, 
        153, 133}, {133, 152, 132}, {127, 146, 126}, {115, 134, 114}, {107, 
        126, 106}, {112, 131, 111}, {128, 147, 127}, {143, 162, 142}, {151, 
        170, 150}, {142, 161, 141}, {135, 154, 134}, {131, 150, 130}, {116, 
        135, 115}, {97, 116, 96}, {87, 106, 86}, {89, 108, 89}, {91, 108, 
        92}, {102, 116, 101}, {110, 124, 109}, {116, 130, 115}, {125, 139, 
        124}, {132, 146, 131}, {128, 142, 127}, {119, 133, 118}, {102, 116, 
        101}, {101, 115, 100}, {100, 114, 99}, {101, 115, 100}, {102, 116, 
        101}, {100, 114, 99}, {95, 109, 94}, {90, 104, 89}, {72, 86, 69}, {79,
         94, 75}, {88, 103, 84}, {95, 110, 91}, {100, 115, 96}, {102, 119, 
        100}, {110, 125, 106}, {113, 130, 111}, {99, 116, 97}, {98, 117, 
        97}, {98, 117, 98}, {96, 115, 96}, {91, 112, 93}, {87, 108, 89}, {84, 
        105, 86}, {81, 102, 83}, {73, 96, 80}, {60, 82, 69}, {58, 80, 67}, {
        50, 72, 59}, {36, 58, 45}, {53, 75, 62}, {78, 100, 87}, {77, 99, 
        86}, {99, 121, 108}, {102, 124, 111}, {106, 128, 115}, {108, 130, 
        117}, {107, 129, 116}, {104, 126, 113}, {105, 127, 114}, {108, 131, 
        113}, {112, 134, 111}, {122, 145, 117}, {121, 141, 114}, {105, 123, 
        97}, {99, 115, 89}, {107, 121, 96}, {112, 124, 100}, {107, 119, 95}, {
        105, 117, 93}, {116, 128, 104}, {123, 135, 111}, {116, 130, 105}, {
        104, 118, 93}, {93, 109, 83}, {87, 103, 77}, {84, 100, 74}, {88, 101, 
        81}, {93, 106, 86}, {86, 99, 79}, {71, 84, 64}, {71, 84, 66}, {85, 98,
         80}, {87, 100, 82}, {76, 91, 72}, {76, 89, 72}, {94, 107, 90}, {91, 
        104, 87}, {88, 101, 84}, {113, 125, 111}, {128, 140, 126}, {129, 141, 
        127}, {136, 148, 134}, {150, 161, 145}, {145, 156, 139}, {150, 161, 
        144}, {151, 163, 143}, {141, 154, 134}, {138, 152, 129}, {141, 156, 
        133}, {140, 155, 132}, {151, 166, 145}, {159, 174, 153}, {162, 177, 
        158}, {155, 172, 154}, {153, 170, 154}, {155, 173, 159}, {151, 167, 
        156}, {140, 158, 144}, {138, 161, 145}, {141, 166, 147}, {147, 171, 
        155}, {152, 176, 160}, {153, 177, 161}, {155, 179, 163}, {157, 181, 
        167}, {158, 182, 168}, {139, 163, 149}, {142, 166, 152}, {137, 161, 
        148}, {124, 148, 135}, {105, 128, 118}, {86, 109, 99}, {65, 88, 78}, {
        50, 71, 62}, {34, 53, 47}, {10, 27, 19}, {42, 56, 43}, {164, 176, 
        154}, {224, 229, 199}, {214, 215, 175}, {211, 205, 157}, {194, 182, 
        124}, {171, 153, 89}, {148, 125, 57}, {139, 110, 40}, {157, 125, 
        52}, {180, 146, 72}, {194, 158, 84}, {207, 167, 97}, {221, 178, 
        109}, {215, 166, 100}, {218, 167, 102}, {205, 152, 86}, {198, 145, 
        79}, {205, 150, 83}, {195, 140, 73}, {191, 134, 65}, {209, 150, 82}, {
        213, 154, 88}, {216, 159, 92}, {223, 168, 103}, {230, 175, 111}, {224,
         170, 108}, {213, 161, 101}, {211, 159, 101}, {217, 165, 105}, {214, 
        161, 95}, {241, 187, 117}, {242, 188, 114}, {227, 174, 98}, {210, 154,
         77}, {205, 152, 76}, {204, 151, 81}, {163, 115, 53}, {152, 109, 
        58}, {192, 155, 113}, {208, 179, 145}, {243, 224, 194}, {237, 227, 
        200}, {174, 173, 145}, {159, 162, 135}, {163, 172, 145}, {161, 171, 
        147}, {143, 155, 133}, {137, 149, 127}, {136, 148, 128}, {135, 148, 
        128}, {145, 158, 138}, {151, 166, 145}, {145, 160, 141}, {146, 163, 
        144}, {141, 160, 140}, {134, 153, 134}, {124, 145, 126}, {118, 139, 
        120}, {116, 139, 119}, {120, 143, 123}, {124, 147, 127}, {129, 150, 
        131}, {134, 153, 133}, {141, 160, 140}, {162, 181, 161}, {183, 201, 
        179}, {175, 193, 171}, {160, 175, 152}, {159, 173, 150}, {150, 162, 
        138}, {149, 161, 137}, {127, 137, 112}, {103, 113, 86}, {131, 140, 
        113}, {146, 155, 128}, {126, 135, 106}, {137, 147, 120}, {148, 160, 
        138}, {147, 160, 140}, {132, 145, 125}, {116, 129, 109}, {126, 139, 
        119}, {154, 169, 148}, {163, 178, 157}, {152, 167, 146}, {157, 172, 
        151}, {175, 190, 169}, {175, 192, 173}, {163, 181, 159}, {154, 171, 
        152}, {148, 166, 144}, {147, 165, 143}, {153, 170, 151}, {156, 172, 
        159}, {152, 170, 158}, {149, 167, 155}, {144, 164, 152}, {141, 161, 
        149}, {137, 158, 143}, {132, 153, 138}, {128, 149, 132}, {134, 152, 
        136}, {140, 159, 140}, {150, 167, 148}, {160, 175, 156}, {164, 177, 
        157}, {161, 173, 153}, {154, 163, 144}, {146, 158, 136}, {141, 155, 
        132}, {137, 153, 127}, {141, 155, 130}, {147, 161, 136}, {142, 156, 
        133}, {132, 144, 122}, {133, 145, 125}, {143, 155, 135}, {115, 127, 
        107}, {116, 125, 106}, {105, 114, 97}, {85, 94, 77}, {68, 75, 59}, {
        57, 64, 48}, {52, 56, 42}, {42, 53, 39}, {22, 39, 31}, {86, 109, 
        103}, {174, 197, 189}, {200, 223, 215}, {214, 237, 227}, {227, 249, 
        237}, {209, 229, 217}, {220, 237, 221}, {214, 227, 210}, {241, 248, 
        232}, {228, 231, 214}, {221, 218, 199}, {229, 222, 203}, {225, 214, 
        194}, {231, 216, 195}, {240, 224, 201}, {248, 232, 207}, {185, 168, 
        138}, {142, 122, 87}, {151, 127, 83}, {171, 141, 89}, {177, 142, 
        84}, {196, 154, 94}, {224, 178, 116}, {233, 181, 123}, {243, 189, 
        129}, {244, 188, 129}, {242, 183, 123}, {196, 138, 74}, {212, 155, 
        86}, {225, 168, 97}, {232, 175, 104}, {243, 184, 118}, {240, 179, 
        114}, {226, 163, 96}, {235, 170, 102}, {227, 160, 90}, {214, 147, 
        76}, {230, 163, 92}, {215, 151, 79}, {201, 141, 71}, {197, 142, 75}, {
        211, 163, 99}, {236, 196, 135}, {243, 210, 156}, {236, 208, 158}, {
        240, 216, 170}, {254, 233, 188}, {214, 191, 150}, {183, 161, 120}, {
        175, 156, 113}, {172, 155, 112}, {177, 164, 122}, {163, 155, 118}, {
        89, 84, 54}, {20, 18, 0}, {13, 10, 1}, {8, 8, 6}, {6, 7, 11}, {3, 6, 
        13}, {0, 2, 7}, {0, 1, 4}, {0, 3, 4}, {2, 6, 5}, {6, 8, 7}, {7, 9, 
        8}, {5, 7, 6}, {0, 4, 3}, {0, 6, 4}, {2, 11, 8}, {4, 13, 10}, {1, 12, 
        8}, {0, 8, 4}, {0, 8, 4}, {2, 11, 8}, {12, 18, 16}, {14, 18, 17}, {9, 
        13, 12}, {8, 10, 9}, {8, 10, 9}, {9, 13, 12}, {2, 8, 6}, {0, 3, 1}, {
        0, 2, 0}, {0, 5, 3}, {1, 7, 3}, {0, 5, 1}, {0, 2, 0}, {4, 11, 4}, {8, 
        15, 8}, {9, 16, 9}, {6, 13, 6}, {5, 12, 4}, {6, 13, 5}, {5, 12, 4}, {
        1, 8, 1}, {4, 8, 7}, {3, 7, 8}, {2, 6, 5}, {4, 8, 7}, {9, 13, 12}, {
        13, 18, 14}, {10, 15, 11}, {5, 10, 4}, {0, 2, 0}, {0, 5, 0}, {0, 2, 
        0}, {0, 2, 0}, {3, 6, 0}, {6, 9, 0}, {6, 9, 0}, {12, 15, 4}, {17, 20, 
        9}, {13, 14, 6}, {14, 15, 7}, {14, 15, 9}, {11, 12, 7}, {20, 21, 
        16}, {27, 27, 25}, {19, 19, 19}, {13, 15, 14}, {49, 54, 50}, {60, 69, 
        64}, {37, 48, 40}, {12, 25, 15}, {0, 13, 0}, {0, 9, 0}, {0, 8, 4}, {4,
         0, 13}, {14, 0, 23}, {4, 0, 12}, {1, 0, 5}, {13, 18, 12}, {1, 14, 
        0}, {1, 21, 0}, {37, 61, 25}, {62, 89, 48}, {65, 92, 49}, {65, 90, 
        50}, {34, 56, 17}, {8, 25, 0}, {5, 18, 0}, {2, 12, 0}, {9, 19, 0}}, {{
        70, 87, 68}, {73, 90, 71}, {78, 95, 76}, {85, 102, 83}, {93, 110, 
        91}, {103, 120, 101}, {113, 130, 111}, {120, 137, 118}, {105, 122, 
        103}, {96, 113, 94}, {85, 102, 83}, {77, 94, 75}, {68, 85, 66}, {59, 
        76, 57}, {57, 74, 55}, {58, 75, 56}, {88, 102, 87}, {85, 99, 84}, {79,
         91, 77}, {75, 89, 74}, {81, 93, 79}, {89, 103, 88}, {91, 103, 89}, {
        84, 98, 83}, {91, 103, 89}, {87, 101, 86}, {84, 96, 82}, {80, 94, 
        79}, {77, 89, 75}, {67, 81, 66}, {56, 68, 54}, {46, 60, 43}, {46, 61, 
        42}, {50, 65, 46}, {56, 71, 52}, {61, 74, 56}, {63, 76, 58}, {64, 77, 
        59}, {65, 78, 60}, {66, 79, 61}, {60, 75, 56}, {63, 78, 59}, {65, 82, 
        64}, {68, 87, 68}, {71, 90, 71}, {70, 91, 72}, {69, 90, 71}, {69, 90, 
        73}, {71, 93, 80}, {60, 82, 69}, {63, 85, 72}, {66, 88, 75}, {65, 87, 
        74}, {83, 105, 92}, {100, 122, 109}, {92, 114, 101}, {98, 120, 107}, {
        92, 114, 101}, {87, 109, 96}, {89, 111, 98}, {96, 118, 105}, {104, 
        126, 113}, {109, 131, 118}, {112, 135, 119}, {124, 146, 123}, {119, 
        142, 116}, {110, 130, 105}, {102, 122, 97}, {109, 127, 103}, {119, 
        134, 111}, {115, 129, 106}, {104, 116, 94}, {98, 110, 88}, {105, 119, 
        96}, {110, 124, 101}, {104, 119, 96}, {96, 111, 88}, {89, 107, 83}, {
        86, 104, 80}, {83, 101, 77}, {84, 99, 78}, {93, 106, 86}, {92, 105, 
        85}, {76, 89, 69}, {65, 80, 61}, {68, 83, 64}, {75, 90, 71}, {75, 92, 
        73}, {63, 77, 60}, {79, 93, 76}, {81, 95, 78}, {77, 91, 76}, {87, 99, 
        85}, {102, 114, 100}, {113, 125, 111}, {122, 134, 120}, {142, 153, 
        137}, {141, 152, 135}, {139, 150, 133}, {141, 154, 134}, {149, 162, 
        142}, {151, 165, 142}, {144, 159, 136}, {137, 152, 129}, {137, 152, 
        131}, {135, 150, 129}, {126, 143, 124}, {123, 140, 122}, {127, 145, 
        129}, {140, 158, 144}, {148, 166, 154}, {149, 170, 155}, {136, 159, 
        139}, {136, 161, 139}, {138, 162, 140}, {138, 163, 141}, {140, 163, 
        143}, {143, 168, 147}, {149, 172, 154}, {152, 177, 158}, {165, 188, 
        170}, {153, 178, 159}, {134, 157, 141}, {111, 135, 119}, {97, 119, 
        106}, {86, 110, 96}, {75, 97, 84}, {65, 87, 75}, {34, 53, 47}, {15, 
        32, 24}, {40, 54, 41}, {157, 166, 145}, {231, 236, 206}, {219, 220, 
        180}, {203, 197, 149}, {188, 175, 120}, {172, 152, 89}, {147, 124, 
        56}, {134, 105, 35}, {147, 114, 43}, {169, 132, 61}, {183, 145, 74}, {
        197, 157, 87}, {213, 170, 102}, {210, 161, 95}, {202, 151, 86}, {188, 
        135, 69}, {184, 131, 65}, {193, 138, 71}, {196, 141, 74}, {202, 145, 
        76}, {216, 157, 89}, {226, 167, 101}, {223, 166, 99}, {222, 167, 
        102}, {228, 173, 109}, {226, 172, 110}, {216, 164, 104}, {209, 157, 
        99}, {208, 156, 96}, {219, 166, 100}, {240, 186, 116}, {242, 186, 
        112}, {231, 175, 98}, {211, 156, 76}, {204, 148, 71}, {204, 150, 
        78}, {170, 121, 55}, {158, 113, 58}, {186, 148, 103}, {208, 178, 
        142}, {241, 220, 189}, {248, 234, 205}, {200, 195, 166}, {157, 158, 
        127}, {140, 146, 118}, {153, 163, 139}, {149, 161, 139}, {154, 166, 
        144}, {154, 168, 145}, {145, 158, 138}, {141, 156, 135}, {148, 163, 
        142}, {148, 166, 144}, {160, 179, 159}, {157, 176, 156}, {149, 171, 
        150}, {144, 165, 146}, {141, 164, 144}, {143, 166, 146}, {147, 172, 
        151}, {152, 175, 155}, {151, 175, 153}, {156, 178, 157}, {165, 184, 
        164}, {185, 204, 184}, {200, 218, 196}, {182, 200, 178}, {155, 170, 
        149}, {145, 160, 137}, {147, 161, 138}, {150, 162, 138}, {134, 147, 
        121}, {110, 120, 95}, {119, 129, 104}, {117, 127, 102}, {95, 104, 
        77}, {110, 120, 93}, {115, 125, 98}, {114, 127, 99}, {105, 118, 92}, {
        95, 108, 80}, {101, 114, 88}, {116, 130, 104}, {120, 133, 107}, {109, 
        123, 97}, {126, 139, 113}, {142, 156, 130}, {157, 171, 145}, {161, 
        175, 149}, {161, 175, 149}, {161, 175, 149}, {161, 176, 147}, {159, 
        173, 148}, {148, 161, 143}, {146, 158, 144}, {142, 156, 141}, {141, 
        155, 140}, {140, 157, 139}, {144, 161, 143}, {149, 166, 147}, {153, 
        170, 151}, {149, 167, 145}, {147, 162, 141}, {144, 159, 138}, {145, 
        159, 136}, {147, 161, 138}, {150, 162, 138}, {149, 161, 137}, {147, 
        160, 134}, {143, 159, 130}, {147, 164, 132}, {145, 162, 130}, {135, 
        152, 120}, {122, 138, 109}, {112, 128, 99}, {107, 123, 96}, {105, 119,
         93}, {108, 122, 97}, {110, 122, 98}, {103, 115, 93}, {90, 99, 78}, {
        75, 83, 62}, {64, 71, 53}, {57, 61, 44}, {46, 57, 41}, {21, 42, 35}, {
        91, 117, 114}, {182, 208, 205}, {194, 223, 219}, {190, 219, 215}, {
        207, 236, 231}, {208, 235, 228}, {216, 242, 233}, {221, 242, 235}, {
        226, 243, 233}, {190, 200, 191}, {201, 207, 195}, {212, 213, 199}, {
        216, 213, 198}, {251, 244, 228}, {234, 223, 205}, {218, 202, 179}, {
        178, 159, 129}, {145, 123, 86}, {148, 124, 80}, {172, 142, 90}, {188, 
        153, 95}, {196, 156, 95}, {202, 156, 96}, {233, 183, 124}, {245, 193, 
        135}, {241, 186, 129}, {224, 170, 110}, {184, 130, 68}, {211, 158, 
        92}, {231, 178, 108}, {234, 181, 111}, {240, 185, 120}, {243, 185, 
        121}, {235, 174, 109}, {246, 183, 116}, {235, 170, 102}, {214, 150, 
        79}, {221, 157, 86}, {208, 145, 74}, {198, 139, 71}, {189, 136, 70}, {
        193, 147, 85}, {217, 177, 118}, {234, 201, 148}, {239, 213, 164}, {
        246, 224, 177}, {254, 235, 193}, {219, 200, 167}, {179, 164, 131}, {
        169, 155, 120}, {159, 149, 113}, {153, 147, 111}, {142, 139, 106}, {
        93, 93, 65}, {55, 56, 38}, {67, 70, 61}, {75, 79, 78}, {77, 82, 86}, {
        70, 75, 81}, {66, 71, 75}, {63, 71, 73}, {54, 60, 60}, {40, 46, 44}, {
        35, 39, 38}, {37, 41, 40}, {32, 36, 35}, {18, 24, 22}, {3, 12, 9}, {0,
         8, 4}, {0, 7, 3}, {0, 6, 2}, {0, 11, 7}, {0, 8, 4}, {0, 8, 4}, {1, 
        10, 7}, {3, 9, 7}, {1, 7, 5}, {4, 8, 7}, {7, 11, 10}, {6, 12, 10}, {5,
         11, 9}, {3, 9, 7}, {1, 7, 5}, {0, 6, 2}, {0, 5, 1}, {0, 4, 0}, {0, 4,
         0}, {7, 14, 7}, {10, 17, 10}, {10, 17, 10}, {6, 13, 6}, {4, 11, 3}, {
        3, 10, 2}, {0, 7, 0}, {0, 3, 0}, {6, 12, 10}, {8, 14, 14}, {5, 11, 
        9}, {2, 8, 6}, {5, 11, 9}, {12, 18, 14}, {14, 19, 15}, {10, 15, 9}, {
        4, 9, 2}, {11, 16, 9}, {5, 11, 1}, {0, 2, 0}, {0, 3, 0}, {0, 2, 0}, {
        0, 2, 0}, {4, 7, 0}, {22, 23, 17}, {16, 17, 12}, {17, 17, 15}, {18, 
        18, 16}, {17, 17, 15}, {24, 24, 22}, {24, 24, 22}, {10, 12, 9}, {13, 
        18, 14}, {62, 72, 64}, {110, 122, 112}, {105, 121, 108}, {61, 80, 
        61}, {17, 41, 19}, {0, 21, 0}, {0, 9, 0}, {5, 3, 16}, {17, 5, 29}, {8,
         1, 17}, {7, 4, 13}, {8, 12, 11}, {0, 4, 0}, {0, 7, 0}, {12, 31, 3}, {
        0, 21, 0}, {13, 35, 0}, {22, 42, 5}, {22, 39, 3}, {8, 23, 0}, {3, 17, 
        0}, {23, 34, 4}, {43, 54, 24}}, {{82, 97, 78}, {84, 99, 80}, {91, 106,
         87}, {104, 119, 100}, {116, 131, 112}, {119, 134, 115}, {112, 127, 
        108}, {105, 120, 101}, {83, 98, 79}, {79, 94, 75}, {69, 84, 65}, {59, 
        74, 55}, {56, 71, 52}, {55, 70, 51}, {51, 66, 47}, {46, 59, 41}, {48, 
        60, 46}, {44, 56, 42}, {41, 52, 38}, {43, 55, 41}, {55, 66, 52}, {64, 
        76, 62}, {64, 75, 61}, {55, 67, 53}, {45, 56, 42}, {45, 57, 43}, {49, 
        60, 46}, {56, 68, 54}, {64, 75, 61}, {64, 76, 62}, {58, 69, 55}, {51, 
        64, 47}, {34, 47, 29}, {35, 48, 28}, {37, 50, 32}, {42, 53, 36}, {45, 
        56, 39}, {46, 57, 40}, {45, 56, 40}, {44, 55, 39}, {49, 60, 44}, {53, 
        64, 48}, {59, 71, 57}, {65, 79, 64}, {70, 87, 71}, {75, 93, 77}, {78, 
        96, 80}, {78, 99, 82}, {78, 100, 87}, {65, 87, 75}, {62, 84, 72}, {63,
         85, 73}, {67, 89, 77}, {79, 101, 89}, {82, 104, 92}, {68, 90, 78}, {
        64, 86, 74}, {63, 85, 73}, {67, 89, 77}, {81, 103, 91}, {100, 122, 
        110}, {110, 132, 120}, {108, 130, 118}, {101, 124, 108}, {112, 133, 
        114}, {101, 123, 100}, {93, 112, 90}, {94, 113, 91}, {105, 123, 
        101}, {113, 128, 107}, {110, 123, 103}, {102, 115, 95}, {91, 104, 
        84}, {95, 108, 88}, {96, 111, 90}, {90, 108, 86}, {88, 106, 84}, {89, 
        108, 86}, {90, 109, 87}, {88, 107, 85}, {86, 101, 82}, {96, 109, 
        91}, {99, 114, 95}, {88, 103, 84}, {68, 85, 67}, {61, 78, 60}, {72, 
        89, 71}, {85, 104, 85}, {64, 81, 65}, {64, 81, 65}, {65, 82, 66}, {59,
         75, 62}, {59, 73, 60}, {72, 86, 73}, {85, 97, 85}, {82, 94, 80}, {
        110, 123, 106}, {120, 133, 115}, {112, 125, 107}, {115, 130, 109}, {
        144, 159, 138}, {153, 168, 147}, {139, 154, 131}, {133, 148, 125}, {
        130, 148, 126}, {117, 135, 113}, {105, 122, 103}, {106, 123, 105}, {
        117, 134, 118}, {131, 148, 132}, {144, 162, 148}, {154, 172, 156}, {
        138, 160, 137}, {136, 161, 132}, {132, 155, 127}, {125, 150, 121}, {
        122, 145, 119}, {123, 147, 121}, {132, 154, 131}, {137, 161, 137}, {
        143, 165, 144}, {141, 165, 143}, {139, 160, 141}, {132, 155, 137}, {
        126, 147, 130}, {109, 132, 114}, {83, 104, 89}, {60, 80, 68}, {41, 61,
         52}, {25, 41, 31}, {31, 43, 29}, {126, 135, 114}, {223, 226, 197}, {
        211, 209, 170}, {179, 171, 124}, {170, 157, 102}, {166, 146, 85}, {
        144, 119, 53}, {131, 100, 33}, {141, 108, 37}, {161, 124, 54}, {175, 
        136, 67}, {191, 151, 82}, {209, 164, 97}, {205, 157, 91}, {184, 135, 
        69}, {172, 121, 55}, {172, 119, 53}, {177, 122, 55}, {191, 136, 69}, {
        210, 153, 84}, {214, 157, 88}, {228, 171, 104}, {220, 163, 96}, {213, 
        158, 93}, {218, 163, 99}, {222, 168, 106}, {216, 164, 104}, {207, 155,
         97}, {201, 149, 89}, {220, 167, 101}, {233, 179, 109}, {235, 179, 
        104}, {232, 176, 99}, {212, 155, 74}, {200, 145, 65}, {204, 151, 
        75}, {182, 133, 66}, {191, 146, 89}, {201, 163, 114}, {220, 188, 
        149}, {226, 203, 169}, {234, 219, 188}, {216, 209, 180}, {171, 170, 
        140}, {151, 156, 126}, {148, 158, 133}, {145, 159, 134}, {150, 164, 
        139}, {155, 169, 144}, {148, 162, 139}, {136, 151, 128}, {134, 149, 
        126}, {136, 154, 130}, {135, 154, 132}, {137, 156, 134}, {141, 163, 
        140}, {146, 168, 147}, {148, 172, 150}, {147, 171, 149}, {142, 166, 
        144}, {139, 163, 141}, {135, 159, 137}, {138, 162, 140}, {146, 168, 
        147}, {166, 188, 167}, {183, 202, 182}, {169, 188, 166}, {145, 163, 
        141}, {141, 156, 135}, {138, 153, 132}, {144, 158, 135}, {142, 156, 
        133}, {127, 139, 115}, {127, 139, 115}, {117, 129, 105}, {99, 109, 
        85}, {121, 131, 106}, {113, 124, 94}, {114, 125, 91}, {113, 124, 
        92}, {110, 121, 87}, {110, 121, 89}, {108, 122, 89}, {106, 117, 85}, {
        98, 112, 79}, {105, 116, 84}, {110, 124, 91}, {128, 142, 109}, {139, 
        153, 120}, {141, 155, 122}, {148, 162, 129}, {153, 167, 134}, {146, 
        159, 131}, {158, 167, 146}, {154, 163, 144}, {144, 156, 136}, {136, 
        148, 128}, {132, 144, 124}, {137, 149, 129}, {146, 160, 137}, {155, 
        169, 146}, {161, 175, 152}, {151, 165, 140}, {140, 154, 129}, {135, 
        149, 124}, {137, 151, 126}, {139, 153, 127}, {140, 154, 128}, {139, 
        154, 125}, {131, 148, 116}, {140, 160, 125}, {139, 159, 124}, {123, 
        143, 108}, {111, 130, 98}, {109, 128, 96}, {103, 122, 92}, {94, 110, 
        81}, {90, 106, 79}, {93, 107, 81}, {91, 103, 79}, {81, 91, 67}, {69, 
        77, 54}, {58, 66, 45}, {48, 53, 33}, {35, 46, 30}, {17, 38, 33}, {58, 
        87, 85}, {143, 171, 172}, {178, 208, 208}, {177, 209, 208}, {193, 227,
         226}, {202, 234, 233}, {202, 232, 230}, {197, 226, 224}, {173, 198, 
        194}, {108, 125, 119}, {163, 174, 166}, {219, 225, 215}, {210, 212, 
        201}, {233, 231, 218}, {209, 202, 184}, {166, 150, 125}, {161, 140, 
        109}, {151, 127, 89}, {151, 123, 76}, {170, 139, 85}, {196, 160, 
        102}, {204, 162, 102}, {198, 152, 92}, {223, 174, 116}, {242, 190, 
        133}, {229, 177, 120}, {194, 142, 84}, {165, 115, 54}, {205, 156, 
        90}, {231, 184, 116}, {230, 181, 114}, {238, 187, 122}, {244, 190, 
        128}, {244, 186, 123}, {252, 192, 129}, {237, 176, 109}, {210, 147, 
        78}, {206, 143, 74}, {200, 140, 70}, {203, 146, 79}, {188, 137, 72}, {
        183, 137, 78}, {196, 157, 102}, {216, 184, 135}, {234, 207, 160}, {
        246, 223, 179}, {251, 233, 197}, {220, 206, 180}, {175, 167, 144}, {
        172, 165, 139}, {177, 173, 144}, {179, 178, 148}, {179, 182, 153}, {
        168, 173, 150}, {169, 176, 160}, {184, 191, 183}, {196, 205, 204}, {
        194, 204, 206}, {177, 186, 191}, {176, 186, 188}, {187, 197, 198}, {
        184, 193, 190}, {165, 174, 169}, {172, 181, 178}, {171, 180, 177}, {
        159, 168, 165}, {135, 146, 142}, {106, 117, 113}, {71, 83, 79}, {36, 
        48, 44}, {10, 25, 20}, {17, 29, 25}, {9, 21, 17}, {2, 14, 10}, {2, 13,
         9}, {3, 14, 10}, {4, 13, 10}, {9, 15, 13}, {13, 19, 17}, {2, 11, 
        8}, {4, 13, 10}, {4, 13, 8}, {2, 11, 6}, {0, 7, 2}, {0, 5, 0}, {0, 8, 
        0}, {0, 10, 2}, {0, 5, 0}, {0, 10, 2}, {3, 13, 4}, {3, 13, 4}, {5, 15,
         6}, {8, 18, 9}, {8, 18, 7}, {4, 14, 5}, {4, 13, 10}, {11, 20, 19}, {
        9, 18, 15}, {1, 10, 7}, {2, 11, 8}, {11, 20, 15}, {11, 17, 13}, {1, 8,
         1}, {0, 3, 0}, {1, 8, 0}, {0, 8, 0}, {0, 3, 0}, {4, 10, 0}, {7, 13, 
        1}, {5, 11, 0}, {10, 13, 4}, {0, 0, 0}, {0, 0, 0}, {9, 9, 9}, {11, 11,
         11}, {5, 5, 5}, {9, 9, 7}, {11, 13, 10}, {0, 5, 0}, {0, 8, 0}, {21, 
        33, 19}, {72, 89, 71}, {107, 129, 106}, {99, 125, 96}, {73, 102, 
        71}, {33, 65, 28}, {0, 15, 0}, {2, 7, 10}, {8, 6, 19}, {12, 11, 19}, {
        15, 16, 20}, {10, 14, 13}, {0, 7, 0}, {0, 7, 0}, {3, 16, 0}, {0, 12, 
        0}, {17, 33, 4}, {19, 36, 4}, {37, 52, 19}, {26, 40, 7}, {8, 22, 0}, {
        45, 59, 24}, {65, 79, 44}}, {{100, 111, 94}, {100, 111, 94}, {102, 
        113, 96}, {107, 118, 101}, {109, 120, 103}, {100, 111, 94}, {82, 93, 
        76}, {68, 79, 62}, {69, 80, 63}, {75, 86, 69}, {76, 87, 70}, {75, 86, 
        69}, {79, 90, 73}, {83, 94, 77}, {73, 84, 67}, {59, 70, 54}, {25, 36, 
        20}, {19, 30, 16}, {17, 25, 12}, {24, 35, 21}, {44, 52, 39}, {57, 68, 
        54}, {61, 69, 56}, {55, 66, 52}, {48, 56, 43}, {45, 56, 42}, {49, 57, 
        44}, {53, 64, 50}, {61, 69, 56}, {61, 72, 58}, {58, 66, 53}, {51, 62, 
        46}, {46, 57, 40}, {43, 55, 35}, {40, 51, 34}, {44, 53, 36}, {48, 57, 
        40}, {51, 58, 42}, {51, 57, 43}, {49, 55, 41}, {47, 53, 39}, {48, 56, 
        41}, {50, 61, 47}, {54, 66, 52}, {59, 73, 58}, {63, 80, 64}, {69, 85, 
        72}, {71, 89, 75}, {88, 108, 96}, {77, 99, 87}, {68, 88, 77}, {64, 86,
         74}, {69, 89, 78}, {76, 98, 86}, {75, 95, 84}, {63, 85, 73}, {41, 61,
         50}, {45, 67, 55}, {57, 77, 66}, {72, 94, 82}, {91, 111, 100}, {97, 
        119, 107}, {91, 111, 100}, {79, 99, 87}, {74, 95, 78}, {71, 92, 73}, {
        74, 93, 74}, {80, 99, 80}, {85, 102, 84}, {88, 105, 87}, {95, 109, 
        92}, {104, 117, 100}, {92, 105, 88}, {93, 107, 90}, {89, 106, 88}, {
        85, 104, 85}, {86, 105, 86}, {89, 110, 91}, {92, 113, 94}, {93, 112, 
        93}, {91, 105, 88}, {91, 106, 87}, {92, 106, 89}, {88, 105, 87}, {75, 
        94, 75}, {64, 85, 66}, {72, 93, 74}, {87, 108, 91}, {86, 107, 90}, {
        69, 90, 75}, {64, 85, 70}, {63, 81, 67}, {56, 72, 59}, {68, 82, 69}, {
        71, 84, 74}, {51, 63, 51}, {73, 85, 71}, {95, 109, 92}, {89, 103, 
        86}, {90, 105, 86}, {126, 141, 122}, {140, 155, 134}, {129, 144, 
        121}, {135, 150, 127}, {131, 149, 127}, {115, 133, 111}, {106, 123, 
        104}, {112, 129, 110}, {121, 138, 120}, {123, 140, 124}, {126, 142, 
        129}, {132, 151, 132}, {132, 152, 127}, {136, 156, 128}, {135, 155, 
        127}, {126, 146, 118}, {117, 137, 110}, {117, 137, 110}, {129, 149, 
        124}, {141, 161, 136}, {151, 170, 148}, {141, 160, 140}, {123, 142, 
        123}, {107, 126, 107}, {98, 117, 98}, {93, 112, 93}, {82, 100, 84}, {
        71, 89, 75}, {54, 71, 61}, {35, 51, 41}, {23, 34, 18}, {90, 98, 75}, {
        210, 211, 180}, {199, 195, 157}, {157, 146, 100}, {157, 142, 87}, {
        155, 133, 73}, {142, 114, 49}, {134, 103, 36}, {148, 113, 45}, {168, 
        129, 62}, {181, 140, 74}, {196, 152, 89}, {208, 163, 98}, {209, 161, 
        95}, {187, 138, 72}, {181, 130, 64}, {179, 128, 62}, {175, 122, 54}, {
        192, 137, 70}, {214, 157, 88}, {213, 156, 87}, {220, 163, 96}, {212, 
        157, 90}, {208, 153, 88}, {212, 158, 94}, {218, 167, 104}, {220, 170, 
        109}, {215, 165, 106}, {211, 159, 99}, {224, 171, 105}, {230, 176, 
        106}, {231, 175, 101}, {234, 179, 99}, {215, 158, 77}, {198, 143, 
        61}, {209, 156, 80}, {200, 150, 81}, {210, 164, 105}, {218, 178, 
        127}, {239, 206, 165}, {219, 195, 159}, {215, 199, 166}, {220, 211, 
        180}, {183, 180, 149}, {165, 170, 140}, {151, 164, 138}, {140, 156, 
        130}, {133, 147, 122}, {140, 156, 130}, {153, 168, 145}, {149, 167, 
        143}, {143, 161, 137}, {145, 163, 139}, {137, 156, 134}, {139, 158, 
        136}, {141, 163, 140}, {147, 169, 146}, {151, 175, 153}, {151, 175, 
        153}, {147, 171, 149}, {144, 168, 146}, {141, 165, 143}, {140, 164, 
        142}, {138, 160, 139}, {147, 169, 148}, {162, 181, 161}, {156, 175, 
        155}, {150, 169, 149}, {159, 176, 157}, {141, 158, 139}, {139, 156, 
        137}, {145, 160, 139}, {141, 156, 135}, {146, 159, 139}, {140, 153, 
        133}, {125, 138, 118}, {146, 160, 135}, {134, 145, 113}, {135, 147, 
        111}, {138, 150, 114}, {141, 153, 117}, {137, 149, 113}, {127, 139, 
        103}, {120, 131, 97}, {119, 130, 96}, {129, 140, 106}, {123, 134, 
        100}, {128, 139, 105}, {130, 141, 109}, {125, 134, 103}, {133, 144, 
        112}, {147, 156, 125}, {144, 153, 124}, {135, 143, 119}, {133, 141, 
        118}, {128, 136, 115}, {122, 130, 107}, {121, 129, 106}, {129, 139, 
        115}, {145, 155, 131}, {156, 169, 143}, {152, 164, 140}, {144, 158, 
        132}, {137, 151, 125}, {135, 150, 121}, {137, 151, 125}, {138, 153, 
        124}, {134, 149, 120}, {128, 145, 113}, {118, 138, 103}, {126, 146, 
        111}, {129, 149, 114}, {122, 144, 108}, {117, 138, 105}, {117, 138, 
        105}, {113, 134, 103}, {108, 127, 97}, {88, 107, 79}, {92, 108, 81}, {
        87, 101, 78}, {75, 87, 65}, {63, 72, 51}, {52, 60, 39}, {42, 45, 
        28}, {27, 35, 22}, {9, 30, 25}, {21, 47, 48}, {95, 123, 124}, {159, 
        189, 191}, {166, 200, 202}, {174, 209, 211}, {185, 220, 222}, {183, 
        217, 219}, {167, 198, 200}, {75, 104, 102}, {52, 72, 70}, {165, 180, 
        175}, {225, 235, 227}, {227, 230, 221}, {234, 234, 222}, {184, 177, 
        159}, {137, 120, 94}, {155, 131, 97}, {160, 132, 92}, {155, 124, 
        77}, {163, 128, 72}, {186, 147, 88}, {201, 160, 98}, {204, 158, 98}, {
        214, 165, 107}, {238, 187, 132}, {221, 170, 115}, {174, 123, 68}, {
        158, 109, 51}, {203, 157, 95}, {232, 187, 122}, {224, 179, 114}, {235,
         187, 125}, {240, 190, 129}, {240, 189, 126}, {244, 189, 125}, {227, 
        170, 103}, {195, 136, 68}, {187, 128, 60}, {198, 141, 72}, {213, 160, 
        94}, {204, 154, 91}, {194, 149, 92}, {190, 150, 98}, {197, 165, 
        118}, {216, 189, 146}, {235, 213, 172}, {244, 228, 195}, {218, 209, 
        192}, {167, 163, 151}, {160, 159, 141}, {167, 169, 148}, {164, 169, 
        146}, {156, 164, 141}, {145, 157, 137}, {158, 170, 156}, {160, 173, 
        166}, {175, 187, 185}, {178, 192, 193}, {171, 185, 188}, {175, 186, 
        188}, {189, 201, 201}, {193, 205, 201}, {187, 198, 192}, {177, 188, 
        184}, {176, 187, 183}, {176, 187, 183}, {180, 192, 188}, {186, 198, 
        194}, {175, 190, 185}, {147, 162, 157}, {119, 136, 130}, {47, 64, 
        58}, {32, 49, 43}, {19, 34, 29}, {16, 28, 24}, {14, 26, 22}, {10, 21, 
        17}, {2, 13, 9}, {0, 8, 5}, {11, 20, 17}, {8, 17, 14}, {4, 13, 8}, {1,
         10, 5}, {1, 10, 5}, {1, 10, 5}, {3, 13, 5}, {4, 14, 6}, {3, 13, 5}, {
        7, 17, 9}, {9, 19, 10}, {7, 17, 8}, {6, 16, 7}, {8, 18, 9}, {6, 16, 
        5}, {0, 12, 2}, {3, 14, 10}, {9, 21, 19}, {10, 22, 18}, {7, 18, 14}, {
        13, 24, 20}, {23, 34, 28}, {14, 25, 19}, {0, 5, 0}, {3, 13, 4}, {16, 
        23, 15}, {15, 23, 12}, {13, 21, 10}, {22, 30, 17}, {22, 28, 16}, {8, 
        14, 2}, {0, 5, 0}, {0, 1, 0}, {4, 4, 6}, {16, 16, 18}, {13, 13, 13}, {
        0, 0, 0}, {0, 2, 0}, {6, 11, 4}, {3, 11, 0}, {5, 18, 0}, {0, 8, 0}, {
        18, 41, 12}, {67, 94, 59}, {102, 135, 92}, {123, 161, 112}, {89, 129, 
        77}, {20, 52, 11}, {2, 21, 2}, {0, 11, 3}, {3, 14, 6}, {5, 17, 7}, {2,
         12, 3}, {4, 14, 3}, {5, 16, 0}, {0, 7, 0}, {0, 9, 0}, {23, 37, 12}, {
        13, 27, 1}, {33, 48, 17}, {28, 43, 10}, {15, 32, 0}, {63, 81, 43}, {
        71, 89, 51}}, {{67, 75, 60}, {67, 75, 60}, {68, 76, 61}, {69, 77, 
        62}, {68, 76, 61}, {62, 70, 55}, {51, 59, 44}, {43, 51, 36}, {41, 49, 
        34}, {52, 60, 45}, {62, 70, 55}, {69, 77, 62}, {81, 89, 74}, {90, 98, 
        83}, {83, 91, 76}, {69, 77, 62}, {47, 55, 40}, {29, 37, 22}, {12, 18, 
        4}, {10, 18, 3}, {26, 32, 18}, {43, 51, 36}, {57, 63, 49}, {61, 69, 
        54}, {58, 64, 50}, {55, 63, 48}, {53, 59, 45}, {52, 60, 45}, {54, 60, 
        46}, {53, 61, 46}, {52, 58, 44}, {49, 57, 42}, {54, 63, 46}, {49, 58, 
        41}, {43, 52, 35}, {42, 49, 33}, {47, 51, 37}, {50, 54, 40}, {52, 54, 
        43}, {51, 53, 42}, {53, 56, 45}, {53, 56, 45}, {50, 56, 46}, {51, 59, 
        48}, {52, 64, 52}, {57, 71, 58}, {64, 77, 67}, {66, 82, 71}, {67, 84, 
        74}, {67, 87, 76}, {66, 83, 73}, {63, 83, 72}, {74, 91, 81}, {79, 99, 
        88}, {79, 96, 86}, {75, 95, 84}, {58, 75, 65}, {61, 81, 70}, {65, 82, 
        72}, {64, 84, 73}, {71, 88, 78}, {75, 95, 84}, {76, 93, 83}, {68, 88, 
        76}, {51, 72, 57}, {50, 73, 55}, {55, 76, 59}, {66, 84, 68}, {73, 90, 
        74}, {78, 95, 79}, {88, 102, 87}, {97, 111, 96}, {94, 108, 93}, {95, 
        109, 94}, {91, 108, 92}, {85, 103, 87}, {82, 103, 86}, {86, 109, 
        91}, {87, 110, 92}, {87, 108, 91}, {92, 109, 93}, {80, 94, 77}, {70, 
        87, 71}, {73, 91, 75}, {72, 93, 76}, {66, 89, 71}, {65, 88, 70}, {72, 
        95, 79}, {88, 111, 95}, {76, 98, 85}, {78, 100, 87}, {78, 98, 86}, {
        67, 85, 73}, {70, 86, 75}, {73, 86, 77}, {55, 68, 58}, {56, 70, 57}, {
        82, 99, 83}, {81, 98, 82}, {78, 95, 77}, {104, 121, 102}, {113, 131, 
        109}, {113, 131, 107}, {132, 150, 126}, {124, 142, 118}, {111, 129, 
        105}, {105, 123, 101}, {111, 128, 109}, {117, 131, 114}, {110, 124, 
        107}, {103, 117, 102}, {100, 117, 98}, {111, 129, 103}, {123, 142, 
        112}, {133, 152, 124}, {129, 148, 120}, {120, 138, 112}, {119, 137, 
        111}, {134, 152, 128}, {149, 167, 143}, {153, 171, 149}, {142, 159, 
        140}, {120, 137, 119}, {93, 110, 92}, {73, 90, 74}, {62, 79, 63}, {54,
         70, 57}, {47, 63, 50}, {47, 63, 53}, {33, 46, 36}, {19, 27, 12}, {68,
         73, 51}, {205, 206, 175}, {201, 196, 158}, {151, 138, 93}, {156, 139,
         85}, {147, 122, 65}, {143, 113, 51}, {146, 112, 48}, {163, 125, 
        60}, {180, 139, 75}, {189, 145, 82}, {195, 151, 90}, {202, 156, 94}, {
        212, 164, 100}, {200, 152, 86}, {203, 154, 87}, {200, 149, 83}, {188, 
        135, 67}, {198, 145, 77}, {218, 164, 94}, {215, 161, 91}, {215, 160, 
        93}, {215, 160, 93}, {215, 160, 95}, {218, 164, 100}, {222, 171, 
        108}, {227, 177, 116}, {229, 179, 120}, {228, 178, 117}, {230, 176, 
        112}, {232, 178, 108}, {231, 175, 101}, {234, 178, 101}, {211, 156, 
        74}, {193, 138, 56}, {209, 156, 78}, {208, 158, 87}, {197, 151, 91}, {
        213, 173, 121}, {245, 212, 169}, {227, 203, 167}, {221, 205, 172}, {
        228, 219, 188}, {182, 179, 148}, {144, 149, 117}, {136, 149, 121}, {
        124, 143, 115}, {108, 124, 97}, {106, 125, 97}, {129, 147, 121}, {141,
         159, 133}, {143, 161, 135}, {152, 172, 145}, {161, 181, 156}, {156, 
        176, 151}, {148, 171, 145}, {146, 169, 143}, {148, 170, 147}, {154, 
        176, 153}, {161, 183, 160}, {165, 187, 164}, {164, 188, 166}, {158, 
        182, 160}, {146, 169, 149}, {143, 166, 146}, {147, 168, 149}, {140, 
        161, 142}, {141, 162, 143}, {158, 177, 158}, {161, 180, 161}, {144, 
        163, 144}, {143, 160, 142}, {141, 158, 140}, {146, 163, 147}, {144, 
        161, 145}, {127, 144, 128}, {139, 154, 133}, {137, 150, 120}, {139, 
        151, 115}, {144, 154, 119}, {148, 158, 123}, {144, 154, 120}, {133, 
        143, 109}, {128, 137, 106}, {130, 139, 108}, {139, 148, 117}, {130, 
        139, 108}, {125, 134, 103}, {120, 129, 100}, {117, 123, 95}, {120, 
        129, 100}, {133, 139, 111}, {139, 145, 119}, {134, 139, 116}, {133, 
        138, 115}, {128, 133, 111}, {119, 124, 101}, {112, 117, 94}, {110, 
        118, 94}, {118, 126, 102}, {125, 135, 108}, {133, 143, 118}, {128, 
        141, 113}, {127, 142, 113}, {130, 145, 114}, {135, 151, 122}, {137, 
        154, 122}, {133, 150, 118}, {127, 146, 114}, {120, 139, 107}, {116, 
        135, 103}, {117, 138, 105}, {121, 142, 109}, {118, 139, 108}, {107, 
        130, 101}, {103, 126, 98}, {109, 129, 102}, {109, 129, 104}, {107, 
        125, 101}, {100, 113, 95}, {84, 95, 78}, {70, 78, 63}, {57, 63, 49}, {
        46, 48, 35}, {31, 39, 28}, {8, 24, 21}, {15, 37, 35}, {68, 92, 92}, {
        126, 154, 155}, {147, 178, 180}, {165, 199, 201}, {177, 212, 216}, {
        155, 189, 191}, {103, 134, 136}, {3, 31, 32}, {75, 95, 93}, {195, 210,
         205}, {212, 219, 211}, {228, 230, 219}, {215, 213, 200}, {134, 123, 
        103}, {150, 129, 100}, {156, 128, 89}, {153, 124, 80}, {151, 119, 
        68}, {160, 124, 66}, {177, 137, 75}, {193, 149, 88}, {201, 155, 95}, {
        213, 164, 106}, {238, 187, 132}, {223, 172, 119}, {173, 123, 70}, {
        169, 124, 67}, {208, 166, 106}, {233, 192, 130}, {223, 182, 120}, {
        230, 186, 125}, {231, 185, 125}, {231, 183, 121}, {224, 173, 110}, {
        206, 153, 87}, {175, 120, 53}, {171, 114, 47}, {202, 147, 82}, {222, 
        171, 108}, {223, 174, 115}, {215, 172, 117}, {199, 162, 110}, {189, 
        156, 111}, {198, 170, 130}, {225, 203, 164}, {245, 230, 201}, {199, 
        195, 184}, {145, 147, 142}, {135, 141, 131}, {143, 151, 138}, {137, 
        148, 131}, {118, 131, 113}, {92, 106, 91}, {91, 107, 96}, {109, 126, 
        120}, {128, 144, 143}, {150, 165, 168}, {162, 177, 180}, {165, 179, 
        180}, {164, 179, 176}, {165, 180, 173}, {168, 181, 174}, {179, 191, 
        187}, {174, 186, 182}, {168, 180, 176}, {166, 181, 176}, {174, 191, 
        185}, {181, 200, 194}, {178, 197, 191}, {169, 188, 182}, {167, 186, 
        180}, {146, 165, 159}, {124, 141, 135}, {111, 128, 122}, {100, 115, 
        110}, {80, 92, 88}, {53, 65, 61}, {36, 47, 43}, {26, 37, 31}, {15, 26,
         20}, {3, 14, 8}, {0, 10, 4}, {1, 12, 4}, {5, 16, 8}, {4, 15, 7}, {1, 
        12, 4}, {0, 5, 0}, {0, 6, 0}, {0, 9, 0}, {0, 10, 0}, {1, 13, 1}, {6, 
        18, 6}, {7, 19, 7}, {5, 17, 7}, {7, 22, 17}, {7, 22, 19}, {0, 15, 
        10}, {0, 12, 8}, {12, 24, 20}, {22, 35, 28}, {10, 23, 16}, {0, 4, 
        0}, {1, 13, 3}, {12, 22, 13}, {13, 23, 12}, {18, 28, 17}, {40, 51, 
        37}, {48, 56, 43}, {29, 37, 24}, {14, 20, 10}, {17, 19, 16}, {10, 10, 
        10}, {8, 8, 8}, {4, 4, 2}, {0, 1, 0}, {2, 8, 0}, {5, 13, 0}, {0, 6, 
        0}, {2, 18, 0}, {0, 16, 0}, {13, 42, 0}, {40, 74, 23}, {68, 108, 
        48}, {107, 152, 85}, {98, 145, 75}, {39, 83, 20}, {26, 62, 16}, {14, 
        44, 8}, {2, 29, 0}, {0, 19, 0}, {0, 16, 0}, {10, 25, 2}, {10, 23, 
        3}, {0, 6, 0}, {22, 34, 14}, {47, 60, 40}, {21, 35, 12}, {22, 38, 
        11}, {18, 39, 6}, {19, 43, 7}, {60, 86, 47}, {50, 77, 36}}, {{42, 46, 
        32}, {43, 47, 33}, {44, 48, 34}, {47, 51, 37}, {49, 53, 39}, {50, 54, 
        40}, {51, 55, 41}, {52, 56, 42}, {44, 48, 34}, {48, 52, 38}, {53, 57, 
        43}, {59, 63, 49}, {68, 72, 58}, {76, 80, 66}, {75, 79, 65}, {70, 74, 
        60}, {54, 60, 46}, {38, 44, 30}, {23, 29, 15}, {22, 28, 14}, {30, 36, 
        22}, {38, 44, 30}, {44, 50, 36}, {47, 53, 39}, {41, 47, 33}, {42, 48, 
        34}, {42, 48, 34}, {41, 47, 33}, {41, 47, 33}, {43, 49, 35}, {48, 54, 
        40}, {52, 58, 44}, {44, 51, 35}, {43, 50, 34}, {42, 49, 33}, {46, 50, 
        35}, {52, 54, 41}, {58, 58, 46}, {62, 62, 52}, {64, 64, 54}, {68, 68, 
        58}, {67, 69, 58}, {66, 69, 60}, {66, 72, 62}, {68, 78, 69}, {73, 85, 
        75}, {78, 90, 80}, {81, 94, 85}, {65, 81, 71}, {74, 91, 81}, {71, 88, 
        78}, {67, 84, 74}, {73, 90, 80}, {72, 89, 79}, {64, 81, 71}, {65, 82, 
        72}, {69, 86, 76}, {81, 98, 88}, {89, 106, 96}, {86, 103, 93}, {83, 
        100, 90}, {84, 101, 91}, {80, 97, 87}, {73, 90, 80}, {55, 75, 63}, {
        50, 73, 57}, {48, 68, 56}, {55, 76, 61}, {71, 87, 76}, {80, 96, 83}, {
        82, 95, 85}, {79, 93, 80}, {86, 99, 89}, {89, 105, 92}, {89, 107, 
        95}, {83, 104, 89}, {79, 101, 88}, {81, 104, 88}, {80, 104, 90}, {80, 
        103, 87}, {97, 113, 100}, {76, 93, 77}, {60, 78, 62}, {61, 82, 65}, {
        69, 92, 74}, {67, 91, 75}, {62, 86, 70}, {57, 84, 67}, {51, 75, 61}, {
        59, 83, 69}, {73, 97, 83}, {74, 96, 83}, {59, 79, 68}, {56, 73, 63}, {
        62, 78, 68}, {62, 78, 68}, {54, 70, 59}, {72, 90, 76}, {74, 90, 77}, {
        71, 88, 72}, {80, 97, 79}, {81, 98, 79}, {86, 104, 82}, {107, 125, 
        101}, {106, 124, 100}, {99, 117, 93}, {96, 114, 92}, {99, 117, 95}, {
        103, 118, 99}, {99, 113, 96}, {92, 106, 89}, {89, 104, 85}, {94, 110, 
        84}, {107, 123, 96}, {121, 135, 109}, {120, 136, 110}, {112, 126, 
        101}, {108, 123, 100}, {116, 130, 107}, {125, 140, 119}, {123, 136, 
        118}, {131, 145, 128}, {138, 151, 134}, {128, 142, 127}, {108, 120, 
        106}, {77, 91, 78}, {44, 56, 44}, {20, 33, 23}, {23, 36, 26}, {13, 25,
         13}, {10, 19, 2}, {51, 55, 32}, {200, 199, 168}, {200, 195, 155}, {
        150, 138, 90}, {158, 138, 85}, {147, 121, 64}, {148, 118, 56}, {158, 
        122, 60}, {173, 133, 71}, {186, 142, 81}, {189, 143, 84}, {189, 143, 
        84}, {193, 144, 85}, {201, 153, 89}, {202, 154, 88}, {207, 158, 91}, {
        202, 153, 86}, {194, 144, 75}, {201, 148, 80}, {213, 159, 89}, {214, 
        160, 90}, {215, 160, 93}, {218, 165, 97}, {221, 168, 102}, {219, 168, 
        103}, {221, 171, 108}, {226, 178, 116}, {230, 181, 122}, {232, 182, 
        121}, {227, 173, 109}, {229, 174, 107}, {225, 169, 95}, {222, 166, 
        89}, {196, 141, 59}, {177, 125, 42}, {198, 145, 67}, {201, 151, 80}, {
        199, 153, 91}, {214, 173, 121}, {236, 203, 160}, {231, 205, 168}, {
        231, 215, 181}, {242, 233, 200}, {203, 198, 168}, {142, 147, 115}, {
        130, 145, 116}, {133, 153, 125}, {110, 129, 101}, {88, 107, 79}, {101,
         119, 93}, {113, 131, 105}, {120, 140, 113}, {138, 158, 131}, {145, 
        165, 140}, {148, 168, 143}, {149, 172, 146}, {151, 174, 148}, {150, 
        172, 149}, {149, 171, 148}, {149, 171, 148}, {150, 172, 149}, {151, 
        175, 153}, {148, 172, 150}, {142, 165, 145}, {146, 169, 149}, {155, 
        176, 157}, {147, 168, 149}, {141, 162, 143}, {149, 170, 153}, {163, 
        184, 167}, {144, 165, 150}, {142, 163, 148}, {137, 158, 143}, {138, 
        158, 146}, {139, 159, 147}, {122, 142, 130}, {123, 140, 122}, {138, 
        151, 123}, {140, 151, 117}, {143, 153, 119}, {145, 155, 121}, {143, 
        152, 121}, {138, 147, 116}, {136, 145, 116}, {138, 147, 118}, {126, 
        135, 106}, {128, 137, 108}, {122, 128, 102}, {123, 129, 103}, {135, 
        140, 117}, {133, 138, 115}, {129, 134, 111}, {139, 144, 121}, {157, 
        161, 138}, {155, 159, 136}, {148, 152, 129}, {135, 139, 114}, {121, 
        125, 100}, {108, 114, 88}, {102, 108, 82}, {99, 108, 81}, {118, 128, 
        101}, {116, 129, 101}, {118, 131, 101}, {122, 137, 106}, {127, 144, 
        112}, {130, 149, 117}, {132, 151, 119}, {133, 152, 120}, {116, 135, 
        107}, {106, 126, 98}, {105, 125, 97}, {110, 133, 104}, {107, 130, 
        102}, {94, 117, 91}, {90, 112, 89}, {97, 119, 96}, {112, 131, 111}, {
        108, 125, 107}, {96, 110, 95}, {79, 90, 76}, {65, 73, 62}, {55, 58, 
        49}, {43, 44, 36}, {29, 34, 28}, {12, 24, 20}, {9, 28, 26}, {24, 44, 
        43}, {76, 100, 100}, {136, 164, 167}, {180, 211, 213}, {170, 204, 
        206}, {102, 136, 138}, {26, 56, 58}, {59, 85, 84}, {154, 174, 172}, {
        211, 224, 217}, {227, 233, 223}, {202, 203, 189}, {124, 118, 102}, {
        89, 77, 53}, {165, 140, 109}, {151, 122, 80}, {139, 107, 60}, {148, 
        113, 59}, {172, 134, 72}, {192, 151, 87}, {202, 156, 94}, {203, 155, 
        93}, {214, 163, 106}, {234, 183, 130}, {223, 173, 122}, {177, 130, 
        78}, {189, 143, 91}, {210, 169, 113}, {228, 188, 129}, {221, 181, 
        122}, {225, 185, 126}, {224, 182, 122}, {223, 177, 117}, {207, 159, 
        97}, {188, 137, 72}, {159, 106, 40}, {155, 102, 36}, {208, 154, 90}, {
        226, 176, 115}, {231, 185, 126}, {231, 190, 136}, {216, 180, 130}, {
        197, 164, 121}, {196, 168, 129}, {224, 202, 165}, {251, 236, 213}, {
        188, 187, 183}, {146, 151, 155}, {145, 154, 153}, {157, 168, 160}, {
        164, 178, 165}, {159, 175, 162}, {136, 154, 142}, {128, 148, 139}, {
        120, 139, 135}, {129, 149, 148}, {143, 163, 164}, {154, 172, 174}, {
        154, 172, 172}, {153, 169, 166}, {158, 175, 167}, {168, 184, 174}, {
        164, 179, 174}, {174, 189, 184}, {179, 194, 189}, {175, 192, 186}, {
        171, 190, 184}, {177, 198, 191}, {188, 209, 202}, {194, 217, 209}, {
        177, 198, 191}, {170, 191, 184}, {171, 192, 185}, {186, 205, 199}, {
        202, 219, 213}, {203, 218, 213}, {194, 209, 204}, {188, 200, 196}, {
        145, 156, 150}, {131, 142, 136}, {116, 127, 121}, {110, 121, 115}, {
        114, 125, 117}, {118, 129, 121}, {114, 125, 117}, {109, 120, 112}, {
        130, 142, 132}, {128, 140, 130}, {119, 131, 121}, {105, 117, 107}, {
        94, 106, 94}, {88, 100, 88}, {81, 93, 81}, {73, 86, 76}, {60, 77, 
        71}, {47, 63, 60}, {29, 46, 40}, {24, 39, 34}, {29, 44, 39}, {32, 47, 
        40}, {22, 35, 28}, {6, 19, 10}, {5, 17, 7}, {9, 21, 11}, {2, 12, 1}, {
        3, 13, 2}, {29, 40, 26}, {45, 56, 42}, {38, 46, 33}, {24, 32, 21}, {
        28, 30, 25}, {6, 6, 4}, {0, 1, 0}, {0, 2, 0}, {9, 15, 5}, {29, 38, 
        21}, {28, 40, 18}, {8, 23, 0}, {0, 11, 0}, {0, 24, 0}, {20, 53, 0}, {
        40, 81, 13}, {59, 105, 30}, {87, 139, 56}, {82, 136, 50}, {40, 94, 
        10}, {61, 111, 38}, {51, 97, 32}, {26, 67, 7}, {7, 44, 0}, {20, 48, 
        7}, {40, 64, 30}, {43, 59, 33}, {29, 42, 22}, {49, 62, 44}, {63, 76, 
        58}, {31, 46, 25}, {14, 34, 9}, {12, 37, 7}, {25, 55, 19}, {54, 86, 
        45}, {37, 73, 29}}, {{43, 45, 32}, {40, 42, 29}, {38, 40, 27}, {38, 
        40, 27}, {40, 42, 29}, {43, 45, 32}, {44, 46, 33}, {44, 46, 33}, {53, 
        55, 42}, {51, 53, 40}, {52, 54, 41}, {57, 59, 46}, {61, 63, 50}, {62, 
        64, 51}, {65, 67, 54}, {69, 71, 58}, {54, 58, 44}, {47, 51, 37}, {44, 
        48, 34}, {49, 53, 39}, {53, 57, 43}, {49, 53, 39}, {43, 47, 33}, {40, 
        44, 30}, {45, 49, 35}, {48, 52, 38}, {49, 53, 39}, {43, 47, 33}, {35, 
        39, 25}, {31, 35, 21}, {34, 38, 24}, {38, 44, 30}, {36, 43, 27}, {41, 
        48, 32}, {49, 53, 39}, {56, 58, 45}, {61, 61, 49}, {67, 65, 53}, {70, 
        67, 58}, {72, 69, 60}, {60, 57, 50}, {61, 61, 53}, {65, 66, 60}, {71, 
        74, 67}, {73, 80, 73}, {75, 85, 77}, {77, 88, 80}, {77, 90, 81}, {92, 
        108, 98}, {99, 115, 105}, {83, 99, 89}, {69, 85, 75}, {75, 91, 81}, {
        72, 88, 78}, {64, 80, 70}, {70, 86, 76}, {77, 93, 83}, {94, 110, 
        100}, {106, 122, 112}, {105, 121, 111}, {100, 116, 106}, {95, 111, 
        101}, {83, 99, 89}, {68, 85, 75}, {59, 79, 68}, {60, 82, 69}, {57, 77,
         66}, {51, 71, 59}, {56, 72, 62}, {63, 79, 68}, {61, 77, 67}, {52, 68,
         57}, {60, 76, 66}, {72, 88, 77}, {81, 98, 88}, {81, 101, 89}, {81, 
        103, 91}, {84, 106, 93}, {85, 109, 96}, {86, 110, 96}, {95, 113, 
        99}, {81, 97, 84}, {64, 82, 68}, {60, 81, 66}, {67, 90, 74}, {71, 95, 
        81}, {66, 93, 78}, {61, 89, 74}, {35, 61, 48}, {49, 75, 62}, {58, 82, 
        69}, {61, 83, 71}, {61, 81, 72}, {55, 72, 64}, {53, 68, 61}, {60, 76, 
        66}, {59, 77, 65}, {54, 75, 60}, {56, 74, 60}, {62, 80, 64}, {62, 81, 
        62}, {55, 74, 54}, {57, 76, 54}, {68, 87, 65}, {80, 98, 74}, {84, 102,
         78}, {89, 104, 81}, {91, 106, 85}, {95, 110, 89}, {98, 113, 94}, {96,
         109, 91}, {90, 103, 83}, {82, 96, 73}, {89, 103, 78}, {99, 111, 
        87}, {103, 117, 92}, {103, 115, 93}, {98, 111, 91}, {97, 109, 89}, {
        96, 109, 91}, {112, 123, 107}, {114, 126, 112}, {115, 126, 112}, {108,
         120, 108}, {99, 109, 100}, {84, 96, 86}, {64, 74, 65}, {46, 58, 
        48}, {18, 30, 20}, {4, 15, 1}, {7, 14, 0}, {34, 38, 13}, {181, 180, 
        149}, {191, 183, 144}, {148, 134, 87}, {156, 136, 83}, {154, 128, 
        71}, {158, 126, 67}, {166, 127, 68}, {176, 136, 75}, {185, 140, 81}, {
        187, 140, 84}, {189, 140, 84}, {190, 141, 83}, {192, 144, 80}, {199, 
        154, 87}, {197, 150, 82}, {189, 140, 73}, {193, 143, 74}, {198, 148, 
        79}, {204, 151, 81}, {210, 157, 87}, {216, 163, 95}, {221, 168, 
        100}, {223, 170, 104}, {219, 168, 103}, {220, 170, 107}, {225, 177, 
        115}, {228, 179, 120}, {226, 178, 116}, {220, 169, 106}, {225, 172, 
        104}, {219, 165, 91}, {212, 159, 81}, {187, 132, 50}, {172, 120, 
        37}, {198, 145, 65}, {201, 151, 78}, {210, 164, 102}, {226, 186, 
        134}, {233, 200, 155}, {233, 207, 170}, {231, 215, 181}, {244, 235, 
        202}, {237, 232, 202}, {177, 182, 150}, {145, 161, 132}, {156, 179, 
        150}, {129, 149, 121}, {94, 114, 86}, {105, 125, 97}, {117, 137, 
        109}, {116, 136, 109}, {125, 145, 118}, {124, 144, 117}, {136, 156, 
        129}, {150, 170, 145}, {157, 177, 152}, {153, 173, 148}, {147, 167, 
        142}, {143, 162, 140}, {140, 162, 139}, {145, 169, 147}, {142, 165, 
        145}, {143, 166, 146}, {162, 185, 165}, {183, 206, 188}, {173, 196, 
        178}, {151, 174, 156}, {145, 168, 152}, {141, 164, 148}, {135, 157, 
        144}, {149, 171, 158}, {143, 165, 152}, {136, 158, 146}, {141, 163, 
        151}, {128, 149, 140}, {125, 143, 129}, {137, 151, 125}, {141, 152, 
        120}, {141, 152, 120}, {140, 151, 119}, {142, 151, 122}, {144, 153, 
        124}, {144, 153, 126}, {142, 151, 124}, {135, 140, 117}, {146, 151, 
        128}, {132, 137, 115}, {140, 145, 125}, {175, 179, 162}, {167, 171, 
        154}, {141, 145, 128}, {150, 155, 135}, {138, 142, 119}, {142, 144, 
        120}, {144, 146, 122}, {144, 148, 123}, {142, 146, 121}, {137, 143, 
        115}, {133, 139, 111}, {128, 137, 108}, {118, 129, 99}, {120, 133, 
        103}, {125, 138, 108}, {127, 142, 111}, {126, 143, 111}, {123, 142, 
        110}, {123, 144, 111}, {124, 145, 114}, {112, 132, 105}, {108, 128, 
        103}, {105, 124, 102}, {101, 123, 100}, {98, 120, 99}, {93, 117, 
        95}, {90, 113, 93}, {90, 113, 93}, {89, 110, 93}, {87, 105, 91}, {78, 
        91, 81}, {64, 74, 66}, {53, 59, 55}, {45, 47, 44}, {34, 34, 32}, {21, 
        23, 20}, {10, 19, 14}, {5, 17, 13}, {5, 20, 17}, {69, 88, 86}, {140, 
        164, 164}, {159, 187, 188}, {126, 156, 158}, {55, 85, 85}, {39, 68, 
        66}, {138, 163, 159}, {193, 210, 204}, {197, 209, 199}, {208, 212, 
        198}, {148, 145, 128}, {81, 73, 54}, {118, 102, 76}, {165, 139, 
        104}, {160, 127, 82}, {153, 117, 67}, {160, 123, 68}, {186, 146, 
        84}, {208, 167, 101}, {215, 170, 105}, {209, 161, 99}, {219, 168, 
        111}, {230, 179, 126}, {222, 172, 123}, {186, 140, 90}, {206, 163, 
        112}, {210, 169, 117}, {221, 182, 127}, {222, 183, 126}, {224, 185, 
        128}, {221, 182, 123}, {221, 179, 119}, {200, 156, 95}, {181, 133, 
        69}, {149, 100, 34}, {144, 93, 28}, {210, 159, 96}, {231, 181, 122}, {
        231, 184, 128}, {234, 193, 141}, {231, 195, 147}, {216, 183, 142}, {
        207, 179, 142}, {227, 204, 170}, {251, 239, 217}, {190, 190, 192}, {
        160, 169, 178}, {162, 173, 177}, {159, 174, 171}, {163, 180, 172}, {
        177, 197, 186}, {171, 193, 181}, {166, 189, 181}, {162, 184, 181}, {
        163, 185, 183}, {158, 179, 180}, {152, 172, 173}, {154, 174, 173}, {
        167, 186, 182}, {178, 198, 189}, {183, 200, 190}, {162, 179, 173}, {
        174, 191, 185}, {183, 200, 194}, {178, 197, 191}, {170, 189, 183}, {
        164, 185, 178}, {159, 182, 174}, {155, 181, 172}, {169, 192, 184}, {
        169, 192, 184}, {174, 195, 188}, {184, 203, 197}, {188, 207, 201}, {
        189, 206, 200}, {187, 204, 198}, {188, 203, 198}, {207, 220, 213}, {
        199, 210, 204}, {189, 200, 194}, {187, 198, 192}, {191, 202, 194}, {
        194, 205, 197}, {191, 202, 194}, {187, 198, 190}, {168, 180, 170}, {
        171, 183, 173}, {170, 182, 170}, {169, 181, 169}, {172, 184, 172}, {
        181, 193, 181}, {186, 198, 186}, {185, 198, 188}, {180, 197, 191}, {
        163, 182, 178}, {152, 171, 165}, {154, 171, 165}, {155, 172, 166}, {
        148, 165, 157}, {139, 154, 147}, {132, 148, 138}, {97, 110, 100}, {85,
         98, 88}, {45, 57, 45}, {7, 19, 7}, {4, 16, 2}, {12, 24, 10}, {7, 18, 
        4}, {2, 10, 0}, {29, 32, 25}, {12, 15, 8}, {5, 8, 0}, {12, 15, 4}, {
        26, 33, 17}, {51, 60, 39}, {61, 74, 44}, {49, 67, 29}, {30, 54, 6}, {
        35, 66, 7}, {55, 92, 23}, {80, 124, 45}, {98, 148, 59}, {97, 153, 
        56}, {77, 135, 33}, {52, 115, 11}, {73, 137, 40}, {76, 140, 46}, {49, 
        104, 21}, {24, 71, 0}, {45, 83, 24}, {71, 100, 54}, {72, 93, 60}, {71,
         87, 61}, {21, 36, 17}, {19, 33, 16}, {1, 20, 0}, {0, 12, 0}, {0, 28, 
        0}, {23, 59, 23}, {43, 84, 42}, {45, 88, 43}}, {{57, 57, 45}, {50, 50,
         38}, {43, 43, 31}, {41, 41, 29}, {43, 43, 31}, {43, 43, 31}, {40, 40,
         28}, {35, 35, 23}, {37, 37, 25}, {33, 35, 22}, {39, 41, 28}, {51, 53,
         40}, {56, 58, 45}, {54, 56, 43}, {59, 61, 48}, {69, 71, 58}, {76, 80,
         66}, {64, 70, 56}, {59, 63, 49}, {57, 63, 49}, {58, 62, 48}, {50, 56,
         42}, {48, 52, 38}, {47, 53, 39}, {36, 40, 26}, {42, 48, 34}, {51, 55,
         41}, {46, 52, 38}, {40, 44, 30}, {34, 40, 26}, {42, 46, 32}, {48, 54,
         40}, {40, 46, 32}, {47, 53, 39}, {57, 61, 47}, {61, 63, 50}, {58, 60,
         47}, {55, 55, 43}, {52, 52, 42}, {51, 51, 41}, {50, 50, 42}, {55, 56,
         48}, {64, 65, 59}, {72, 75, 68}, {76, 81, 75}, {77, 84, 77}, {74, 83,
         78}, {72, 83, 77}, {84, 100, 90}, {84, 101, 91}, {60, 76, 66}, {42, 
        59, 49}, {58, 74, 64}, {66, 83, 73}, {70, 86, 76}, {83, 101, 89}, {98,
         114, 104}, {105, 123, 111}, {104, 120, 109}, {90, 108, 96}, {82, 98, 
        87}, {78, 96, 84}, {69, 85, 74}, {56, 74, 62}, {53, 73, 62}, {68, 88, 
        77}, {69, 89, 78}, {51, 68, 58}, {35, 52, 42}, {36, 52, 42}, {38, 54, 
        44}, {36, 52, 42}, {37, 53, 43}, {54, 72, 60}, {73, 90, 80}, {80, 100,
         88}, {85, 105, 93}, {91, 113, 100}, {97, 121, 107}, {100, 122, 
        109}, {86, 104, 92}, {79, 97, 83}, {66, 87, 72}, {59, 82, 66}, {62, 
        86, 72}, {68, 95, 80}, {71, 99, 84}, {70, 98, 83}, {61, 89, 75}, {64, 
        92, 78}, {56, 82, 69}, {61, 85, 72}, {82, 104, 92}, {76, 96, 85}, {58,
         75, 67}, {58, 75, 65}, {65, 83, 71}, {44, 62, 48}, {44, 62, 48}, {58,
         76, 60}, {57, 76, 57}, {48, 67, 47}, {47, 64, 45}, {46, 63, 44}, {55,
         73, 51}, {69, 87, 65}, {82, 97, 76}, {86, 101, 80}, {92, 107, 88}, {
        99, 114, 95}, {97, 110, 92}, {87, 100, 82}, {72, 84, 64}, {75, 87, 
        65}, {82, 94, 72}, {95, 107, 87}, {106, 118, 98}, {110, 121, 104}, {
        104, 115, 99}, {98, 109, 93}, {96, 107, 93}, {89, 100, 86}, {77, 87, 
        76}, {69, 79, 70}, {69, 79, 71}, {69, 79, 71}, {62, 72, 64}, {51, 61, 
        53}, {38, 48, 40}, {16, 24, 13}, {14, 18, 1}, {25, 27, 3}, {167, 164, 
        129}, {182, 173, 130}, {150, 134, 83}, {161, 138, 84}, {162, 133, 
        75}, {165, 130, 72}, {169, 130, 71}, {176, 134, 74}, {182, 137, 80}, {
        187, 140, 84}, {192, 143, 87}, {195, 146, 88}, {196, 148, 82}, {206, 
        159, 91}, {192, 145, 77}, {180, 133, 65}, {194, 145, 78}, {200, 151, 
        84}, {199, 148, 82}, {209, 159, 90}, {220, 170, 101}, {224, 174, 
        105}, {223, 174, 105}, {221, 172, 105}, {226, 176, 113}, {232, 184, 
        122}, {232, 183, 124}, {227, 177, 116}, {223, 169, 105}, {231, 177, 
        107}, {226, 170, 96}, {217, 161, 84}, {192, 137, 57}, {183, 130, 
        50}, {209, 160, 83}, {213, 166, 96}, {195, 155, 96}, {226, 193, 
        142}, {237, 209, 169}, {242, 222, 187}, {230, 215, 184}, {237, 228, 
        199}, {254, 249, 219}, {204, 207, 178}, {131, 145, 120}, {143, 163, 
        138}, {111, 131, 104}, {81, 101, 74}, {108, 127, 99}, {128, 147, 
        117}, {114, 133, 105}, {107, 126, 98}, {120, 138, 112}, {127, 145, 
        119}, {132, 150, 126}, {129, 148, 126}, {126, 144, 122}, {127, 146, 
        124}, {138, 156, 134}, {147, 166, 144}, {157, 178, 159}, {147, 170, 
        150}, {145, 166, 147}, {164, 187, 167}, {188, 209, 192}, {171, 194, 
        176}, {134, 155, 138}, {112, 135, 119}, {121, 142, 127}, {129, 152, 
        136}, {158, 178, 166}, {150, 172, 159}, {136, 158, 146}, {140, 162, 
        150}, {131, 153, 141}, {126, 147, 130}, {127, 141, 115}, {131, 145, 
        112}, {132, 143, 111}, {128, 139, 109}, {130, 141, 111}, {138, 147, 
        118}, {138, 147, 118}, {132, 141, 114}, {136, 142, 116}, {148, 153, 
        130}, {124, 129, 107}, {132, 137, 117}, {182, 186, 169}, {169, 173, 
        156}, {128, 132, 117}, {136, 141, 121}, {126, 130, 107}, {130, 134, 
        107}, {136, 140, 115}, {143, 147, 120}, {147, 153, 125}, {147, 153, 
        125}, {143, 149, 121}, {137, 146, 117}, {125, 136, 106}, {133, 144, 
        114}, {140, 153, 123}, {140, 155, 124}, {132, 149, 117}, {122, 139, 
        107}, {113, 132, 100}, {109, 130, 99}, {121, 141, 114}, {124, 144, 
        119}, {115, 137, 114}, {101, 123, 102}, {95, 118, 98}, {98, 121, 
        101}, {94, 117, 99}, {85, 106, 91}, {76, 96, 84}, {75, 92, 82}, {69, 
        82, 73}, {59, 68, 63}, {51, 57, 53}, {46, 48, 45}, {34, 34, 32}, {22, 
        24, 21}, {5, 12, 5}, {13, 24, 18}, {34, 46, 42}, {111, 127, 124}, {
        146, 166, 164}, {102, 124, 122}, {66, 90, 90}, {43, 68, 65}, {104, 
        126, 123}, {118, 137, 131}, {146, 159, 149}, {159, 167, 152}, {105, 
        106, 88}, {68, 63, 41}, {116, 109, 83}, {161, 146, 115}, {166, 142, 
        104}, {182, 151, 105}, {184, 152, 103}, {181, 146, 92}, {190, 151, 
        92}, {206, 166, 105}, {213, 169, 108}, {205, 159, 99}, {225, 178, 
        122}, {231, 184, 132}, {224, 178, 128}, {195, 151, 102}, {220, 180, 
        129}, {212, 175, 123}, {220, 185, 131}, {226, 191, 135}, {222, 186, 
        128}, {223, 184, 127}, {223, 184, 127}, {199, 158, 102}, {176, 135, 
        79}, {141, 98, 43}, {132, 89, 34}, {204, 161, 106}, {230, 187, 136}, {
        225, 183, 135}, {229, 191, 146}, {237, 202, 160}, {228, 198, 160}, {
        215, 191, 157}, {228, 207, 176}, {247, 236, 216}, {170, 174, 173}, {
        151, 162, 168}, {150, 164, 165}, {134, 149, 146}, {133, 150, 142}, {
        161, 181, 170}, {172, 194, 182}, {177, 198, 189}, {170, 191, 184}, {
        177, 198, 193}, {171, 191, 189}, {158, 178, 176}, {166, 185, 181}, {
        187, 207, 198}, {191, 208, 198}, {177, 195, 183}, {184, 201, 191}, {
        182, 199, 189}, {179, 196, 188}, {178, 198, 189}, {185, 204, 198}, {
        187, 208, 201}, {177, 200, 192}, {165, 188, 180}, {170, 193, 185}, {
        174, 197, 189}, {180, 201, 194}, {182, 203, 196}, {178, 198, 189}, {
        174, 194, 185}, {180, 200, 191}, {191, 208, 198}, {182, 197, 190}, {
        182, 195, 186}, {181, 194, 185}, {181, 197, 187}, {185, 201, 191}, {
        188, 204, 193}, {188, 204, 193}, {188, 204, 191}, {186, 202, 189}, {
        186, 200, 185}, {181, 193, 179}, {171, 184, 167}, {168, 179, 163}, {
        173, 181, 166}, {174, 182, 167}, {169, 181, 167}, {156, 176, 164}, {
        150, 174, 161}, {157, 181, 168}, {175, 197, 184}, {181, 203, 191}, {
        172, 194, 181}, {166, 186, 174}, {170, 188, 174}, {185, 203, 189}, {
        161, 177, 164}, {99, 113, 98}, {33, 45, 31}, {7, 19, 5}, {9, 20, 6}, {
        11, 22, 8}, {14, 22, 11}, {7, 12, 5}, {9, 12, 5}, {12, 18, 6}, {11, 
        17, 3}, {6, 15, 0}, {21, 36, 7}, {45, 62, 26}, {51, 73, 27}, {79, 106,
         51}, {85, 117, 52}, {98, 136, 61}, {117, 160, 78}, {114, 163, 71}, {
        80, 132, 34}, {54, 109, 7}, {58, 115, 12}, {73, 133, 33}, {89, 149, 
        53}, {59, 113, 25}, {27, 74, 0}, {48, 87, 22}, {68, 101, 48}, {67, 92,
         52}, {72, 93, 60}, {24, 42, 18}, {7, 25, 3}, {0, 18, 0}, {0, 11, 
        0}, {0, 22, 0}, {15, 48, 19}, {27, 64, 31}, {44, 81, 48}}, {{53, 53, 
        41}, {51, 51, 39}, {47, 47, 35}, {44, 44, 32}, {41, 43, 30}, {40, 42, 
        29}, {39, 41, 28}, {38, 40, 27}, {35, 37, 24}, {23, 27, 13}, {22, 26, 
        12}, {36, 40, 26}, {47, 51, 37}, {49, 53, 39}, {52, 56, 42}, {57, 63, 
        49}, {59, 65, 51}, {60, 68, 53}, {58, 64, 50}, {51, 59, 44}, {47, 53, 
        39}, {45, 53, 38}, {42, 48, 34}, {35, 43, 28}, {28, 34, 20}, {32, 40, 
        25}, {34, 40, 26}, {31, 39, 24}, {35, 41, 27}, {42, 50, 35}, {45, 51, 
        37}, {41, 49, 34}, {41, 49, 34}, {49, 57, 44}, {56, 62, 50}, {57, 63, 
        51}, {60, 66, 54}, {61, 67, 55}, {55, 61, 51}, {45, 51, 41}, {49, 55, 
        45}, {49, 55, 45}, {52, 57, 50}, {59, 64, 57}, {67, 74, 67}, {73, 80, 
        73}, {74, 81, 74}, {69, 80, 72}, {67, 83, 73}, {45, 65, 54}, {30, 47, 
        37}, {29, 49, 38}, {50, 68, 56}, {69, 89, 77}, {83, 101, 89}, {82, 
        103, 88}, {83, 101, 89}, {68, 89, 74}, {59, 77, 63}, {55, 76, 61}, {
        59, 77, 63}, {55, 76, 61}, {54, 72, 58}, {52, 73, 58}, {51, 69, 57}, {
        64, 81, 71}, {70, 87, 77}, {59, 76, 66}, {46, 63, 53}, {41, 58, 48}, {
        37, 55, 43}, {31, 49, 37}, {25, 43, 31}, {31, 49, 35}, {45, 63, 51}, {
        62, 80, 66}, {69, 87, 73}, {68, 89, 74}, {74, 95, 80}, {82, 103, 
        88}, {66, 86, 74}, {68, 88, 76}, {70, 90, 78}, {66, 88, 75}, {59, 83, 
        69}, {52, 79, 64}, {51, 79, 64}, {52, 80, 65}, {51, 79, 64}, {65, 93, 
        78}, {73, 100, 85}, {70, 94, 80}, {68, 90, 77}, {70, 90, 78}, {65, 85,
         74}, {57, 75, 63}, {63, 79, 66}, {56, 73, 57}, {45, 62, 46}, {49, 66,
         50}, {56, 73, 57}, {48, 65, 47}, {45, 59, 42}, {56, 70, 53}, {33, 47,
         30}, {55, 69, 52}, {73, 87, 70}, {78, 92, 75}, {81, 95, 78}, {86, 
        100, 83}, {87, 101, 84}, {84, 97, 80}, {83, 94, 78}, {80, 88, 73}, {
        70, 78, 63}, {57, 65, 50}, {49, 57, 42}, {53, 61, 46}, {66, 74, 61}, {
        78, 86, 73}, {86, 94, 83}, {83, 91, 80}, {69, 76, 68}, {51, 58, 50}, {
        46, 53, 46}, {52, 59, 52}, {50, 57, 50}, {41, 47, 43}, {25, 31, 31}, {
        32, 37, 33}, {18, 20, 7}, {35, 33, 8}, {177, 172, 134}, {190, 178, 
        130}, {168, 149, 93}, {171, 145, 84}, {168, 136, 75}, {173, 137, 
        75}, {169, 129, 70}, {170, 125, 68}, {183, 137, 78}, {185, 139, 80}, {
        178, 132, 73}, {180, 132, 70}, {183, 134, 65}, {200, 152, 78}, {194, 
        147, 77}, {160, 112, 46}, {181, 133, 71}, {210, 162, 100}, {200, 154, 
        92}, {224, 179, 114}, {215, 170, 102}, {214, 170, 99}, {219, 172, 
        100}, {226, 179, 107}, {229, 180, 113}, {225, 175, 112}, {222, 172, 
        111}, {225, 171, 109}, {227, 170, 103}, {233, 173, 101}, {232, 170, 
        97}, {211, 152, 76}, {189, 132, 55}, {182, 128, 54}, {192, 145, 77}, {
        203, 163, 101}, {211, 179, 128}, {219, 196, 152}, {230, 216, 179}, {
        236, 227, 196}, {236, 229, 201}, {236, 230, 204}, {238, 232, 206}, {
        235, 233, 210}, {130, 138, 123}, {112, 124, 112}, {136, 149, 131}, {
        105, 119, 96}, {87, 103, 74}, {97, 114, 82}, {111, 128, 96}, {90, 106,
         77}, {102, 118, 91}, {120, 135, 112}, {130, 145, 124}, {119, 136, 
        117}, {108, 123, 104}, {105, 122, 103}, {112, 127, 106}, {113, 131, 
        109}, {138, 157, 138}, {151, 172, 153}, {162, 181, 162}, {163, 184, 
        165}, {162, 181, 162}, {146, 167, 148}, {142, 161, 142}, {150, 171, 
        154}, {131, 149, 133}, {135, 156, 139}, {145, 163, 147}, {145, 166, 
        149}, {139, 160, 143}, {131, 152, 135}, {128, 149, 132}, {131, 150, 
        130}, {122, 138, 109}, {128, 143, 110}, {128, 142, 109}, {120, 134, 
        99}, {116, 130, 95}, {121, 133, 97}, {124, 136, 100}, {122, 133, 
        99}, {109, 119, 85}, {113, 122, 91}, {132, 138, 112}, {160, 165, 
        142}, {180, 183, 162}, {175, 178, 159}, {153, 156, 139}, {134, 139, 
        119}, {117, 126, 99}, {123, 132, 101}, {127, 136, 107}, {131, 140, 
        109}, {143, 152, 121}, {153, 162, 131}, {145, 154, 123}, {127, 138, 
        106}, {139, 150, 118}, {136, 147, 115}, {137, 148, 116}, {140, 154, 
        121}, {136, 150, 117}, {126, 140, 107}, {120, 134, 101}, {119, 136, 
        104}, {117, 138, 107}, {122, 145, 117}, {119, 142, 116}, {105, 127, 
        104}, {96, 120, 98}, {97, 120, 102}, {95, 116, 101}, {87, 107, 95}, {
        71, 89, 77}, {66, 82, 72}, {62, 75, 66}, {60, 70, 61}, {54, 61, 53}, {
        42, 45, 38}, {31, 32, 26}, {25, 28, 21}, {7, 14, 7}, {20, 31, 23}, {
        69, 82, 75}, {117, 132, 127}, {108, 124, 121}, {59, 75, 72}, {36, 55, 
        51}, {53, 70, 64}, {54, 69, 62}, {90, 102, 90}, {96, 105, 88}, {67, 
        72, 49}, {67, 67, 39}, {110, 107, 74}, {144, 138, 102}, {149, 140, 
        101}, {167, 149, 109}, {178, 155, 111}, {186, 162, 116}, {208, 180, 
        132}, {208, 176, 127}, {207, 171, 119}, {226, 186, 134}, {221, 180, 
        128}, {237, 196, 144}, {215, 174, 122}, {204, 162, 112}, {221, 184, 
        132}, {233, 200, 149}, {215, 183, 132}, {205, 175, 123}, {224, 193, 
        139}, {244, 208, 150}, {243, 204, 147}, {219, 183, 131}, {196, 162, 
        114}, {170, 139, 95}, {122, 93, 53}, {122, 92, 54}, {184, 154, 116}, {
        222, 190, 152}, {230, 197, 162}, {232, 202, 166}, {228, 199, 165}, {
        226, 201, 170}, {223, 204, 174}, {227, 211, 185}, {236, 229, 210}, {
        151, 157, 145}, {141, 154, 145}, {137, 150, 141}, {134, 147, 137}, {
        129, 145, 132}, {130, 146, 133}, {139, 155, 142}, {150, 166, 153}, {
        171, 187, 176}, {188, 204, 193}, {192, 208, 197}, {178, 194, 183}, {
        166, 182, 171}, {168, 184, 171}, {171, 187, 174}, {169, 186, 170}, {
        169, 186, 170}, {167, 184, 168}, {162, 178, 165}, {161, 179, 167}, {
        173, 190, 182}, {190, 207, 201}, {194, 213, 207}, {191, 210, 206}, {
        189, 210, 205}, {197, 218, 211}, {188, 207, 201}, {183, 203, 194}, {
        191, 213, 201}, {183, 205, 192}, {170, 193, 177}, {178, 199, 184}, {
        171, 189, 177}, {192, 210, 198}, {176, 196, 184}, {177, 200, 184}, {
        171, 195, 179}, {164, 189, 170}, {182, 207, 188}, {169, 194, 173}, {
        179, 202, 182}, {193, 212, 192}, {185, 200, 179}, {145, 157, 135}, {
        136, 144, 123}, {144, 147, 128}, {150, 149, 129}, {174, 182, 159}, {
        129, 153, 129}, {125, 158, 131}, {107, 140, 113}, {138, 168, 142}, {
        165, 195, 171}, {149, 179, 155}, {138, 166, 143}, {118, 146, 123}, {
        119, 143, 121}, {135, 157, 136}, {56, 73, 55}, {11, 25, 8}, {29, 40, 
        24}, {13, 21, 6}, {11, 17, 5}, {30, 36, 26}, {16, 19, 12}, {23, 28, 
        21}, {19, 27, 14}, {6, 17, 0}, {34, 48, 23}, {4, 24, 0}, {14, 37, 
        0}, {55, 82, 29}, {61, 92, 32}, {129, 164, 96}, {167, 203, 129}, {150,
         189, 110}, {118, 157, 74}, {81, 121, 33}, {63, 101, 14}, {73, 113, 
        27}, {80, 119, 40}, {97, 135, 60}, {77, 113, 41}, {28, 63, 0}, {30, 
        61, 1}, {34, 64, 10}, {12, 40, 0}, {21, 48, 5}, {15, 39, 5}, {4, 27, 
        0}, {9, 29, 4}, {22, 41, 21}, {19, 37, 21}, {5, 26, 11}, {14, 34, 
        22}, {38, 58, 46}}, {{52, 52, 40}, {51, 51, 39}, {51, 51, 39}, {53, 
        53, 41}, {53, 55, 42}, {51, 53, 40}, {45, 47, 34}, {39, 41, 28}, {43, 
        47, 33}, {29, 33, 19}, {17, 23, 9}, {18, 24, 10}, {20, 26, 12}, {24, 
        30, 16}, {40, 46, 32}, {58, 64, 50}, {61, 69, 54}, {59, 67, 52}, {54, 
        62, 47}, {50, 58, 43}, {50, 58, 43}, {52, 60, 45}, {47, 55, 40}, {39, 
        47, 32}, {26, 34, 19}, {31, 39, 24}, {33, 41, 26}, {32, 40, 25}, {36, 
        44, 29}, {45, 53, 38}, {49, 57, 42}, {48, 56, 41}, {36, 44, 31}, {46, 
        54, 41}, {56, 64, 51}, {60, 68, 55}, {61, 69, 56}, {59, 67, 54}, {50, 
        58, 47}, {39, 47, 36}, {45, 53, 42}, {48, 56, 45}, {54, 61, 53}, {62, 
        69, 61}, {67, 74, 67}, {67, 74, 67}, {65, 72, 65}, {60, 70, 62}, {60, 
        76, 66}, {50, 70, 59}, {45, 65, 54}, {50, 70, 59}, {63, 83, 71}, {73, 
        93, 81}, {73, 94, 79}, {69, 90, 75}, {76, 97, 82}, {68, 89, 74}, {58, 
        79, 62}, {53, 74, 57}, {53, 74, 57}, {54, 75, 58}, {51, 72, 55}, {48, 
        69, 54}, {51, 69, 57}, {54, 71, 61}, {51, 68, 58}, {44, 61, 51}, {39, 
        56, 46}, {39, 56, 46}, {41, 59, 47}, {41, 59, 47}, {20, 38, 24}, {22, 
        40, 26}, {33, 51, 37}, {48, 66, 52}, {57, 75, 59}, {58, 76, 60}, {58, 
        76, 60}, {60, 78, 62}, {66, 84, 72}, {66, 86, 74}, {69, 89, 77}, {70, 
        92, 79}, {68, 92, 78}, {64, 91, 76}, {63, 90, 75}, {61, 89, 74}, {56, 
        83, 68}, {61, 88, 73}, {60, 87, 72}, {57, 81, 67}, {61, 83, 70}, {68, 
        88, 76}, {64, 84, 72}, {54, 72, 58}, {50, 64, 51}, {54, 68, 53}, {56, 
        70, 55}, {64, 78, 63}, {68, 82, 67}, {52, 66, 51}, {41, 55, 40}, {48, 
        62, 47}, {46, 60, 45}, {58, 72, 57}, {70, 84, 69}, {74, 88, 73}, {75, 
        89, 74}, {77, 91, 76}, {77, 91, 76}, {76, 88, 74}, {56, 64, 51}, {52, 
        60, 47}, {46, 54, 41}, {43, 51, 38}, {41, 49, 36}, {42, 50, 37}, {42, 
        50, 39}, {42, 50, 39}, {45, 53, 42}, {52, 60, 49}, {53, 60, 52}, {46, 
        53, 45}, {44, 51, 44}, {45, 52, 45}, {37, 44, 37}, {25, 31, 27}, {20, 
        25, 28}, {25, 29, 28}, {13, 13, 1}, {31, 27, 2}, {171, 163, 124}, {
        186, 173, 121}, {171, 151, 90}, {179, 151, 86}, {178, 144, 80}, {181, 
        143, 80}, {173, 131, 71}, {173, 128, 69}, {184, 138, 79}, {184, 138, 
        78}, {176, 130, 70}, {178, 130, 66}, {183, 135, 63}, {187, 139, 65}, {
        181, 134, 64}, {160, 115, 50}, {179, 133, 73}, {193, 147, 88}, {185, 
        140, 81}, {218, 174, 111}, {215, 172, 104}, {213, 171, 99}, {214, 170,
         97}, {220, 173, 101}, {223, 174, 105}, {223, 172, 107}, {220, 168, 
        108}, {223, 167, 106}, {226, 165, 98}, {231, 168, 97}, {229, 165, 
        93}, {210, 148, 75}, {183, 123, 51}, {170, 116, 46}, {183, 137, 75}, {
        201, 164, 109}, {216, 189, 142}, {223, 208, 169}, {235, 226, 195}, {
        239, 235, 208}, {241, 236, 214}, {243, 238, 216}, {246, 240, 218}, {
        245, 242, 225}, {163, 168, 161}, {111, 121, 113}, {118, 129, 115}, {
        98, 110, 88}, {80, 95, 66}, {73, 88, 55}, {83, 98, 65}, {74, 89, 
        58}, {84, 98, 72}, {100, 114, 91}, {108, 123, 104}, {105, 119, 102}, {
        106, 120, 103}, {114, 129, 110}, {117, 132, 113}, {110, 128, 106}, {
        124, 141, 123}, {138, 157, 138}, {147, 166, 147}, {152, 171, 152}, {
        151, 170, 151}, {137, 156, 137}, {130, 149, 130}, {139, 158, 139}, {
        148, 167, 148}, {137, 156, 137}, {132, 151, 132}, {133, 152, 133}, {
        126, 145, 126}, {115, 134, 115}, {121, 140, 121}, {137, 155, 133}, {
        129, 145, 116}, {139, 154, 121}, {144, 159, 126}, {139, 155, 119}, {
        134, 148, 112}, {132, 147, 108}, {133, 145, 107}, {130, 142, 104}, {
        131, 141, 106}, {131, 141, 107}, {141, 148, 117}, {155, 161, 135}, {
        164, 168, 145}, {158, 161, 140}, {147, 150, 131}, {138, 143, 121}, {
        112, 121, 92}, {115, 126, 94}, {113, 124, 92}, {111, 122, 90}, {119, 
        130, 98}, {129, 140, 108}, {126, 137, 105}, {115, 126, 94}, {129, 140,
         108}, {127, 138, 106}, {129, 140, 108}, {134, 145, 113}, {134, 145, 
        113}, {129, 140, 108}, {127, 138, 106}, {127, 140, 110}, {99, 118, 
        88}, {103, 126, 97}, {104, 127, 99}, {99, 121, 98}, {100, 124, 102}, {
        104, 127, 109}, {98, 119, 104}, {86, 106, 94}, {65, 82, 72}, {59, 75, 
        65}, {54, 67, 57}, {52, 62, 53}, {46, 54, 43}, {33, 39, 29}, {24, 27, 
        16}, {19, 22, 13}, {6, 13, 5}, {4, 15, 7}, {17, 28, 22}, {30, 43, 
        36}, {25, 37, 33}, {6, 21, 16}, {6, 21, 16}, {21, 34, 27}, {24, 36, 
        26}, {21, 32, 18}, {37, 45, 24}, {78, 84, 58}, {121, 124, 93}, {145, 
        145, 109}, {148, 146, 107}, {146, 141, 101}, {161, 149, 109}, {175, 
        160, 119}, {194, 175, 133}, {226, 203, 161}, {232, 205, 162}, {224, 
        193, 147}, {235, 201, 155}, {231, 195, 147}, {240, 202, 153}, {226, 
        188, 139}, {217, 181, 131}, {226, 193, 142}, {226, 196, 146}, {203, 
        175, 125}, {199, 173, 124}, {225, 198, 145}, {227, 190, 135}, {240, 
        203, 148}, {218, 186, 137}, {198, 171, 128}, {174, 152, 115}, {137, 
        118, 86}, {149, 132, 104}, {197, 177, 152}, {226, 205, 178}, {235, 
        211, 183}, {237, 213, 185}, {237, 213, 185}, {225, 205, 178}, {224, 
        208, 183}, {228, 216, 194}, {204, 202, 181}, {116, 125, 108}, {124, 
        138, 121}, {138, 152, 137}, {141, 155, 138}, {131, 145, 130}, {123, 
        137, 120}, {129, 143, 128}, {141, 155, 138}, {137, 151, 136}, {159, 
        173, 156}, {177, 191, 176}, {180, 194, 177}, {179, 193, 178}, {179, 
        193, 176}, {171, 185, 170}, {159, 173, 156}, {172, 189, 170}, {170, 
        187, 168}, {164, 181, 163}, {159, 175, 162}, {163, 179, 169}, {175, 
        190, 183}, {180, 197, 191}, {179, 196, 190}, {182, 201, 197}, {186, 
        205, 199}, {178, 198, 189}, {171, 191, 180}, {177, 199, 186}, {185, 
        208, 190}, {188, 211, 193}, {193, 216, 198}, {186, 207, 192}, {186, 
        208, 195}, {187, 210, 194}, {175, 202, 185}, {174, 201, 182}, {177, 
        206, 184}, {167, 196, 174}, {158, 188, 164}, {165, 193, 168}, {162, 
        186, 160}, {140, 158, 132}, {79, 92, 66}, {43, 48, 25}, {61, 63, 
        39}, {119, 117, 94}, {189, 195, 169}, {186, 211, 181}, {161, 196, 
        163}, {168, 203, 171}, {197, 232, 200}, {157, 192, 160}, {93, 128, 
        96}, {60, 93, 64}, {10, 40, 12}, {5, 33, 8}, {33, 57, 33}, {35, 54, 
        34}, {19, 34, 15}, {31, 42, 26}, {23, 31, 16}, {104, 110, 98}, {171, 
        177, 165}, {100, 105, 98}, {36, 43, 35}, {22, 33, 19}, {22, 35, 15}, {
        3, 22, 0}, {20, 42, 4}, {37, 65, 17}, {56, 86, 32}, {108, 143, 79}, {
        138, 173, 105}, {134, 170, 98}, {107, 141, 65}, {94, 126, 50}, {83, 
        116, 37}, {67, 98, 20}, {62, 92, 18}, {51, 77, 12}, {82, 108, 47}, {
        82, 108, 47}, {38, 66, 7}, {24, 52, 0}, {19, 48, 0}, {10, 38, 0}, {37,
         66, 20}, {19, 45, 6}, {29, 55, 20}, {31, 54, 26}, {19, 38, 18}, {8, 
        24, 11}, {11, 24, 15}, {18, 30, 26}, {23, 34, 30}}, {{53, 53, 41}, {
        51, 51, 39}, {49, 51, 38}, {52, 54, 41}, {54, 56, 43}, {54, 56, 43}, {
        50, 54, 40}, {46, 50, 36}, {45, 49, 35}, {39, 43, 29}, {32, 38, 24}, {
        28, 34, 20}, {21, 27, 13}, {19, 25, 11}, {33, 39, 25}, {52, 58, 44}, {
        60, 68, 53}, {56, 64, 49}, {51, 59, 44}, {49, 57, 42}, {54, 62, 47}, {
        60, 68, 53}, {57, 65, 50}, {50, 58, 43}, {44, 52, 37}, {46, 54, 39}, {
        44, 52, 37}, {40, 48, 33}, {40, 48, 33}, {45, 53, 38}, {47, 55, 40}, {
        46, 54, 39}, {35, 43, 30}, {42, 50, 37}, {50, 58, 45}, {52, 60, 47}, {
        52, 60, 49}, {50, 58, 47}, {43, 51, 40}, {36, 44, 33}, {40, 47, 39}, {
        47, 54, 46}, {56, 63, 55}, {63, 70, 62}, {65, 72, 65}, {62, 69, 62}, {
        59, 66, 59}, {55, 65, 57}, {61, 77, 67}, {58, 75, 65}, {57, 74, 64}, {
        58, 75, 65}, {61, 79, 67}, {62, 80, 68}, {61, 79, 67}, {59, 77, 65}, {
        64, 82, 68}, {67, 85, 71}, {65, 83, 69}, {59, 77, 63}, {59, 77, 61}, {
        62, 80, 64}, {56, 74, 58}, {45, 63, 49}, {44, 60, 49}, {38, 54, 44}, {
        35, 51, 41}, {36, 52, 42}, {38, 54, 44}, {39, 55, 45}, {42, 58, 47}, {
        46, 62, 51}, {54, 70, 57}, {48, 64, 51}, {46, 62, 49}, {52, 68, 55}, {
        59, 76, 60}, {61, 78, 62}, {60, 77, 61}, {61, 78, 62}, {66, 82, 71}, {
        66, 84, 72}, {68, 86, 74}, {68, 88, 76}, {70, 92, 79}, {68, 92, 78}, {
        66, 90, 76}, {61, 88, 73}, {68, 92, 78}, {64, 88, 74}, {55, 79, 65}, {
        51, 73, 60}, {61, 81, 69}, {73, 91, 79}, {69, 87, 75}, {58, 74, 61}, {
        53, 67, 54}, {59, 71, 57}, {59, 71, 57}, {61, 73, 59}, {62, 74, 60}, {
        50, 62, 48}, {46, 58, 44}, {58, 70, 56}, {43, 55, 41}, {42, 54, 40}, {
        46, 58, 44}, {51, 63, 49}, {53, 65, 51}, {51, 63, 49}, {50, 62, 48}, {
        53, 65, 51}, {44, 52, 39}, {39, 45, 33}, {34, 40, 28}, {36, 42, 30}, {
        42, 48, 38}, {42, 48, 38}, {34, 40, 30}, {26, 32, 22}, {24, 29, 22}, {
        37, 42, 35}, {47, 52, 45}, {48, 53, 46}, {48, 53, 47}, {48, 53, 47}, {
        41, 46, 40}, {31, 36, 32}, {29, 35, 35}, {31, 36, 32}, {19, 20, 6}, {
        33, 29, 2}, {163, 156, 114}, {178, 165, 112}, {170, 148, 88}, {178, 
        150, 85}, {185, 151, 87}, {188, 148, 86}, {179, 138, 76}, {181, 137, 
        76}, {193, 147, 87}, {192, 146, 86}, {183, 137, 77}, {184, 139, 74}, {
        181, 134, 62}, {172, 125, 53}, {166, 119, 51}, {165, 119, 57}, {183, 
        137, 78}, {183, 138, 81}, {180, 135, 76}, {217, 173, 110}, {212, 169, 
        101}, {212, 170, 98}, {212, 168, 95}, {215, 168, 96}, {220, 171, 
        102}, {224, 173, 107}, {224, 170, 108}, {224, 166, 103}, {226, 165, 
        100}, {228, 163, 97}, {229, 162, 94}, {216, 151, 83}, {192, 129, 
        62}, {176, 121, 56}, {192, 146, 87}, {219, 182, 130}, {223, 198, 
        157}, {234, 218, 184}, {246, 236, 209}, {246, 241, 221}, {243, 240, 
        223}, {246, 243, 226}, {253, 247, 231}, {252, 250, 238}, {196, 201, 
        195}, {105, 116, 110}, {93, 105, 93}, {91, 104, 84}, {85, 99, 73}, {
        66, 81, 50}, {74, 89, 58}, {79, 94, 65}, {80, 96, 70}, {94, 109, 
        88}, {99, 113, 96}, {96, 110, 95}, {102, 116, 99}, {114, 129, 110}, {
        112, 127, 108}, {96, 114, 92}, {93, 110, 92}, {113, 132, 113}, {133, 
        152, 133}, {150, 169, 150}, {156, 175, 156}, {141, 160, 141}, {127, 
        146, 127}, {129, 148, 129}, {140, 159, 140}, {127, 146, 127}, {128, 
        147, 128}, {143, 162, 143}, {142, 161, 142}, {126, 145, 126}, {124, 
        143, 124}, {138, 156, 134}, {128, 144, 117}, {138, 153, 122}, {146, 
        161, 130}, {145, 160, 127}, {143, 157, 122}, {142, 156, 120}, {145, 
        157, 121}, {145, 157, 121}, {133, 144, 110}, {129, 140, 106}, {130, 
        139, 108}, {131, 140, 113}, {131, 136, 113}, {126, 131, 109}, {126, 
        131, 111}, {129, 134, 112}, {126, 135, 106}, {127, 138, 106}, {121, 
        132, 100}, {113, 124, 92}, {115, 126, 94}, {124, 135, 103}, {127, 138,
         106}, {122, 133, 101}, {129, 140, 108}, {127, 138, 106}, {128, 139, 
        107}, {131, 142, 110}, {131, 142, 110}, {128, 139, 107}, {127, 138, 
        106}, {126, 139, 109}, {106, 125, 95}, {105, 125, 97}, {99, 122, 
        94}, {93, 115, 92}, {93, 117, 95}, {94, 117, 99}, {84, 105, 90}, {69, 
        90, 75}, {66, 84, 72}, {58, 74, 63}, {51, 64, 54}, {48, 58, 49}, {43, 
        51, 40}, {33, 39, 29}, {24, 27, 16}, {20, 23, 14}, {10, 17, 9}, {10, 
        20, 12}, {8, 17, 12}, {1, 12, 6}, {0, 9, 5}, {0, 11, 7}, {0, 12, 8}, {
        0, 11, 4}, {4, 17, 8}, {10, 22, 8}, {52, 63, 46}, {119, 127, 104}, {
        159, 165, 137}, {159, 165, 131}, {156, 160, 125}, {167, 167, 129}, {
        189, 185, 147}, {203, 195, 156}, {212, 200, 162}, {233, 218, 179}, {
        238, 216, 175}, {227, 202, 161}, {237, 208, 166}, {238, 205, 160}, {
        238, 204, 158}, {234, 200, 154}, {228, 196, 149}, {226, 195, 148}, {
        212, 184, 137}, {187, 160, 113}, {188, 164, 116}, {220, 194, 143}, {
        218, 183, 129}, {239, 204, 150}, {210, 179, 132}, {186, 163, 122}, {
        159, 143, 110}, {140, 126, 100}, {179, 167, 145}, {212, 199, 180}, {
        226, 211, 190}, {228, 212, 189}, {228, 210, 186}, {236, 218, 194}, {
        221, 205, 182}, {232, 220, 198}, {244, 236, 215}, {178, 175, 156}, {
        78, 87, 68}, {90, 105, 86}, {113, 127, 110}, {128, 143, 124}, {129, 
        143, 126}, {125, 140, 121}, {129, 143, 126}, {137, 152, 133}, {136, 
        150, 133}, {147, 162, 143}, {158, 172, 155}, {166, 181, 162}, {176, 
        190, 173}, {187, 202, 183}, {188, 202, 185}, {182, 197, 178}, {169, 
        186, 167}, {168, 185, 166}, {163, 180, 162}, {157, 174, 158}, {156, 
        172, 161}, {162, 178, 168}, {165, 182, 174}, {165, 182, 174}, {176, 
        193, 187}, {177, 194, 186}, {173, 193, 184}, {162, 182, 171}, {159, 
        179, 167}, {176, 197, 180}, {189, 212, 194}, {184, 207, 189}, {195, 
        216, 201}, {180, 202, 189}, {193, 216, 200}, {175, 202, 185}, {178, 
        205, 186}, {185, 214, 192}, {137, 169, 146}, {123, 153, 127}, {106, 
        135, 107}, {95, 120, 91}, {99, 119, 91}, {77, 92, 63}, {54, 64, 37}, {
        68, 72, 45}, {98, 101, 74}, {133, 142, 113}, {154, 179, 147}, {182, 
        216, 183}, {172, 206, 173}, {164, 198, 165}, {150, 183, 152}, {84, 
        117, 86}, {31, 61, 33}, {17, 47, 19}, {4, 32, 7}, {0, 24, 0}, {18, 40,
         19}, {9, 26, 7}, {32, 45, 27}, {44, 55, 38}, {154, 162, 147}, {211, 
        219, 206}, {204, 214, 203}, {135, 147, 135}, {98, 112, 95}, {73, 91, 
        69}, {23, 43, 15}, {60, 85, 46}, {54, 81, 36}, {35, 65, 13}, {81, 115,
         55}, {82, 117, 51}, {59, 91, 24}, {35, 68, 0}, {44, 76, 3}, {56, 88, 
        15}, {53, 83, 11}, {48, 75, 8}, {21, 45, 0}, {52, 75, 21}, {69, 92, 
        38}, {43, 67, 15}, {25, 52, 1}, {16, 44, 0}, {16, 44, 0}, {54, 81, 
        38}, {35, 61, 22}, {39, 65, 30}, {26, 49, 21}, {3, 22, 2}, {0, 12, 
        0}, {2, 18, 7}, {4, 17, 8}, {0, 8, 1}}, {{50, 50, 38}, {49, 49, 37}, {
        45, 47, 34}, {42, 44, 31}, {41, 43, 30}, {46, 48, 35}, {52, 56, 42}, {
        58, 62, 48}, {53, 57, 43}, {50, 54, 40}, {44, 50, 36}, {38, 44, 30}, {
        30, 36, 22}, {27, 33, 19}, {39, 45, 31}, {54, 60, 46}, {47, 55, 40}, {
        48, 56, 41}, {46, 54, 39}, {44, 52, 37}, {47, 55, 40}, {54, 62, 47}, {
        56, 64, 49}, {54, 62, 47}, {55, 63, 48}, {53, 61, 46}, {48, 56, 41}, {
        43, 51, 36}, {40, 48, 33}, {40, 48, 33}, {41, 49, 34}, {40, 48, 33}, {
        46, 54, 41}, {47, 55, 42}, {46, 54, 41}, {43, 51, 38}, {41, 49, 38}, {
        41, 49, 38}, {42, 50, 39}, {42, 50, 39}, {41, 48, 40}, {46, 53, 45}, {
        53, 60, 52}, {57, 64, 56}, {56, 63, 56}, {56, 63, 56}, {57, 64, 57}, {
        57, 67, 59}, {67, 83, 73}, {61, 78, 68}, {54, 71, 61}, {45, 62, 52}, {
        39, 57, 45}, {41, 59, 47}, {48, 66, 54}, {55, 73, 61}, {49, 67, 53}, {
        62, 80, 66}, {68, 86, 72}, {64, 82, 68}, {64, 82, 66}, {67, 85, 69}, {
        58, 76, 60}, {42, 60, 46}, {31, 47, 36}, {28, 44, 34}, {32, 48, 38}, {
        42, 58, 48}, {43, 59, 49}, {36, 52, 42}, {35, 51, 40}, {41, 57, 46}, {
        65, 81, 68}, {55, 71, 58}, {44, 60, 47}, {40, 56, 43}, {44, 61, 45}, {
        54, 71, 55}, {65, 82, 66}, {73, 90, 74}, {77, 90, 80}, {72, 88, 77}, {
        68, 84, 73}, {66, 84, 72}, {66, 86, 74}, {64, 86, 73}, {60, 82, 69}, {
        57, 79, 66}, {69, 91, 78}, {63, 85, 72}, {54, 74, 62}, {50, 70, 58}, {
        59, 77, 65}, {69, 85, 74}, {67, 83, 72}, {60, 73, 63}, {57, 69, 57}, {
        61, 72, 58}, {58, 69, 55}, {57, 68, 54}, {60, 71, 57}, {52, 63, 49}, {
        50, 61, 47}, {61, 72, 58}, {50, 61, 47}, {40, 51, 37}, {37, 48, 34}, {
        44, 55, 41}, {47, 58, 44}, {43, 54, 40}, {43, 54, 40}, {49, 60, 46}, {
        50, 58, 45}, {42, 48, 36}, {35, 41, 29}, {35, 41, 29}, {41, 47, 37}, {
        44, 50, 40}, {40, 46, 36}, {34, 40, 30}, {26, 31, 24}, {35, 40, 33}, {
        41, 46, 39}, {40, 45, 38}, {39, 44, 38}, {41, 46, 40}, {42, 47, 41}, {
        40, 45, 41}, {33, 39, 39}, {34, 39, 33}, {27, 28, 12}, {41, 37, 8}, {
        164, 157, 113}, {179, 166, 111}, {176, 155, 92}, {182, 155, 88}, {181,
         146, 80}, {185, 146, 81}, {184, 143, 79}, {192, 148, 85}, {206, 160, 
        100}, {204, 158, 96}, {195, 149, 87}, {197, 152, 85}, {186, 142, 
        71}, {169, 125, 54}, {155, 110, 45}, {160, 116, 55}, {176, 131, 76}, {
        173, 128, 73}, {168, 123, 66}, {190, 146, 85}, {197, 153, 88}, {204, 
        160, 89}, {210, 163, 91}, {214, 166, 92}, {222, 172, 101}, {232, 179, 
        111}, {232, 177, 113}, {229, 169, 107}, {225, 161, 99}, {219, 154, 
        90}, {222, 154, 89}, {221, 156, 90}, {208, 144, 80}, {195, 136, 76}, {
        208, 159, 103}, {232, 194, 147}, {227, 202, 162}, {241, 224, 194}, {
        251, 243, 222}, {248, 245, 230}, {243, 241, 229}, {246, 243, 234}, {
        252, 248, 239}, {251, 250, 245}, {216, 222, 220}, {104, 115, 111}, {
        78, 90, 78}, {85, 98, 80}, {93, 107, 81}, {76, 91, 60}, {81, 96, 
        65}, {85, 100, 71}, {75, 91, 65}, {92, 107, 86}, {100, 114, 97}, {92, 
        106, 91}, {91, 105, 90}, {100, 114, 97}, {99, 114, 95}, {85, 102, 
        83}, {78, 95, 77}, {94, 113, 94}, {111, 130, 111}, {130, 149, 130}, {
        146, 165, 146}, {141, 160, 141}, {134, 153, 134}, {139, 158, 139}, {
        130, 149, 130}, {124, 143, 124}, {129, 148, 129}, {146, 165, 146}, {
        157, 176, 157}, {153, 172, 153}, {147, 166, 147}, {147, 164, 145}, {
        135, 151, 125}, {136, 151, 122}, {135, 150, 121}, {134, 149, 118}, {
        137, 151, 118}, {140, 154, 119}, {145, 156, 122}, {145, 156, 122}, {
        134, 145, 111}, {130, 141, 109}, {129, 138, 109}, {130, 139, 110}, {
        129, 138, 111}, {128, 133, 110}, {130, 135, 113}, {133, 141, 117}, {
        137, 148, 118}, {139, 150, 118}, {136, 147, 115}, {128, 139, 107}, {
        126, 137, 105}, {131, 142, 110}, {135, 146, 114}, {134, 145, 113}, {
        138, 149, 117}, {138, 149, 117}, {138, 149, 117}, {138, 149, 117}, {
        134, 145, 113}, {127, 138, 106}, {121, 132, 100}, {116, 129, 99}, {
        124, 143, 115}, {118, 138, 111}, {105, 128, 102}, {92, 114, 91}, {84, 
        108, 86}, {79, 102, 82}, {69, 90, 73}, {58, 79, 64}, {69, 87, 75}, {
        59, 75, 64}, {50, 63, 53}, {47, 59, 49}, {42, 52, 41}, {34, 42, 31}, {
        26, 32, 20}, {21, 27, 17}, {3, 9, 0}, {8, 15, 7}, {9, 16, 9}, {4, 13, 
        8}, {3, 14, 10}, {5, 17, 13}, {3, 15, 11}, {0, 9, 5}, {30, 43, 34}, {
        72, 85, 75}, {125, 138, 121}, {156, 168, 148}, {163, 173, 148}, {165, 
        176, 146}, {179, 189, 155}, {195, 202, 168}, {210, 214, 181}, {232, 
        232, 198}, {228, 224, 189}, {230, 222, 186}, {230, 216, 181}, {224, 
        204, 167}, {231, 207, 169}, {227, 202, 161}, {230, 201, 159}, {233, 
        204, 162}, {227, 198, 156}, {216, 189, 146}, {198, 174, 130}, {177, 
        153, 109}, {180, 157, 113}, {207, 183, 135}, {212, 181, 127}, {230, 
        199, 145}, {202, 178, 132}, {184, 166, 128}, {148, 137, 109}, {131, 
        125, 103}, {180, 177, 160}, {202, 199, 184}, {224, 218, 202}, {219, 
        210, 193}, {214, 203, 185}, {226, 215, 195}, {216, 205, 185}, {237, 
        229, 210}, {246, 239, 220}, {146, 145, 125}, {117, 126, 107}, {110, 
        125, 104}, {114, 129, 110}, {125, 140, 119}, {132, 147, 128}, {130, 
        145, 124}, {124, 139, 120}, {119, 134, 113}, {134, 149, 130}, {135, 
        150, 129}, {137, 152, 133}, {141, 156, 135}, {152, 167, 148}, {167, 
        182, 161}, {178, 193, 174}, {182, 197, 176}, {174, 192, 170}, {173, 
        191, 169}, {170, 187, 168}, {167, 184, 166}, {166, 182, 169}, {164, 
        180, 169}, {158, 175, 165}, {153, 170, 160}, {163, 180, 170}, {166, 
        183, 173}, {172, 192, 181}, {163, 183, 171}, {154, 175, 160}, {176, 
        197, 180}, {190, 213, 195}, {173, 196, 178}, {181, 201, 189}, {170, 
        190, 178}, {177, 199, 186}, {173, 197, 181}, {178, 205, 186}, {172, 
        201, 179}, {117, 149, 125}, {80, 113, 86}, {78, 108, 80}, {58, 85, 
        54}, {70, 94, 62}, {72, 91, 59}, {72, 85, 55}, {91, 102, 70}, {95, 
        102, 71}, {86, 97, 65}, {111, 135, 103}, {154, 185, 153}, {99, 130, 
        98}, {49, 80, 48}, {89, 120, 89}, {84, 115, 84}, {35, 65, 37}, {34, 
        63, 35}, {28, 56, 31}, {10, 36, 11}, {6, 28, 5}, {5, 24, 4}, {41, 56, 
        37}, {68, 81, 63}, {122, 133, 116}, {143, 154, 138}, {183, 197, 
        182}, {192, 209, 193}, {173, 192, 172}, {149, 169, 144}, {87, 110, 
        81}, {56, 82, 45}, {51, 80, 36}, {60, 92, 42}, {68, 101, 46}, {56, 90,
         30}, {40, 72, 9}, {30, 62, 0}, {29, 60, 0}, {24, 55, 0}, {20, 49, 
        0}, {22, 48, 0}, {11, 31, 0}, {23, 42, 0}, {39, 58, 13}, {31, 53, 
        7}, {29, 52, 6}, {23, 49, 4}, {22, 47, 5}, {54, 81, 40}, {68, 94, 
        57}, {40, 65, 33}, {8, 31, 3}, {0, 15, 0}, {0, 14, 0}, {0, 15, 1}, {0,
         11, 0}, {0, 7, 0}}, {{40, 42, 31}, {44, 46, 35}, {45, 47, 36}, {40, 
        42, 31}, {35, 37, 26}, {38, 40, 29}, {49, 52, 41}, {61, 64, 53}, {62, 
        68, 56}, {51, 57, 45}, {38, 44, 32}, {29, 35, 23}, {25, 33, 20}, {31, 
        39, 26}, {47, 55, 42}, {61, 69, 56}, {39, 47, 34}, {46, 54, 41}, {48, 
        56, 43}, {42, 50, 37}, {37, 45, 32}, {40, 48, 35}, {46, 54, 41}, {50, 
        58, 45}, {47, 55, 42}, {45, 53, 40}, {42, 50, 37}, {40, 48, 35}, {39, 
        47, 34}, {38, 46, 33}, {39, 47, 34}, {41, 49, 36}, {52, 60, 47}, {50, 
        58, 45}, {47, 55, 44}, {44, 52, 41}, {40, 48, 37}, {38, 46, 35}, {42, 
        49, 41}, {46, 53, 45}, {48, 55, 47}, {48, 55, 47}, {47, 54, 47}, {43, 
        50, 43}, {41, 48, 41}, {43, 50, 43}, {50, 57, 50}, {54, 64, 56}, {60, 
        73, 64}, {57, 73, 63}, {53, 69, 59}, {46, 62, 52}, {41, 57, 47}, {42, 
        58, 48}, {49, 65, 54}, {55, 71, 60}, {46, 62, 51}, {59, 75, 64}, {63, 
        79, 66}, {54, 70, 57}, {51, 67, 54}, {56, 72, 59}, {51, 68, 52}, {38, 
        54, 41}, {30, 43, 33}, {32, 45, 36}, {40, 53, 44}, {48, 61, 52}, {43, 
        56, 47}, {32, 45, 36}, {32, 45, 35}, {41, 54, 44}, {53, 67, 54}, {49, 
        63, 50}, {42, 56, 43}, {36, 50, 37}, {41, 55, 40}, {56, 70, 55}, {75, 
        89, 74}, {89, 103, 88}, {87, 99, 89}, {80, 92, 82}, {71, 84, 74}, {64,
         80, 69}, {63, 79, 68}, {62, 80, 68}, {60, 78, 66}, {55, 75, 63}, {55,
         75, 63}, {54, 74, 62}, {51, 69, 57}, {48, 64, 53}, {48, 64, 53}, {52,
         65, 55}, {53, 65, 55}, {51, 61, 52}, {51, 59, 48}, {57, 65, 54}, {58,
         66, 55}, {63, 71, 60}, {70, 78, 67}, {60, 68, 57}, {46, 54, 43}, {46,
         54, 43}, {52, 60, 49}, {39, 47, 36}, {33, 41, 30}, {38, 46, 35}, {41,
         49, 38}, {36, 44, 33}, {36, 44, 33}, {40, 48, 37}, {42, 48, 36}, {38,
         44, 32}, {33, 39, 29}, {32, 38, 28}, {34, 40, 30}, {35, 41, 31}, {35,
         40, 33}, {33, 38, 31}, {23, 28, 21}, {27, 32, 25}, {27, 32, 26}, {21,
         26, 20}, {18, 23, 17}, {20, 25, 19}, {24, 29, 23}, {27, 32, 28}, {18,
         22, 21}, {20, 23, 16}, {21, 22, 4}, {43, 40, 9}, {166, 158, 112}, {
        186, 171, 114}, {186, 165, 100}, {189, 162, 93}, {167, 132, 64}, {177,
         138, 71}, {184, 140, 75}, {196, 151, 86}, {209, 161, 99}, {203, 155, 
        91}, {194, 146, 82}, {196, 151, 84}, {192, 147, 79}, {176, 133, 65}, {
        151, 107, 46}, {146, 101, 44}, {156, 110, 58}, {152, 109, 58}, {149, 
        104, 49}, {143, 98, 39}, {171, 126, 61}, {186, 141, 73}, {202, 154, 
        80}, {209, 160, 84}, {223, 169, 97}, {238, 181, 110}, {241, 182, 
        116}, {234, 173, 110}, {224, 158, 97}, {212, 144, 81}, {210, 140, 
        78}, {218, 150, 87}, {215, 150, 86}, {201, 142, 82}, {202, 152, 99}, {
        211, 173, 128}, {226, 200, 165}, {244, 227, 201}, {255, 248, 231}, {
        251, 247, 238}, {241, 240, 235}, {243, 242, 238}, {248, 247, 245}, {
        247, 249, 248}, {222, 230, 232}, {108, 120, 118}, {74, 87, 77}, {74, 
        88, 71}, {88, 104, 78}, {80, 96, 67}, {80, 96, 67}, {71, 87, 60}, {57,
         72, 49}, {80, 95, 76}, {96, 110, 95}, {88, 102, 87}, {78, 92, 77}, {
        81, 95, 78}, {89, 104, 85}, {90, 107, 88}, {87, 104, 86}, {88, 107, 
        88}, {87, 106, 87}, {96, 115, 96}, {114, 133, 114}, {122, 141, 122}, {
        128, 147, 128}, {142, 161, 142}, {144, 163, 144}, {136, 155, 136}, {
        122, 141, 122}, {116, 135, 116}, {129, 148, 129}, {150, 169, 150}, {
        156, 175, 156}, {150, 167, 148}, {144, 159, 136}, {136, 150, 125}, {
        128, 142, 117}, {128, 142, 116}, {132, 147, 118}, {132, 147, 116}, {
        129, 142, 112}, {125, 139, 106}, {126, 140, 107}, {122, 136, 103}, {
        125, 136, 106}, {133, 144, 114}, {138, 148, 121}, {136, 144, 120}, {
        131, 139, 115}, {129, 137, 113}, {124, 135, 105}, {127, 140, 110}, {
        129, 142, 112}, {126, 139, 109}, {124, 137, 107}, {124, 137, 107}, {
        125, 138, 108}, {124, 137, 107}, {135, 148, 118}, {138, 151, 121}, {
        141, 154, 124}, {141, 154, 124}, {136, 149, 119}, {128, 141, 111}, {
        118, 131, 101}, {110, 125, 94}, {118, 137, 109}, {117, 137, 110}, {
        111, 134, 108}, {101, 123, 100}, {89, 113, 91}, {80, 103, 83}, {72, 
        95, 77}, {66, 87, 72}, {69, 87, 75}, {57, 73, 62}, {48, 61, 51}, {45, 
        57, 47}, {42, 52, 41}, {35, 43, 32}, {27, 33, 23}, {22, 28, 18}, {15, 
        18, 9}, {8, 11, 4}, {3, 5, 0}, {0, 4, 0}, {0, 6, 3}, {3, 14, 10}, {19,
         31, 29}, {35, 47, 43}, {75, 90, 85}, {118, 134, 124}, {158, 174, 
        161}, {167, 184, 166}, {170, 185, 164}, {182, 198, 172}, {197, 213, 
        186}, {204, 219, 190}, {203, 213, 186}, {229, 238, 209}, {218, 223, 
        193}, {213, 212, 182}, {222, 217, 187}, {225, 214, 182}, {229, 214, 
        181}, {223, 205, 169}, {226, 204, 167}, {231, 207, 169}, {223, 199, 
        161}, {211, 187, 149}, {200, 178, 139}, {187, 165, 126}, {184, 165, 
        125}, {203, 180, 138}, {203, 175, 125}, {214, 186, 136}, {204, 185, 
        142}, {186, 176, 141}, {140, 138, 115}, {128, 132, 117}, {175, 183, 
        172}, {190, 197, 190}, {223, 228, 221}, {217, 218, 210}, {215, 213, 
        201}, {226, 223, 208}, {222, 216, 202}, {235, 229, 213}, {214, 208, 
        192}, {103, 104, 86}, {112, 124, 102}, {104, 119, 96}, {103, 118, 
        97}, {113, 128, 105}, {121, 136, 115}, {122, 137, 114}, {117, 132, 
        111}, {115, 130, 107}, {128, 143, 122}, {132, 147, 124}, {141, 156, 
        135}, {150, 165, 142}, {155, 170, 149}, {156, 171, 148}, {157, 172, 
        151}, {160, 175, 154}, {175, 190, 169}, {174, 189, 168}, {174, 189, 
        170}, {178, 192, 175}, {177, 194, 176}, {170, 187, 171}, {158, 174, 
        161}, {149, 165, 154}, {150, 168, 156}, {155, 173, 161}, {166, 186, 
        174}, {164, 185, 170}, {160, 181, 166}, {186, 207, 190}, {203, 224, 
        207}, {186, 207, 190}, {160, 178, 166}, {161, 181, 169}, {148, 170, 
        157}, {161, 185, 169}, {172, 199, 180}, {159, 188, 166}, {131, 163, 
        139}, {85, 118, 89}, {74, 105, 74}, {59, 88, 57}, {70, 96, 61}, {57, 
        79, 43}, {48, 68, 31}, {77, 93, 56}, {91, 103, 67}, {85, 101, 65}, {
        106, 130, 98}, {131, 158, 127}, {105, 132, 101}, {42, 71, 40}, {27, 
        56, 26}, {35, 64, 34}, {23, 52, 22}, {17, 46, 16}, {4, 33, 5}, {14, 
        40, 13}, {6, 30, 4}, {26, 48, 25}, {35, 54, 32}, {43, 61, 39}, {40, 
        55, 34}, {83, 98, 79}, {134, 153, 133}, {112, 136, 114}, {90, 114, 
        90}, {136, 160, 134}, {155, 182, 151}, {89, 119, 83}, {76, 107, 65}, {
        35, 67, 20}, {56, 88, 38}, {30, 63, 10}, {26, 56, 2}, {42, 73, 16}, {
        40, 69, 11}, {20, 48, 0}, {12, 37, 0}, {19, 42, 0}, {10, 26, 0}, {6, 
        20, 0}, {19, 33, 0}, {21, 37, 1}, {22, 42, 5}, {24, 46, 8}, {23, 48, 
        9}, {50, 74, 38}, {85, 111, 76}, {57, 82, 50}, {22, 47, 18}, {1, 25, 
        0}, {0, 18, 0}, {0, 18, 0}, {3, 21, 5}, {6, 24, 10}}, {{33, 35, 24}, {
        41, 43, 32}, {49, 51, 40}, {47, 49, 38}, {41, 43, 32}, {38, 41, 30}, {
        46, 49, 38}, {54, 57, 46}, {51, 57, 45}, {46, 52, 40}, {40, 46, 34}, {
        37, 43, 31}, {37, 45, 32}, {42, 50, 37}, {47, 55, 42}, {51, 59, 46}, {
        48, 56, 43}, {58, 66, 53}, {61, 69, 56}, {52, 60, 47}, {42, 50, 37}, {
        41, 49, 36}, {47, 55, 42}, {52, 60, 47}, {54, 62, 49}, {50, 58, 45}, {
        47, 55, 42}, {46, 54, 41}, {43, 51, 38}, {38, 46, 33}, {37, 45, 32}, {
        39, 47, 34}, {39, 47, 34}, {39, 47, 34}, {42, 50, 39}, {43, 51, 40}, {
        39, 47, 36}, {34, 42, 31}, {34, 41, 33}, {39, 46, 38}, {56, 63, 55}, {
        50, 57, 49}, {41, 48, 41}, {32, 39, 32}, {28, 35, 28}, {30, 37, 30}, {
        37, 44, 37}, {40, 50, 42}, {41, 54, 45}, {44, 60, 50}, {52, 68, 58}, {
        58, 74, 64}, {59, 75, 65}, {56, 72, 62}, {52, 68, 57}, {49, 65, 54}, {
        50, 66, 55}, {56, 72, 61}, {53, 69, 56}, {41, 57, 44}, {34, 50, 37}, {
        36, 52, 39}, {38, 55, 39}, {37, 51, 38}, {39, 52, 42}, {41, 54, 45}, {
        44, 55, 47}, {41, 54, 45}, {34, 45, 37}, {28, 41, 32}, {36, 48, 38}, {
        46, 59, 49}, {52, 64, 52}, {54, 68, 55}, {54, 66, 54}, {47, 61, 48}, {
        48, 60, 46}, {56, 70, 55}, {70, 82, 68}, {77, 89, 75}, {76, 86, 77}, {
        71, 81, 72}, {64, 76, 66}, {58, 71, 61}, {56, 69, 59}, {54, 70, 59}, {
        54, 70, 59}, {54, 70, 59}, {51, 67, 56}, {53, 69, 58}, {54, 67, 57}, {
        50, 63, 53}, {44, 56, 46}, {40, 52, 42}, {40, 50, 41}, {43, 50, 42}, {
        55, 61, 51}, {56, 62, 52}, {51, 54, 45}, {49, 55, 45}, {59, 62, 53}, {
        53, 59, 49}, {45, 48, 39}, {44, 50, 40}, {48, 51, 42}, {38, 44, 34}, {
        35, 38, 29}, {33, 39, 29}, {34, 37, 28}, {28, 34, 24}, {27, 30, 21}, {
        25, 31, 21}, {25, 31, 19}, {28, 34, 22}, {31, 37, 27}, {32, 38, 28}, {
        30, 36, 26}, {26, 32, 22}, {23, 28, 21}, {21, 26, 19}, {21, 26, 19}, {
        22, 27, 20}, {22, 27, 21}, {19, 24, 18}, {16, 21, 15}, {14, 19, 13}, {
        12, 17, 11}, {12, 17, 13}, {10, 15, 11}, {9, 12, 3}, {14, 16, 0}, {39,
         36, 3}, {159, 151, 104}, {180, 165, 106}, {182, 161, 94}, {179, 150, 
        80}, {159, 125, 54}, {172, 133, 64}, {182, 139, 71}, {192, 147, 80}, {
        198, 150, 86}, {185, 137, 71}, {176, 128, 62}, {182, 137, 70}, {183, 
        140, 72}, {175, 131, 68}, {147, 102, 43}, {139, 93, 41}, {139, 95, 
        46}, {143, 99, 50}, {147, 101, 51}, {126, 81, 24}, {143, 97, 35}, {
        170, 123, 55}, {193, 143, 70}, {201, 149, 74}, {216, 160, 86}, {235, 
        177, 104}, {241, 180, 113}, {236, 172, 108}, {231, 166, 102}, {216, 
        148, 85}, {208, 139, 74}, {215, 147, 82}, {217, 152, 88}, {205, 145, 
        85}, {192, 141, 88}, {185, 144, 100}, {219, 190, 156}, {241, 223, 
        199}, {255, 250, 237}, {253, 250, 243}, {242, 242, 240}, {243, 244, 
        246}, {246, 247, 249}, {244, 248, 251}, {212, 222, 224}, {106, 118, 
        118}, {72, 85, 78}, {66, 80, 65}, {83, 98, 75}, {87, 103, 76}, {87, 
        103, 76}, {70, 86, 59}, {65, 80, 59}, {84, 99, 80}, {99, 113, 98}, {
        93, 107, 94}, {76, 90, 77}, {68, 82, 67}, {78, 92, 75}, {92, 107, 
        88}, {90, 107, 89}, {89, 108, 89}, {85, 104, 85}, {92, 111, 92}, {108,
         127, 108}, {110, 129, 110}, {106, 125, 106}, {113, 132, 113}, {141, 
        160, 141}, {139, 158, 139}, {120, 139, 120}, {95, 114, 95}, {97, 116, 
        97}, {121, 140, 121}, {130, 149, 130}, {122, 139, 120}, {128, 143, 
        122}, {122, 136, 113}, {120, 134, 111}, {126, 140, 115}, {131, 145, 
        119}, {128, 143, 114}, {120, 133, 105}, {113, 126, 96}, {121, 134, 
        104}, {115, 128, 98}, {117, 130, 100}, {127, 140, 110}, {137, 147, 
        120}, {133, 143, 116}, {122, 132, 107}, {114, 124, 97}, {109, 122, 
        94}, {113, 126, 96}, {117, 130, 100}, {119, 132, 102}, {119, 132, 
        102}, {118, 131, 101}, {117, 130, 100}, {116, 129, 99}, {121, 134, 
        104}, {129, 142, 112}, {136, 149, 119}, {138, 151, 121}, {137, 150, 
        120}, {133, 146, 116}, {124, 137, 107}, {114, 129, 100}, {109, 127, 
        101}, {113, 133, 106}, {115, 138, 112}, {112, 135, 109}, {101, 125, 
        103}, {89, 113, 91}, {78, 101, 81}, {72, 95, 77}, {70, 91, 76}, {59, 
        77, 65}, {49, 65, 54}, {48, 61, 51}, {46, 58, 46}, {39, 49, 38}, {31, 
        39, 28}, {26, 32, 22}, {29, 30, 22}, {15, 16, 8}, {6, 7, 2}, {6, 8, 
        3}, {3, 9, 7}, {7, 16, 13}, {32, 42, 41}, {60, 72, 70}, {92, 108, 
        105}, {126, 143, 137}, {163, 183, 172}, {179, 200, 185}, {176, 197, 
        178}, {175, 197, 176}, {187, 209, 186}, {201, 223, 200}, {205, 224, 
        202}, {208, 223, 200}, {172, 184, 162}, {170, 178, 154}, {203, 205, 
        181}, {216, 215, 187}, {227, 220, 192}, {232, 221, 191}, {229, 214, 
        183}, {234, 218, 185}, {227, 208, 175}, {217, 198, 165}, {217, 198, 
        165}, {211, 195, 161}, {203, 187, 153}, {208, 188, 151}, {206, 182, 
        134}, {198, 176, 127}, {193, 179, 140}, {150, 145, 115}, {97, 102, 
        82}, {121, 133, 123}, {180, 196, 193}, {199, 217, 217}, {204, 218, 
        218}, {209, 219, 218}, {225, 230, 224}, {234, 235, 227}, {238, 238, 
        228}, {233, 231, 219}, {171, 169, 156}, {87, 90, 73}, {71, 83, 61}, {
        79, 95, 69}, {97, 112, 89}, {111, 127, 101}, {115, 130, 107}, {114, 
        130, 104}, {120, 135, 112}, {128, 144, 118}, {133, 148, 125}, {134, 
        150, 124}, {143, 158, 135}, {155, 171, 145}, {157, 172, 149}, {151, 
        167, 141}, {148, 163, 140}, {152, 167, 144}, {144, 159, 136}, {144, 
        159, 138}, {150, 165, 144}, {161, 176, 155}, {164, 181, 162}, {162, 
        179, 160}, {158, 175, 157}, {156, 173, 157}, {150, 168, 152}, {153, 
        171, 155}, {157, 175, 159}, {154, 175, 158}, {159, 180, 163}, {179, 
        200, 183}, {190, 211, 194}, {181, 202, 187}, {149, 167, 155}, {160, 
        177, 167}, {136, 156, 144}, {151, 174, 158}, {165, 190, 171}, {160, 
        188, 166}, {165, 195, 171}, {130, 163, 134}, {56, 87, 56}, {39, 70, 
        36}, {41, 68, 33}, {30, 56, 17}, {34, 59, 19}, {66, 87, 46}, {81, 99, 
        59}, {90, 108, 70}, {82, 103, 70}, {92, 117, 87}, {78, 103, 73}, {63, 
        90, 59}, {89, 115, 86}, {69, 98, 68}, {13, 42, 12}, {12, 41, 11}, {0, 
        29, 0}, {6, 35, 7}, {0, 21, 0}, {26, 50, 24}, {18, 41, 15}, {29, 49, 
        24}, {24, 42, 20}, {102, 121, 99}, {142, 168, 143}, {142, 170, 145}, {
        162, 191, 163}, {181, 210, 180}, {168, 199, 167}, {134, 166, 129}, {
        154, 186, 147}, {73, 106, 63}, {48, 79, 35}, {0, 31, 0}, {0, 19, 0}, {
        25, 53, 5}, {43, 69, 21}, {34, 60, 12}, {28, 52, 4}, {27, 48, 5}, {15,
         28, 0}, {9, 19, 0}, {23, 33, 8}, {22, 35, 7}, {17, 33, 4}, {21, 40, 
        8}, {28, 49, 16}, {54, 78, 44}, {61, 86, 54}, {66, 91, 61}, {50, 75, 
        45}, {13, 38, 9}, {0, 13, 0}, {0, 16, 0}, {1, 22, 3}, {0, 21, 2}}, {{
        38, 40, 29}, {42, 44, 33}, {45, 48, 37}, {45, 48, 37}, {43, 46, 35}, {
        43, 46, 35}, {45, 48, 37}, {47, 53, 41}, {35, 41, 29}, {40, 46, 34}, {
        45, 53, 40}, {50, 58, 45}, {50, 58, 45}, {46, 54, 41}, {39, 47, 34}, {
        33, 41, 28}, {53, 61, 48}, {62, 70, 57}, {66, 74, 61}, {59, 67, 54}, {
        51, 59, 46}, {51, 59, 46}, {55, 63, 50}, {58, 66, 53}, {60, 68, 55}, {
        55, 63, 50}, {52, 60, 47}, {52, 60, 47}, {47, 55, 42}, {38, 46, 33}, {
        34, 42, 29}, {35, 43, 30}, {27, 35, 24}, {28, 36, 25}, {33, 41, 30}, {
        37, 45, 34}, {35, 42, 34}, {30, 37, 29}, {33, 40, 32}, {41, 48, 40}, {
        58, 65, 58}, {50, 57, 50}, {40, 47, 40}, {32, 39, 32}, {28, 34, 30}, {
        28, 34, 30}, {30, 36, 32}, {29, 38, 33}, {34, 45, 39}, {36, 49, 42}, {
        41, 54, 47}, {49, 62, 55}, {55, 68, 59}, {55, 68, 59}, {48, 61, 52}, {
        41, 54, 45}, {49, 62, 52}, {53, 66, 56}, {55, 68, 58}, {51, 64, 54}, {
        43, 57, 44}, {37, 51, 38}, {36, 50, 37}, {38, 52, 39}, {44, 56, 46}, {
        47, 58, 50}, {44, 54, 46}, {35, 46, 38}, {31, 41, 33}, {35, 46, 38}, {
        44, 54, 45}, {48, 60, 50}, {49, 59, 48}, {49, 61, 49}, {47, 57, 46}, {
        38, 50, 38}, {37, 48, 34}, {41, 53, 39}, {46, 57, 43}, {45, 56, 42}, {
        59, 66, 58}, {59, 66, 58}, {57, 64, 56}, {53, 63, 54}, {50, 60, 51}, {
        48, 60, 50}, {49, 61, 51}, {49, 62, 52}, {58, 71, 61}, {58, 71, 61}, {
        58, 70, 60}, {53, 65, 55}, {46, 56, 47}, {41, 48, 40}, {38, 45, 37}, {
        40, 45, 38}, {58, 61, 52}, {57, 60, 51}, {43, 44, 36}, {32, 35, 26}, {
        37, 38, 30}, {38, 41, 32}, {41, 42, 34}, {49, 52, 43}, {49, 50, 42}, {
        50, 53, 44}, {49, 50, 42}, {44, 47, 38}, {43, 44, 36}, {42, 45, 36}, {
        38, 39, 31}, {31, 34, 25}, {26, 29, 20}, {30, 33, 24}, {34, 37, 28}, {
        37, 40, 31}, {35, 38, 31}, {29, 32, 25}, {23, 26, 19}, {20, 23, 16}, {
        26, 28, 23}, {25, 27, 22}, {25, 27, 22}, {27, 29, 24}, {26, 28, 25}, {
        22, 24, 21}, {18, 20, 17}, {15, 17, 14}, {14, 19, 15}, {7, 10, 0}, {
        14, 13, 0}, {38, 34, 0}, {154, 146, 97}, {176, 162, 101}, {180, 157, 
        89}, {170, 142, 69}, {164, 130, 58}, {178, 138, 68}, {186, 143, 74}, {
        191, 146, 78}, {188, 140, 74}, {169, 122, 54}, {163, 116, 48}, {175, 
        130, 62}, {173, 129, 64}, {167, 126, 64}, {143, 100, 45}, {138, 95, 
        44}, {130, 86, 39}, {129, 85, 38}, {147, 101, 52}, {130, 84, 32}, {
        128, 82, 22}, {162, 113, 47}, {189, 136, 66}, {194, 140, 66}, {206, 
        148, 74}, {229, 169, 97}, {241, 178, 107}, {237, 172, 104}, {239, 171,
         106}, {224, 156, 91}, {215, 146, 79}, {219, 150, 81}, {225, 158, 
        90}, {216, 156, 93}, {197, 146, 89}, {180, 139, 93}, {203, 175, 
        138}, {232, 215, 189}, {255, 248, 232}, {251, 251, 243}, {242, 244, 
        243}, {242, 246, 249}, {245, 249, 252}, {242, 247, 251}, {196, 207, 
        213}, {93, 107, 108}, {62, 77, 72}, {58, 74, 61}, {77, 95, 73}, {86, 
        104, 78}, {93, 111, 85}, {79, 97, 71}, {93, 108, 89}, {95, 109, 92}, {
        100, 114, 101}, {99, 113, 100}, {81, 95, 82}, {63, 77, 62}, {68, 81, 
        64}, {82, 97, 78}, {86, 103, 85}, {87, 104, 86}, {87, 104, 86}, {97, 
        114, 96}, {113, 130, 112}, {109, 126, 108}, {95, 112, 94}, {94, 111, 
        93}, {113, 130, 112}, {124, 141, 123}, {120, 137, 119}, {101, 118, 
        100}, {90, 107, 89}, {97, 114, 96}, {104, 121, 103}, {104, 121, 
        103}, {124, 139, 120}, {120, 135, 116}, {122, 135, 117}, {128, 141, 
        121}, {128, 142, 119}, {121, 135, 110}, {116, 130, 105}, {115, 129, 
        103}, {128, 142, 116}, {121, 136, 107}, {118, 133, 104}, {125, 140, 
        111}, {132, 145, 117}, {128, 141, 113}, {119, 132, 104}, {113, 126, 
        98}, {107, 120, 92}, {107, 120, 92}, {108, 121, 93}, {111, 124, 96}, {
        113, 126, 98}, {114, 127, 99}, {114, 127, 99}, {115, 128, 100}, {116, 
        129, 101}, {125, 138, 110}, {133, 146, 118}, {135, 148, 120}, {135, 
        148, 120}, {135, 148, 120}, {128, 141, 113}, {118, 133, 104}, {118, 
        136, 110}, {116, 136, 111}, {113, 136, 110}, {111, 134, 108}, {103, 
        127, 105}, {93, 117, 95}, {83, 106, 86}, {78, 101, 83}, {71, 92, 
        77}, {61, 79, 65}, {51, 67, 54}, {51, 65, 52}, {50, 62, 52}, {43, 53, 
        44}, {32, 42, 33}, {28, 33, 26}, {21, 21, 13}, {15, 12, 5}, {9, 8, 
        4}, {9, 10, 5}, {4, 8, 7}, {3, 9, 7}, {14, 24, 23}, {30, 42, 42}, {66,
         82, 81}, {106, 125, 121}, {155, 176, 169}, {177, 201, 188}, {169, 
        196, 181}, {162, 189, 172}, {172, 199, 182}, {188, 215, 196}, {195, 
        219, 203}, {160, 183, 165}, {107, 128, 111}, {136, 153, 134}, {199, 
        211, 191}, {209, 214, 192}, {214, 214, 190}, {230, 226, 201}, {229, 
        222, 196}, {237, 227, 200}, {230, 219, 191}, {225, 211, 182}, {233, 
        219, 190}, {233, 219, 190}, {221, 207, 178}, {215, 199, 166}, {207, 
        186, 143}, {190, 171, 128}, {189, 181, 145}, {103, 105, 81}, {43, 55, 
        41}, {115, 134, 130}, {181, 205, 209}, {200, 225, 230}, {179, 200, 
        205}, {198, 216, 220}, {232, 244, 244}, {232, 238, 234}, {245, 250, 
        243}, {222, 225, 216}, {134, 136, 125}, {101, 108, 92}, {103, 115, 
        93}, {112, 128, 101}, {128, 144, 118}, {137, 153, 126}, {131, 147, 
        121}, {121, 137, 110}, {118, 134, 108}, {122, 138, 111}, {119, 135, 
        109}, {111, 127, 100}, {112, 128, 102}, {126, 142, 115}, {135, 151, 
        125}, {134, 150, 123}, {135, 151, 125}, {141, 157, 131}, {124, 140, 
        114}, {125, 140, 117}, {130, 145, 122}, {136, 151, 128}, {137, 152, 
        129}, {138, 153, 130}, {146, 164, 142}, {159, 177, 155}, {154, 171, 
        152}, {157, 176, 156}, {152, 171, 152}, {150, 169, 150}, {161, 179, 
        163}, {165, 183, 167}, {155, 176, 161}, {151, 172, 157}, {155, 173, 
        161}, {160, 177, 167}, {153, 173, 161}, {151, 174, 158}, {157, 182, 
        163}, {166, 194, 171}, {173, 203, 177}, {166, 197, 166}, {97, 131, 
        98}, {55, 87, 50}, {28, 60, 21}, {27, 58, 17}, {53, 81, 40}, {69, 94, 
        52}, {66, 89, 47}, {84, 106, 67}, {67, 88, 55}, {52, 72, 44}, {13, 36,
         7}, {43, 68, 38}, {157, 182, 152}, {147, 174, 143}, {26, 55, 24}, {0,
         29, 0}, {6, 35, 4}, {0, 21, 0}, {0, 15, 0}, {4, 29, 0}, {15, 40, 
        11}, {80, 103, 75}, {110, 133, 107}, {160, 184, 158}, {172, 202, 
        174}, {170, 205, 173}, {184, 217, 186}, {166, 200, 167}, {154, 188, 
        153}, {166, 200, 165}, {138, 170, 133}, {59, 91, 52}, {116, 147, 
        106}, {49, 80, 39}, {14, 42, 1}, {26, 53, 12}, {40, 65, 25}, {45, 67, 
        28}, {34, 57, 15}, {16, 33, 0}, {25, 34, 13}, {13, 20, 4}, {25, 32, 
        14}, {22, 31, 12}, {16, 30, 5}, {26, 42, 16}, {31, 51, 23}, {47, 70, 
        41}, {41, 66, 36}, {55, 80, 50}, {58, 83, 53}, {40, 65, 36}, {16, 40, 
        14}, {1, 25, 1}, {0, 17, 0}, {0, 12, 0}}, {{48, 50, 39}, {43, 45, 
        34}, {38, 41, 30}, {37, 40, 29}, {40, 43, 32}, {44, 47, 36}, {45, 51, 
        39}, {46, 52, 40}, {35, 41, 29}, {40, 46, 34}, {42, 50, 37}, {41, 49, 
        36}, {38, 46, 33}, {36, 44, 31}, {34, 42, 29}, {32, 40, 27}, {43, 51, 
        38}, {51, 59, 46}, {55, 63, 50}, {53, 61, 48}, {52, 60, 47}, {54, 62, 
        49}, {57, 65, 52}, {58, 66, 53}, {46, 54, 41}, {43, 51, 38}, {43, 51, 
        38}, {47, 55, 42}, {45, 53, 40}, {37, 45, 32}, {34, 42, 29}, {36, 44, 
        31}, {31, 39, 28}, {29, 37, 26}, {30, 38, 27}, {33, 41, 30}, {33, 40, 
        32}, {33, 40, 32}, {43, 50, 42}, {56, 63, 55}, {56, 63, 56}, {49, 56, 
        49}, {41, 48, 41}, {36, 43, 36}, {35, 41, 37}, {34, 40, 36}, {31, 37, 
        33}, {26, 35, 30}, {40, 51, 45}, {31, 44, 37}, {23, 36, 29}, {23, 36, 
        29}, {31, 44, 35}, {37, 50, 41}, {37, 50, 41}, {34, 47, 38}, {41, 54, 
        44}, {49, 62, 52}, {62, 75, 65}, {70, 83, 73}, {63, 77, 64}, {49, 63, 
        50}, {41, 55, 42}, {42, 54, 44}, {43, 53, 45}, {47, 57, 49}, {45, 52, 
        45}, {34, 44, 36}, {37, 44, 37}, {45, 55, 47}, {51, 58, 50}, {45, 55, 
        46}, {51, 59, 48}, {46, 56, 45}, {39, 47, 36}, {30, 40, 29}, {36, 44, 
        31}, {44, 55, 41}, {50, 58, 45}, {47, 55, 42}, {52, 57, 50}, {56, 61, 
        54}, {59, 64, 57}, {57, 64, 56}, {53, 60, 52}, {48, 58, 49}, {48, 58, 
        49}, {48, 60, 50}, {65, 77, 67}, {62, 72, 63}, {58, 68, 59}, {55, 62, 
        54}, {47, 54, 46}, {40, 45, 38}, {37, 42, 35}, {38, 41, 34}, {43, 44, 
        36}, {51, 52, 44}, {45, 46, 38}, {36, 37, 29}, {36, 37, 29}, {32, 33, 
        25}, {30, 31, 23}, {38, 39, 31}, {33, 34, 26}, {42, 43, 35}, {46, 47, 
        39}, {40, 41, 33}, {39, 40, 32}, {42, 43, 35}, {38, 39, 31}, {28, 29, 
        21}, {35, 38, 29}, {35, 38, 29}, {34, 37, 28}, {35, 38, 29}, {35, 38, 
        31}, {33, 36, 29}, {28, 31, 24}, {24, 27, 20}, {23, 25, 20}, {20, 22, 
        17}, {18, 20, 15}, {21, 23, 18}, {24, 26, 23}, {23, 25, 22}, {20, 22, 
        19}, {17, 19, 16}, {13, 18, 12}, {3, 6, 0}, {11, 10, 0}, {38, 34, 
        0}, {156, 149, 97}, {182, 168, 105}, {190, 167, 99}, {179, 151, 77}, {
        175, 139, 65}, {186, 146, 74}, {193, 150, 81}, {194, 149, 81}, {186, 
        139, 71}, {165, 118, 50}, {162, 115, 45}, {179, 134, 66}, {173, 129, 
        64}, {167, 125, 65}, {144, 101, 48}, {140, 96, 47}, {119, 75, 30}, {
        106, 61, 19}, {130, 83, 37}, {123, 75, 26}, {127, 78, 20}, {162, 112, 
        49}, {189, 136, 66}, {192, 136, 62}, {200, 142, 68}, {226, 164, 91}, {
        241, 177, 106}, {238, 174, 103}, {235, 168, 100}, {225, 158, 88}, {
        217, 149, 78}, {219, 151, 78}, {228, 161, 90}, {226, 165, 98}, {210, 
        158, 98}, {191, 149, 99}, {191, 161, 123}, {223, 206, 178}, {250, 243,
         225}, {249, 249, 239}, {239, 244, 240}, {240, 245, 248}, {243, 248, 
        251}, {237, 246, 251}, {190, 200, 209}, {85, 100, 105}, {56, 71, 
        68}, {53, 69, 59}, {70, 87, 69}, {76, 94, 70}, {85, 103, 79}, {78, 96,
         72}, {104, 119, 100}, {92, 106, 91}, {90, 103, 93}, {95, 108, 98}, {
        84, 97, 87}, {64, 78, 63}, {62, 75, 58}, {76, 89, 71}, {93, 107, 
        90}, {84, 101, 83}, {73, 90, 72}, {78, 95, 77}, {96, 113, 95}, {102, 
        119, 101}, {100, 117, 99}, {106, 123, 105}, {94, 111, 93}, {108, 125, 
        107}, {116, 133, 115}, {105, 122, 104}, {88, 105, 87}, {86, 103, 
        85}, {102, 119, 101}, {120, 137, 119}, {148, 162, 145}, {143, 157, 
        140}, {140, 153, 135}, {135, 148, 130}, {124, 137, 117}, {113, 127, 
        104}, {113, 127, 104}, {119, 133, 108}, {120, 134, 109}, {111, 125, 
        99}, {105, 119, 93}, {105, 121, 94}, {108, 123, 94}, {106, 121, 92}, {
        103, 118, 89}, {102, 117, 88}, {105, 118, 90}, {100, 113, 85}, {96, 
        109, 81}, {98, 111, 83}, {101, 114, 86}, {105, 118, 90}, {108, 121, 
        93}, {111, 124, 96}, {122, 135, 107}, {130, 143, 115}, {135, 148, 
        120}, {134, 147, 119}, {133, 146, 118}, {133, 146, 118}, {127, 140, 
        112}, {118, 132, 106}, {127, 145, 121}, {116, 136, 111}, {105, 125, 
        100}, {99, 121, 98}, {98, 122, 98}, {96, 120, 98}, {93, 116, 96}, {90,
         113, 93}, {66, 87, 70}, {54, 75, 60}, {45, 63, 49}, {45, 61, 48}, {
        46, 59, 49}, {39, 51, 41}, {28, 38, 29}, {22, 29, 21}, {26, 25, 20}, {
        24, 21, 16}, {16, 15, 11}, {9, 10, 5}, {4, 6, 5}, {2, 8, 6}, {5, 14, 
        13}, {8, 20, 20}, {32, 48, 47}, {78, 98, 96}, {127, 150, 144}, {149, 
        175, 166}, {160, 188, 176}, {169, 199, 187}, {171, 202, 187}, {165, 
        196, 181}, {151, 181, 169}, {103, 131, 119}, {65, 89, 76}, {137, 160, 
        144}, {224, 241, 225}, {215, 228, 210}, {195, 203, 182}, {209, 212, 
        191}, {224, 223, 202}, {234, 232, 209}, {230, 224, 200}, {224, 218, 
        194}, {235, 229, 205}, {239, 231, 208}, {225, 217, 194}, {215, 204, 
        176}, {192, 177, 138}, {185, 171, 132}, {202, 199, 168}, {94, 102, 
        81}, {28, 45, 37}, {121, 145, 145}, {173, 202, 208}, {174, 204, 
        214}, {170, 197, 206}, {197, 220, 226}, {237, 252, 255}, {222, 234, 
        232}, {237, 246, 241}, {205, 212, 204}, {106, 112, 102}, {117, 125, 
        110}, {118, 132, 109}, {118, 134, 107}, {125, 141, 114}, {135, 151, 
        124}, {137, 153, 126}, {129, 145, 118}, {119, 135, 108}, {115, 131, 
        104}, {106, 122, 95}, {94, 110, 83}, {98, 114, 87}, {122, 138, 111}, {
        139, 155, 128}, {139, 155, 128}, {135, 151, 124}, {136, 152, 125}, {
        139, 155, 129}, {138, 154, 128}, {136, 152, 126}, {128, 144, 117}, {
        116, 132, 105}, {113, 129, 102}, {128, 146, 120}, {151, 169, 143}, {
        149, 167, 143}, {158, 176, 152}, {152, 171, 149}, {156, 175, 155}, {
        172, 191, 172}, {162, 180, 164}, {136, 157, 142}, {132, 152, 140}, {
        164, 181, 171}, {162, 179, 169}, {177, 197, 185}, {157, 180, 164}, {
        153, 178, 159}, {169, 197, 174}, {160, 188, 163}, {170, 201, 170}, {
        175, 206, 174}, {131, 165, 128}, {113, 145, 106}, {124, 156, 115}, {
        137, 168, 126}, {101, 130, 86}, {53, 80, 37}, {68, 93, 53}, {81, 100, 
        68}, {79, 98, 70}, {95, 115, 87}, {98, 121, 92}, {116, 141, 111}, {
        111, 138, 107}, {52, 79, 48}, {27, 56, 25}, {15, 44, 13}, {4, 33, 
        2}, {25, 52, 21}, {4, 31, 0}, {20, 45, 16}, {122, 147, 117}, {173, 
        196, 168}, {160, 187, 156}, {167, 202, 169}, {157, 194, 160}, {166, 
        203, 169}, {166, 201, 168}, {174, 210, 174}, {168, 204, 168}, {80, 
        111, 77}, {108, 139, 105}, {166, 196, 160}, {100, 127, 92}, {48, 74, 
        39}, {33, 57, 23}, {35, 56, 23}, {45, 66, 33}, {35, 56, 23}, {6, 22, 
        0}, {29, 38, 21}, {9, 12, 1}, {11, 17, 5}, {11, 19, 4}, {14, 25, 8}, {
        29, 44, 21}, {27, 45, 21}, {29, 49, 22}, {51, 74, 46}, {44, 69, 39}, {
        55, 80, 50}, {75, 100, 70}, {65, 90, 61}, {25, 49, 23}, {0, 20, 0}, {
        0, 15, 0}}, {{33, 36, 27}, {36, 39, 30}, {38, 41, 32}, {37, 40, 31}, {
        28, 34, 24}, {25, 31, 21}, {34, 40, 30}, {47, 53, 43}, {35, 43, 32}, {
        38, 46, 35}, {41, 49, 38}, {39, 47, 36}, {32, 42, 31}, {31, 41, 30}, {
        34, 44, 33}, {39, 49, 38}, {34, 42, 31}, {33, 41, 30}, {33, 41, 30}, {
        35, 43, 32}, {38, 46, 35}, {40, 48, 37}, {39, 47, 36}, {38, 46, 35}, {
        38, 46, 35}, {40, 48, 37}, {41, 49, 38}, {41, 49, 38}, {39, 47, 36}, {
        39, 47, 36}, {41, 49, 38}, {43, 51, 40}, {32, 39, 31}, {34, 41, 33}, {
        33, 40, 32}, {34, 41, 33}, {39, 46, 38}, {45, 52, 44}, {43, 50, 43}, {
        37, 44, 37}, {36, 43, 36}, {31, 38, 31}, {27, 33, 29}, {29, 35, 31}, {
        35, 41, 37}, {37, 43, 39}, {32, 38, 36}, {25, 34, 31}, {32, 43, 39}, {
        31, 42, 38}, {29, 40, 34}, {30, 41, 35}, {36, 47, 41}, {42, 53, 47}, {
        40, 51, 43}, {33, 44, 36}, {43, 54, 46}, {54, 65, 57}, {64, 76, 66}, {
        61, 73, 63}, {48, 60, 50}, {36, 48, 38}, {32, 44, 34}, {34, 46, 36}, {
        47, 54, 47}, {42, 49, 42}, {38, 43, 37}, {36, 43, 36}, {40, 45, 39}, {
        44, 51, 44}, {47, 52, 45}, {47, 54, 46}, {48, 54, 44}, {46, 54, 43}, {
        42, 48, 38}, {31, 39, 28}, {27, 33, 21}, {30, 38, 25}, {41, 47, 35}, {
        50, 56, 44}, {50, 53, 46}, {54, 57, 50}, {60, 63, 56}, {59, 64, 57}, {
        55, 60, 53}, {46, 53, 45}, {37, 47, 38}, {32, 42, 33}, {43, 53, 44}, {
        56, 66, 57}, {55, 62, 54}, {35, 40, 33}, {27, 32, 25}, {39, 42, 35}, {
        38, 41, 34}, {26, 27, 21}, {35, 36, 30}, {43, 42, 37}, {45, 44, 39}, {
        41, 40, 35}, {39, 38, 33}, {41, 40, 35}, {39, 38, 33}, {34, 33, 28}, {
        41, 40, 35}, {44, 43, 38}, {41, 40, 35}, {37, 36, 31}, {43, 42, 37}, {
        53, 52, 47}, {48, 47, 42}, {34, 35, 29}, {37, 40, 33}, {36, 39, 32}, {
        35, 38, 31}, {34, 37, 30}, {34, 37, 30}, {34, 37, 30}, {35, 37, 32}, {
        35, 37, 32}, {29, 31, 26}, {28, 30, 25}, {27, 29, 26}, {24, 26, 23}, {
        22, 24, 21}, {18, 20, 17}, {16, 18, 17}, {14, 16, 13}, {8, 10, 5}, {
        13, 15, 4}, {25, 25, 1}, {49, 45, 8}, {164, 154, 103}, {172, 156, 
        94}, {185, 162, 94}, {165, 137, 63}, {188, 152, 78}, {194, 154, 82}, {
        200, 155, 87}, {196, 149, 81}, {186, 137, 70}, {175, 126, 59}, {170, 
        121, 52}, {168, 121, 53}, {158, 112, 50}, {171, 126, 69}, {145, 102, 
        49}, {150, 106, 59}, {150, 105, 63}, {114, 69, 28}, {106, 59, 17}, {
        105, 57, 9}, {122, 73, 17}, {139, 87, 27}, {176, 123, 55}, {176, 120, 
        46}, {190, 130, 57}, {220, 158, 85}, {214, 150, 78}, {219, 152, 81}, {
        229, 165, 93}, {216, 150, 76}, {215, 147, 72}, {221, 154, 76}, {221, 
        155, 79}, {222, 162, 90}, {222, 171, 106}, {212, 171, 115}, {199, 170,
         126}, {234, 218, 185}, {255, 251, 229}, {253, 253, 241}, {246, 251, 
        245}, {240, 249, 246}, {240, 249, 248}, {245, 255, 255}, {181, 194, 
        203}, {74, 91, 98}, {54, 70, 69}, {46, 63, 55}, {67, 85, 69}, {67, 86,
         66}, {74, 92, 70}, {77, 95, 73}, {75, 92, 74}, {78, 95, 79}, {79, 92,
         82}, {72, 85, 75}, {64, 76, 66}, {62, 74, 62}, {69, 81, 67}, {76, 89,
         72}, {88, 102, 85}, {89, 103, 86}, {81, 95, 78}, {69, 83, 66}, {73, 
        87, 70}, {92, 106, 89}, {107, 121, 104}, {109, 123, 106}, {99, 113, 
        96}, {94, 108, 91}, {99, 113, 96}, {118, 132, 115}, {121, 135, 118}, {
        95, 109, 92}, {84, 98, 81}, {103, 117, 100}, {112, 126, 109}, {133, 
        147, 130}, {145, 159, 142}, {132, 146, 129}, {116, 131, 112}, {110, 
        125, 106}, {109, 124, 105}, {107, 122, 101}, {107, 122, 101}, {101, 
        116, 93}, {101, 116, 93}, {102, 120, 94}, {98, 114, 87}, {89, 105, 
        78}, {93, 109, 80}, {105, 121, 92}, {100, 114, 88}, {94, 108, 82}, {
        96, 110, 84}, {97, 111, 85}, {93, 107, 81}, {101, 115, 89}, {114, 128,
         102}, {115, 129, 103}, {112, 126, 100}, {118, 132, 106}, {125, 139, 
        113}, {126, 140, 114}, {124, 138, 112}, {122, 136, 110}, {124, 138, 
        112}, {127, 141, 115}, {131, 149, 125}, {121, 140, 118}, {108, 127, 
        105}, {95, 117, 94}, {88, 112, 88}, {88, 112, 88}, {89, 113, 91}, {89,
         112, 92}, {69, 92, 72}, {62, 83, 66}, {53, 71, 57}, {44, 60, 47}, {
        39, 52, 42}, {33, 46, 36}, {28, 39, 31}, {27, 34, 26}, {27, 26, 21}, {
        25, 22, 17}, {18, 17, 13}, {12, 13, 8}, {8, 10, 9}, {3, 7, 6}, {0, 5, 
        5}, {0, 3, 2}, {5, 19, 19}, {13, 32, 30}, {67, 89, 86}, {123, 150, 
        143}, {137, 167, 159}, {137, 168, 160}, {138, 171, 160}, {130, 163, 
        152}, {122, 153, 145}, {46, 76, 68}, {94, 121, 112}, {192, 215, 
        205}, {211, 233, 221}, {213, 231, 217}, {167, 180, 163}, {214, 223, 
        206}, {232, 240, 219}, {225, 230, 210}, {185, 187, 166}, {201, 203, 
        182}, {233, 232, 212}, {226, 223, 204}, {221, 218, 199}, {205, 201, 
        176}, {177, 167, 132}, {207, 199, 163}, {206, 209, 182}, {58, 69, 
        53}, {26, 47, 42}, {115, 143, 146}, {153, 186, 195}, {120, 152, 
        163}, {131, 160, 168}, {181, 206, 211}, {200, 220, 221}, {233, 248, 
        245}, {224, 235, 229}, {142, 152, 143}, {92, 102, 91}, {82, 95, 78}, {
        102, 116, 93}, {99, 115, 88}, {106, 122, 95}, {118, 134, 107}, {121, 
        137, 110}, {112, 128, 101}, {105, 121, 94}, {105, 121, 94}, {92, 108, 
        81}, {108, 124, 97}, {115, 131, 104}, {110, 126, 99}, {114, 130, 
        103}, {127, 143, 116}, {125, 141, 114}, {110, 126, 99}, {120, 134, 
        108}, {118, 132, 106}, {126, 140, 114}, {138, 153, 124}, {129, 146, 
        114}, {103, 120, 88}, {86, 103, 71}, {84, 101, 69}, {85, 104, 74}, {
        117, 136, 108}, {137, 155, 131}, {161, 179, 157}, {185, 204, 185}, {
        166, 184, 168}, {142, 160, 146}, {155, 173, 161}, {175, 192, 182}, {
        156, 173, 163}, {152, 172, 160}, {148, 169, 154}, {130, 153, 135}, {
        135, 160, 138}, {155, 183, 158}, {159, 189, 161}, {161, 192, 161}, {
        171, 202, 168}, {176, 208, 171}, {175, 207, 166}, {161, 192, 150}, {
        136, 165, 121}, {131, 160, 116}, {153, 178, 138}, {157, 176, 144}, {
        140, 159, 131}, {180, 200, 172}, {130, 153, 124}, {38, 63, 31}, {65, 
        92, 59}, {93, 120, 87}, {65, 95, 61}, {44, 74, 40}, {32, 62, 28}, {40,
         70, 36}, {10, 40, 6}, {57, 84, 53}, {112, 139, 106}, {136, 161, 
        131}, {152, 182, 148}, {144, 182, 145}, {159, 199, 162}, {144, 184, 
        147}, {163, 201, 164}, {164, 199, 166}, {115, 150, 117}, {70, 101, 
        69}, {142, 173, 141}, {165, 194, 164}, {160, 186, 157}, {113, 138, 
        109}, {51, 74, 46}, {37, 57, 30}, {56, 76, 49}, {41, 61, 34}, {1, 16, 
        0}, {12, 18, 6}, {9, 12, 5}, {10, 15, 8}, {17, 25, 12}, {16, 27, 
        11}, {10, 25, 6}, {16, 34, 10}, {28, 48, 21}, {68, 91, 63}, {55, 78, 
        50}, {44, 69, 39}, {50, 75, 45}, {67, 90, 62}, {69, 92, 64}, {44, 67, 
        41}, {16, 39, 13}}, {{34, 37, 28}, {32, 35, 26}, {32, 35, 26}, {33, 
        36, 27}, {29, 35, 25}, {27, 33, 23}, {33, 39, 29}, {41, 47, 37}, {33, 
        41, 30}, {36, 44, 33}, {37, 45, 34}, {35, 43, 32}, {30, 40, 29}, {30, 
        40, 29}, {35, 45, 34}, {40, 50, 39}, {39, 47, 36}, {34, 42, 31}, {26, 
        34, 23}, {23, 31, 20}, {25, 33, 22}, {31, 39, 28}, {38, 46, 35}, {41, 
        49, 38}, {46, 54, 43}, {41, 49, 38}, {35, 43, 32}, {33, 41, 30}, {33, 
        41, 30}, {35, 43, 32}, {35, 43, 32}, {34, 42, 31}, {36, 43, 35}, {34, 
        41, 33}, {32, 39, 31}, {38, 45, 37}, {50, 57, 49}, {56, 63, 55}, {47, 
        54, 47}, {33, 40, 33}, {37, 44, 37}, {33, 40, 33}, {30, 36, 32}, {33, 
        39, 35}, {40, 46, 42}, {41, 47, 43}, {34, 40, 38}, {26, 32, 30}, {31, 
        40, 37}, {30, 41, 37}, {28, 39, 33}, {27, 38, 32}, {31, 42, 36}, {37, 
        48, 42}, {37, 48, 42}, {33, 44, 36}, {33, 44, 36}, {43, 54, 46}, {51, 
        63, 53}, {50, 62, 52}, {39, 51, 41}, {30, 42, 32}, {29, 41, 31}, {33, 
        43, 34}, {47, 52, 46}, {42, 47, 41}, {36, 41, 35}, {33, 38, 32}, {35, 
        40, 34}, {38, 43, 37}, {41, 46, 39}, {41, 46, 39}, {39, 45, 35}, {43, 
        49, 39}, {40, 46, 36}, {33, 39, 29}, {32, 38, 26}, {42, 48, 36}, {51, 
        57, 45}, {57, 60, 49}, {46, 47, 41}, {44, 45, 39}, {44, 45, 39}, {47, 
        50, 43}, {49, 54, 47}, {48, 53, 46}, {41, 48, 40}, {33, 43, 34}, {37, 
        47, 38}, {51, 58, 50}, {52, 57, 50}, {36, 41, 34}, {29, 32, 25}, {34, 
        37, 30}, {36, 37, 31}, {29, 30, 24}, {33, 32, 27}, {39, 38, 33}, {43, 
        42, 37}, {41, 40, 35}, {42, 41, 36}, {45, 44, 39}, {45, 44, 39}, {42, 
        41, 36}, {44, 43, 38}, {48, 47, 42}, {45, 44, 39}, {39, 38, 33}, {41, 
        40, 35}, {48, 47, 42}, {44, 43, 38}, {33, 32, 27}, {38, 39, 33}, {36, 
        39, 32}, {35, 38, 31}, {33, 36, 29}, {31, 34, 27}, {30, 33, 26}, {28, 
        30, 25}, {27, 29, 24}, {28, 30, 25}, {27, 29, 24}, {26, 28, 25}, {24, 
        26, 23}, {21, 23, 20}, {17, 19, 16}, {15, 17, 16}, {13, 15, 12}, {9, 
        11, 8}, {7, 9, 0}, {13, 13, 0}, {68, 64, 27}, {166, 156, 105}, {165, 
        149, 87}, {187, 164, 96}, {190, 160, 87}, {196, 160, 86}, {203, 163, 
        91}, {207, 162, 94}, {200, 153, 85}, {184, 135, 68}, {169, 120, 53}, {
        162, 113, 44}, {161, 112, 45}, {158, 112, 50}, {168, 123, 66}, {147, 
        101, 51}, {148, 104, 57}, {146, 98, 58}, {112, 64, 26}, {103, 54, 
        14}, {102, 54, 8}, {121, 69, 19}, {141, 89, 29}, {175, 122, 56}, {172,
         115, 44}, {179, 119, 47}, {205, 143, 70}, {204, 140, 68}, {209, 145, 
        73}, {212, 150, 75}, {202, 139, 62}, {209, 143, 65}, {222, 157, 77}, {
        225, 162, 83}, {230, 171, 95}, {232, 182, 113}, {222, 182, 121}, {216,
         188, 140}, {232, 216, 180}, {241, 235, 211}, {237, 238, 222}, {238, 
        244, 234}, {239, 248, 243}, {240, 251, 247}, {242, 253, 255}, {183, 
        197, 206}, {64, 81, 91}, {55, 73, 75}, {61, 80, 74}, {57, 75, 61}, {
        50, 69, 50}, {72, 89, 70}, {78, 95, 76}, {70, 87, 71}, {66, 82, 69}, {
        62, 75, 66}, {57, 70, 61}, {55, 66, 58}, {56, 68, 56}, {59, 71, 57}, {
        62, 75, 58}, {74, 88, 71}, {78, 92, 75}, {76, 90, 73}, {68, 82, 65}, {
        70, 84, 67}, {78, 92, 75}, {79, 93, 76}, {73, 87, 70}, {92, 106, 
        89}, {78, 92, 75}, {65, 79, 62}, {83, 97, 80}, {115, 129, 112}, {116, 
        130, 113}, {92, 106, 89}, {78, 92, 75}, {108, 122, 105}, {119, 133, 
        116}, {123, 137, 120}, {117, 131, 114}, {113, 127, 110}, {112, 126, 
        109}, {103, 117, 100}, {91, 106, 87}, {99, 114, 95}, {89, 107, 85}, {
        88, 106, 84}, {93, 111, 87}, {91, 109, 83}, {84, 104, 76}, {88, 107, 
        79}, {97, 116, 88}, {99, 115, 88}, {94, 108, 82}, {97, 111, 86}, {96, 
        110, 84}, {87, 101, 76}, {88, 102, 76}, {94, 108, 83}, {90, 104, 
        78}, {94, 108, 83}, {99, 113, 87}, {105, 119, 94}, {106, 120, 94}, {
        105, 119, 94}, {105, 119, 93}, {108, 122, 97}, {111, 127, 101}, {98, 
        113, 92}, {94, 112, 90}, {89, 108, 86}, {84, 106, 83}, {81, 103, 
        80}, {77, 101, 77}, {72, 96, 74}, {69, 93, 71}, {70, 93, 73}, {62, 85,
         65}, {54, 75, 58}, {51, 69, 55}, {49, 65, 54}, {45, 58, 48}, {35, 48,
         39}, {28, 38, 30}, {27, 28, 22}, {24, 23, 18}, {18, 17, 13}, {13, 14,
         9}, {10, 12, 9}, {6, 10, 9}, {3, 9, 9}, {0, 9, 8}, {0, 11, 11}, {1, 
        17, 16}, {24, 44, 42}, {64, 89, 85}, {105, 132, 127}, {135, 166, 
        160}, {137, 170, 163}, {120, 153, 146}, {58, 89, 84}, {34, 63, 59}, {
        125, 152, 147}, {186, 212, 203}, {184, 207, 197}, {145, 165, 154}, {
        156, 174, 160}, {220, 234, 219}, {226, 239, 222}, {150, 161, 144}, {
        132, 141, 124}, {195, 202, 186}, {228, 232, 217}, {218, 222, 207}, {
        211, 215, 200}, {192, 194, 173}, {191, 186, 157}, {206, 202, 173}, {
        186, 191, 171}, {51, 65, 52}, {39, 61, 59}, {117, 146, 150}, {125, 
        158, 167}, {76, 109, 118}, {111, 140, 146}, {169, 193, 197}, {187, 
        207, 206}, {190, 207, 201}, {163, 176, 167}, {108, 120, 110}, {90, 
        104, 91}, {91, 105, 88}, {94, 109, 86}, {88, 104, 77}, {90, 106, 
        79}, {100, 116, 89}, {106, 122, 95}, {105, 121, 94}, {107, 123, 96}, {
        113, 129, 102}, {99, 115, 88}, {105, 121, 94}, {109, 125, 98}, {105, 
        121, 94}, {101, 117, 90}, {101, 117, 90}, {105, 121, 94}, {108, 124, 
        97}, {120, 134, 108}, {112, 127, 98}, {103, 118, 89}, {103, 118, 
        87}, {113, 130, 96}, {121, 138, 102}, {115, 132, 96}, {103, 120, 
        84}, {94, 114, 79}, {100, 119, 87}, {99, 118, 90}, {114, 132, 108}, {
        140, 159, 139}, {144, 162, 146}, {145, 163, 149}, {164, 182, 170}, {
        146, 163, 153}, {144, 162, 150}, {151, 172, 157}, {158, 179, 164}, {
        154, 177, 159}, {154, 177, 157}, {156, 181, 159}, {151, 179, 154}, {
        152, 181, 151}, {156, 185, 154}, {158, 188, 154}, {162, 192, 154}, {
        161, 191, 153}, {148, 179, 138}, {152, 180, 139}, {175, 201, 162}, {
        178, 197, 167}, {176, 195, 167}, {165, 185, 157}, {87, 110, 81}, {91, 
        115, 83}, {142, 169, 136}, {159, 186, 153}, {100, 130, 96}, {102, 132,
         98}, {100, 130, 96}, {118, 148, 114}, {89, 119, 83}, {103, 130, 
        97}, {137, 164, 129}, {139, 165, 130}, {144, 174, 138}, {142, 180, 
        141}, {139, 180, 140}, {126, 167, 127}, {126, 164, 127}, {138, 173, 
        140}, {69, 103, 70}, {49, 80, 49}, {90, 119, 91}, {90, 116, 89}, {116,
         140, 116}, {126, 148, 125}, {108, 130, 107}, {89, 108, 86}, {72, 91, 
        69}, {42, 61, 39}, {12, 27, 8}, {23, 29, 19}, {16, 19, 12}, {9, 14, 
        7}, {10, 18, 7}, {6, 17, 1}, {0, 14, 0}, {2, 20, 0}, {12, 32, 7}, {26,
         46, 19}, {24, 47, 19}, {20, 43, 14}, {25, 48, 19}, {51, 74, 46}, {77,
         100, 72}, {73, 93, 68}, {47, 70, 44}}, {{32, 38, 28}, {26, 32, 22}, {
        24, 30, 20}, {26, 32, 22}, {27, 33, 23}, {26, 32, 22}, {26, 34, 23}, {
        30, 38, 27}, {29, 37, 26}, {30, 38, 27}, {29, 39, 28}, {27, 37, 26}, {
        25, 35, 24}, {27, 37, 26}, {31, 43, 31}, {37, 47, 36}, {44, 52, 41}, {
        37, 45, 34}, {28, 36, 25}, {23, 31, 20}, {24, 32, 21}, {30, 38, 27}, {
        37, 45, 34}, {42, 50, 39}, {54, 62, 51}, {44, 52, 41}, {34, 42, 31}, {
        30, 38, 27}, {32, 40, 29}, {35, 43, 32}, {34, 42, 31}, {31, 39, 28}, {
        37, 44, 36}, {32, 39, 31}, {32, 39, 31}, {45, 52, 44}, {67, 74, 67}, {
        77, 84, 77}, {63, 70, 63}, {42, 49, 42}, {39, 45, 41}, {34, 40, 36}, {
        32, 38, 36}, {36, 42, 40}, {44, 50, 48}, {45, 51, 49}, {37, 43, 41}, {
        28, 34, 32}, {27, 36, 33}, {29, 38, 35}, {27, 36, 33}, {24, 33, 30}, {
        25, 34, 31}, {31, 40, 35}, {33, 42, 37}, {32, 41, 36}, {37, 47, 39}, {
        42, 52, 44}, {46, 56, 48}, {42, 52, 44}, {31, 41, 32}, {24, 34, 25}, {
        23, 33, 24}, {26, 36, 27}, {31, 36, 30}, {30, 32, 27}, {27, 29, 24}, {
        28, 30, 25}, {33, 35, 30}, {41, 43, 38}, {47, 50, 43}, {51, 54, 47}, {
        39, 42, 33}, {46, 49, 40}, {45, 48, 39}, {36, 39, 30}, {36, 39, 28}, {
        47, 50, 39}, {50, 53, 42}, {44, 47, 36}, {42, 43, 37}, {35, 36, 30}, {
        31, 32, 26}, {35, 38, 31}, {45, 50, 43}, {51, 56, 49}, {47, 54, 46}, {
        40, 47, 39}, {38, 45, 37}, {45, 52, 44}, {48, 53, 46}, {42, 47, 40}, {
        38, 41, 34}, {38, 39, 33}, {40, 39, 34}, {40, 39, 34}, {33, 32, 28}, {
        38, 37, 33}, {40, 39, 35}, {40, 39, 35}, {43, 42, 38}, {47, 46, 42}, {
        48, 47, 43}, {46, 45, 41}, {43, 42, 38}, {48, 47, 43}, {48, 47, 43}, {
        42, 41, 37}, {41, 40, 36}, {45, 44, 40}, {43, 42, 38}, {36, 35, 31}, {
        40, 41, 35}, {39, 40, 34}, {38, 39, 33}, {36, 37, 31}, {33, 34, 29}, {
        29, 30, 25}, {25, 26, 21}, {23, 24, 19}, {27, 27, 25}, {27, 27, 25}, {
        25, 25, 25}, {23, 23, 23}, {20, 20, 20}, {17, 17, 17}, {14, 14, 14}, {
        13, 13, 11}, {11, 13, 10}, {8, 10, 0}, {8, 6, 0}, {97, 91, 57}, {160, 
        148, 98}, {141, 123, 61}, {168, 143, 76}, {188, 158, 85}, {206, 170, 
        96}, {215, 173, 101}, {217, 172, 104}, {205, 158, 90}, {183, 134, 
        67}, {164, 115, 48}, {157, 107, 38}, {157, 108, 41}, {156, 108, 46}, {
        161, 114, 58}, {147, 99, 50}, {144, 97, 51}, {136, 87, 47}, {105, 55, 
        18}, {96, 46, 9}, {97, 48, 5}, {126, 74, 26}, {152, 100, 42}, {183, 
        129, 65}, {178, 121, 52}, {179, 121, 48}, {200, 137, 66}, {201, 137, 
        66}, {202, 140, 67}, {181, 122, 46}, {176, 117, 39}, {192, 131, 51}, {
        214, 151, 71}, {224, 163, 82}, {232, 175, 96}, {236, 186, 115}, {227, 
        187, 125}, {221, 193, 143}, {233, 215, 175}, {243, 236, 208}, {245, 
        246, 228}, {245, 251, 239}, {244, 254, 246}, {239, 250, 246}, {232, 
        243, 245}, {182, 199, 209}, {62, 80, 92}, {54, 73, 77}, {71, 92, 
        87}, {45, 65, 53}, {33, 54, 37}, {67, 86, 67}, {76, 95, 76}, {72, 88, 
        75}, {64, 80, 69}, {57, 70, 61}, {56, 69, 60}, {62, 73, 65}, {66, 78, 
        68}, {66, 78, 66}, {64, 76, 62}, {57, 71, 54}, {62, 76, 59}, {62, 76, 
        59}, {60, 74, 57}, {63, 77, 60}, {69, 83, 66}, {66, 80, 63}, {57, 71, 
        54}, {66, 80, 63}, {72, 86, 69}, {64, 78, 61}, {65, 79, 62}, {91, 105,
         88}, {107, 121, 104}, {97, 111, 94}, {83, 97, 80}, {90, 105, 86}, {
        97, 112, 93}, {97, 111, 94}, {91, 105, 88}, {89, 106, 90}, {101, 118, 
        102}, {113, 130, 114}, {116, 133, 117}, {112, 129, 113}, {100, 119, 
        100}, {95, 114, 95}, {100, 119, 99}, {103, 122, 100}, {98, 121, 95}, {
        99, 119, 94}, {102, 122, 95}, {88, 104, 78}, {87, 101, 76}, {95, 109, 
        86}, {98, 112, 87}, {90, 104, 81}, {89, 103, 78}, {91, 105, 82}, {84, 
        98, 73}, {93, 107, 84}, {95, 109, 84}, {96, 110, 87}, {94, 108, 83}, {
        90, 104, 81}, {88, 102, 77}, {91, 105, 82}, {92, 107, 84}, {92, 107, 
        86}, {89, 106, 87}, {87, 106, 84}, {85, 107, 84}, {83, 105, 82}, {78, 
        102, 78}, {71, 97, 72}, {67, 93, 68}, {64, 89, 67}, {59, 82, 62}, {53,
         76, 58}, {51, 72, 57}, {51, 69, 57}, {45, 61, 51}, {32, 47, 40}, {24,
         35, 27}, {25, 28, 21}, {22, 23, 17}, {16, 17, 12}, {11, 12, 7}, {8, 
        10, 7}, {8, 10, 7}, {5, 9, 8}, {3, 9, 7}, {0, 10, 9}, {0, 13, 10}, {0,
         9, 7}, {14, 36, 33}, {79, 104, 100}, {130, 157, 152}, {120, 149, 
        144}, {89, 118, 114}, {51, 77, 74}, {64, 89, 86}, {154, 179, 175}, {
        158, 181, 175}, {138, 159, 152}, {74, 96, 84}, {143, 163, 151}, {200, 
        218, 204}, {187, 204, 188}, {78, 92, 77}, {101, 115, 100}, {196, 208, 
        194}, {214, 226, 214}, {205, 215, 204}, {202, 212, 201}, {195, 202, 
        186}, {199, 198, 177}, {202, 204, 182}, {160, 166, 152}, {40, 56, 
        46}, {44, 66, 64}, {112, 140, 144}, {106, 135, 141}, {60, 89, 95}, {
        116, 140, 144}, {153, 173, 172}, {155, 172, 166}, {127, 143, 133}, {
        92, 106, 93}, {76, 90, 77}, {87, 103, 90}, {88, 105, 87}, {90, 105, 
        82}, {83, 99, 72}, {84, 100, 73}, {94, 110, 83}, {100, 116, 89}, {101,
         117, 90}, {105, 121, 94}, {113, 129, 102}, {120, 136, 109}, {120, 
        136, 109}, {122, 138, 111}, {118, 134, 107}, {101, 117, 90}, {84, 100,
         73}, {86, 102, 75}, {99, 115, 88}, {95, 110, 81}, {95, 108, 80}, {86,
         101, 70}, {88, 103, 70}, {117, 133, 96}, {150, 166, 127}, {147, 165, 
        125}, {121, 139, 99}, {87, 105, 67}, {89, 106, 70}, {96, 115, 85}, {
        111, 129, 103}, {121, 138, 119}, {122, 139, 123}, {127, 143, 130}, {
        138, 154, 143}, {139, 157, 145}, {145, 163, 151}, {142, 163, 148}, {
        143, 164, 149}, {154, 175, 158}, {157, 180, 160}, {156, 180, 158}, {
        159, 185, 160}, {165, 191, 164}, {147, 173, 144}, {120, 147, 116}, {
        107, 134, 101}, {101, 128, 95}, {88, 115, 80}, {87, 114, 79}, {107, 
        133, 98}, {137, 158, 127}, {117, 136, 106}, {78, 99, 68}, {57, 81, 
        49}, {156, 180, 148}, {162, 189, 156}, {165, 192, 157}, {138, 168, 
        132}, {128, 158, 122}, {125, 155, 119}, {138, 168, 132}, {104, 134, 
        96}, {89, 116, 81}, {132, 158, 121}, {153, 177, 141}, {177, 205, 
        167}, {157, 194, 153}, {136, 177, 135}, {127, 165, 126}, {114, 150, 
        114}, {130, 164, 131}, {46, 77, 46}, {58, 84, 57}, {58, 82, 58}, {27, 
        49, 26}, {50, 72, 51}, {79, 98, 78}, {89, 108, 88}, {75, 94, 74}, {50,
         69, 49}, {30, 49, 29}, {24, 38, 21}, {25, 33, 22}, {19, 22, 15}, {12,
         18, 8}, {13, 21, 8}, {8, 19, 3}, {0, 12, 0}, {0, 10, 0}, {0, 15, 
        0}, {0, 14, 0}, {4, 24, 0}, {3, 23, 0}, {0, 20, 0}, {26, 46, 21}, {65,
         85, 60}, {72, 90, 68}, {52, 71, 49}}, {{37, 43, 33}, {32, 38, 28}, {
        30, 36, 26}, {31, 37, 27}, {30, 36, 26}, {27, 33, 23}, {26, 34, 23}, {
        29, 37, 26}, {33, 41, 30}, {33, 41, 30}, {29, 39, 28}, {27, 37, 26}, {
        25, 35, 24}, {27, 37, 26}, {32, 44, 32}, {36, 48, 36}, {38, 46, 35}, {
        35, 43, 32}, {32, 40, 29}, {31, 39, 28}, {32, 40, 29}, {32, 40, 29}, {
        32, 40, 29}, {32, 40, 29}, {47, 55, 44}, {40, 48, 37}, {33, 41, 30}, {
        30, 38, 27}, {33, 41, 30}, {36, 44, 33}, {37, 45, 34}, {35, 43, 32}, {
        31, 38, 30}, {28, 35, 27}, {30, 37, 29}, {46, 53, 45}, {70, 77, 70}, {
        83, 90, 83}, {73, 80, 73}, {55, 62, 55}, {40, 46, 42}, {34, 40, 36}, {
        30, 36, 34}, {34, 40, 38}, {42, 48, 46}, {45, 51, 49}, {39, 45, 43}, {
        32, 38, 36}, {26, 35, 32}, {29, 38, 35}, {27, 36, 33}, {22, 31, 28}, {
        22, 31, 28}, {27, 36, 33}, {31, 40, 35}, {31, 40, 35}, {42, 52, 44}, {
        45, 55, 47}, {45, 55, 47}, {40, 50, 42}, {31, 41, 32}, {26, 36, 27}, {
        26, 36, 27}, {30, 37, 29}, {26, 28, 23}, {24, 26, 21}, {24, 25, 20}, {
        25, 27, 22}, {32, 33, 28}, {40, 42, 37}, {49, 50, 44}, {53, 56, 49}, {
        39, 40, 32}, {48, 51, 42}, {49, 50, 42}, {39, 42, 33}, {41, 43, 32}, {
        51, 54, 43}, {51, 53, 42}, {38, 40, 29}, {45, 44, 39}, {39, 38, 33}, {
        34, 35, 29}, {38, 41, 34}, {45, 50, 43}, {52, 57, 50}, {50, 57, 49}, {
        46, 53, 45}, {45, 52, 44}, {43, 50, 42}, {45, 50, 43}, {49, 54, 47}, {
        51, 54, 47}, {48, 49, 43}, {48, 47, 42}, {49, 48, 43}, {37, 36, 32}, {
        37, 36, 32}, {38, 37, 33}, {39, 38, 34}, {41, 40, 36}, {44, 43, 39}, {
        45, 44, 40}, {44, 43, 39}, {39, 38, 34}, {46, 45, 41}, {48, 47, 43}, {
        44, 43, 39}, {41, 40, 36}, {44, 43, 39}, {45, 44, 40}, {43, 42, 38}, {
        41, 42, 36}, {41, 42, 36}, {41, 42, 36}, {40, 41, 35}, {36, 37, 32}, {
        32, 33, 28}, {28, 29, 24}, {25, 26, 21}, {26, 26, 24}, {25, 25, 23}, {
        24, 24, 24}, {22, 22, 22}, {19, 19, 19}, {15, 15, 15}, {13, 13, 13}, {
        11, 11, 11}, {7, 9, 6}, {13, 15, 4}, {17, 15, 0}, {122, 116, 82}, {
        146, 134, 86}, {125, 106, 47}, {155, 130, 63}, {179, 149, 77}, {210, 
        172, 101}, {218, 175, 106}, {218, 173, 105}, {203, 156, 88}, {180, 
        131, 64}, {163, 114, 47}, {161, 110, 44}, {166, 115, 49}, {150, 100, 
        37}, {151, 102, 44}, {146, 96, 45}, {141, 90, 45}, {124, 72, 33}, {97,
         47, 12}, {89, 39, 2}, {95, 43, 3}, {129, 77, 29}, {162, 109, 55}, {
        191, 137, 75}, {190, 135, 68}, {193, 134, 64}, {206, 146, 74}, {203, 
        140, 71}, {190, 130, 58}, {154, 98, 24}, {153, 97, 22}, {173, 116, 
        37}, {199, 140, 60}, {215, 154, 74}, {227, 170, 93}, {233, 183, 
        112}, {227, 186, 124}, {219, 189, 139}, {227, 209, 169}, {241, 234, 
        206}, {247, 246, 228}, {240, 246, 236}, {239, 248, 243}, {233, 242, 
        241}, {217, 228, 232}, {196, 214, 226}, {100, 119, 133}, {65, 84, 
        90}, {65, 85, 83}, {45, 65, 56}, {33, 54, 39}, {54, 72, 56}, {63, 81, 
        65}, {72, 88, 77}, {66, 82, 72}, {63, 76, 69}, {65, 78, 71}, {73, 84, 
        76}, {78, 90, 80}, {77, 89, 77}, {74, 86, 72}, {58, 71, 54}, {55, 69, 
        52}, {49, 63, 46}, {45, 59, 42}, {50, 64, 47}, {60, 74, 57}, {63, 77, 
        60}, {60, 74, 57}, {51, 65, 48}, {69, 83, 66}, {69, 83, 66}, {59, 73, 
        56}, {67, 81, 64}, {82, 96, 79}, {91, 105, 88}, {98, 112, 95}, {69, 
        84, 65}, {77, 92, 73}, {85, 100, 81}, {88, 102, 85}, {93, 110, 94}, {
        102, 119, 103}, {106, 122, 109}, {103, 121, 107}, {105, 123, 109}, {
        92, 110, 94}, {83, 101, 85}, {85, 106, 87}, {90, 112, 91}, {89, 111, 
        88}, {84, 106, 83}, {83, 102, 80}, {78, 93, 70}, {79, 93, 70}, {89, 
        103, 80}, {95, 109, 86}, {89, 103, 80}, {88, 102, 79}, {90, 104, 
        81}, {83, 97, 74}, {88, 102, 79}, {89, 103, 80}, {88, 102, 79}, {87, 
        101, 78}, {85, 99, 76}, {85, 99, 76}, {89, 103, 80}, {91, 106, 85}, {
        100, 117, 98}, {95, 112, 93}, {87, 106, 86}, {79, 101, 78}, {77, 99, 
        76}, {74, 98, 74}, {72, 98, 73}, {71, 97, 72}, {60, 85, 63}, {57, 82, 
        60}, {54, 77, 59}, {50, 73, 57}, {46, 66, 54}, {39, 56, 46}, {30, 45, 
        38}, {25, 38, 31}, {28, 33, 27}, {25, 28, 21}, {18, 20, 15}, {12, 14, 
        9}, {10, 12, 9}, {9, 11, 8}, {6, 10, 9}, {5, 9, 8}, {3, 12, 9}, {5, 
        15, 14}, {0, 8, 5}, {15, 34, 32}, {87, 107, 105}, {126, 148, 145}, {
        100, 125, 122}, {68, 93, 90}, {72, 92, 91}, {85, 105, 103}, {120, 140,
         138}, {88, 109, 104}, {85, 105, 96}, {60, 80, 69}, {150, 170, 158}, {
        163, 183, 171}, {103, 124, 109}, {53, 71, 57}, {121, 139, 125}, {191, 
        209, 197}, {189, 207, 195}, {188, 205, 195}, {192, 208, 198}, {204, 
        216, 204}, {197, 201, 186}, {197, 201, 186}, {132, 142, 131}, {24, 39,
         34}, {26, 46, 47}, {85, 109, 113}, {85, 110, 114}, {67, 91, 93}, {
        110, 129, 127}, {109, 124, 117}, {93, 106, 96}, {69, 81, 67}, {54, 68,
         51}, {68, 85, 67}, {85, 103, 87}, {76, 95, 76}, {80, 98, 74}, {78, 
        94, 67}, {83, 99, 73}, {95, 111, 84}, {100, 116, 90}, {95, 111, 84}, {
        93, 109, 83}, {96, 112, 85}, {113, 129, 103}, {120, 136, 109}, {129, 
        145, 119}, {130, 146, 119}, {118, 134, 108}, {103, 119, 92}, {102, 
        118, 92}, {110, 126, 99}, {100, 113, 85}, {106, 119, 89}, {103, 118, 
        85}, {104, 120, 84}, {127, 143, 104}, {157, 174, 132}, {160, 179, 
        134}, {145, 164, 119}, {124, 142, 100}, {115, 133, 95}, {113, 133, 
        98}, {109, 128, 100}, {92, 110, 88}, {90, 107, 91}, {110, 126, 113}, {
        127, 143, 132}, {118, 136, 124}, {130, 148, 134}, {117, 138, 123}, {
        108, 129, 114}, {122, 143, 126}, {129, 150, 133}, {129, 150, 131}, {
        140, 164, 142}, {137, 159, 136}, {104, 128, 104}, {62, 86, 60}, {43, 
        67, 41}, {44, 69, 40}, {40, 65, 35}, {45, 70, 40}, {65, 90, 60}, {88, 
        109, 78}, {50, 71, 40}, {15, 36, 5}, {65, 89, 57}, {172, 197, 165}, {
        136, 163, 130}, {140, 170, 134}, {161, 191, 155}, {156, 186, 150}, {
        144, 174, 136}, {138, 168, 130}, {77, 105, 67}, {27, 53, 16}, {64, 90,
         51}, {104, 129, 90}, {150, 178, 138}, {156, 191, 149}, {137, 176, 
        132}, {128, 165, 124}, {126, 160, 123}, {124, 155, 121}, {48, 77, 
        47}, {75, 99, 73}, {48, 70, 47}, {15, 34, 14}, {12, 31, 11}, {14, 33, 
        14}, {21, 40, 21}, {23, 42, 23}, {21, 40, 21}, {21, 40, 20}, {25, 42, 
        24}, {16, 24, 11}, {14, 20, 10}, {16, 24, 11}, {22, 33, 17}, {21, 34, 
        16}, {9, 24, 3}, {0, 14, 0}, {0, 8, 0}, {0, 10, 0}, {0, 19, 0}, {0, 
        18, 0}, {0, 14, 0}, {11, 29, 5}, {38, 53, 32}, {45, 60, 39}, {34, 49, 
        30}}, {{44, 49, 42}, {43, 48, 41}, {43, 48, 41}, {42, 47, 40}, {35, 
        42, 34}, {29, 36, 28}, {29, 36, 28}, {34, 41, 33}, {40, 50, 41}, {38, 
        48, 39}, {35, 45, 36}, {31, 41, 32}, {29, 41, 31}, {30, 42, 32}, {34, 
        46, 36}, {37, 49, 39}, {32, 39, 31}, {30, 37, 29}, {30, 37, 29}, {30, 
        37, 29}, {30, 37, 29}, {29, 36, 28}, {26, 33, 25}, {23, 30, 22}, {29, 
        36, 28}, {31, 38, 30}, {32, 39, 31}, {34, 41, 33}, {36, 43, 35}, {38, 
        45, 37}, {40, 47, 39}, {42, 49, 41}, {30, 37, 30}, {31, 38, 31}, {33, 
        40, 33}, {41, 48, 41}, {54, 61, 54}, {64, 71, 64}, {62, 68, 64}, {54, 
        60, 56}, {40, 46, 42}, {34, 40, 36}, {29, 35, 33}, {30, 36, 34}, {35, 
        41, 39}, {40, 46, 44}, {39, 45, 45}, {36, 42, 42}, {33, 39, 39}, {35, 
        41, 41}, {34, 40, 38}, {28, 34, 32}, {27, 33, 31}, {32, 38, 36}, {36, 
        42, 38}, {36, 42, 38}, {42, 48, 44}, {43, 49, 45}, {43, 50, 43}, {41, 
        48, 41}, {37, 44, 37}, {35, 42, 35}, {36, 43, 36}, {38, 43, 37}, {40, 
        41, 36}, {38, 39, 34}, {35, 34, 30}, {31, 32, 27}, {31, 30, 26}, {32, 
        33, 28}, {37, 36, 31}, {38, 39, 33}, {33, 33, 25}, {42, 43, 35}, {46, 
        46, 38}, {42, 43, 35}, {48, 48, 38}, {58, 60, 49}, {58, 58, 48}, {48, 
        48, 38}, {45, 44, 39}, {46, 45, 40}, {46, 47, 41}, {46, 49, 42}, {45, 
        50, 43}, {46, 51, 44}, {46, 53, 45}, {47, 54, 46}, {53, 60, 52}, {43, 
        50, 42}, {41, 46, 39}, {47, 52, 45}, {54, 57, 50}, {50, 51, 45}, {45, 
        44, 39}, {42, 41, 36}, {37, 36, 32}, {34, 33, 29}, {32, 31, 27}, {35, 
        34, 30}, {39, 38, 34}, {41, 40, 36}, {42, 41, 37}, {42, 41, 37}, {39, 
        38, 34}, {45, 44, 40}, {48, 47, 43}, {45, 44, 40}, {41, 40, 36}, {41, 
        40, 36}, {43, 42, 38}, {43, 42, 38}, {37, 38, 33}, {38, 39, 34}, {39, 
        40, 35}, {39, 40, 35}, {37, 38, 33}, {34, 35, 30}, {30, 30, 28}, {28, 
        28, 26}, {25, 25, 23}, {24, 24, 22}, {23, 23, 23}, {21, 21, 21}, {18, 
        18, 18}, {15, 15, 15}, {12, 12, 14}, {10, 10, 10}, {1, 1, 1}, {16, 16,
         8}, {35, 32, 13}, {130, 124, 92}, {130, 117, 72}, {129, 110, 52}, {
        168, 143, 76}, {193, 163, 91}, {202, 164, 93}, {209, 166, 97}, {210, 
        162, 96}, {195, 146, 80}, {176, 125, 60}, {165, 114, 48}, {169, 118, 
        52}, {178, 127, 61}, {145, 94, 31}, {142, 90, 32}, {148, 95, 45}, {
        140, 87, 43}, {116, 62, 24}, {94, 41, 7}, {87, 34, 0}, {94, 42, 3}, {
        127, 75, 28}, {165, 112, 60}, {192, 138, 78}, {201, 146, 81}, {209, 
        152, 83}, {216, 157, 87}, {206, 145, 78}, {177, 118, 50}, {150, 97, 
        29}, {148, 95, 25}, {168, 112, 38}, {192, 134, 60}, {207, 148, 72}, {
        222, 166, 92}, {234, 183, 117}, {230, 188, 130}, {226, 195, 148}, {
        222, 202, 167}, {228, 217, 195}, {227, 225, 210}, {227, 230, 223}, {
        238, 244, 242}, {230, 238, 240}, {198, 208, 217}, {205, 223, 237}, {
        152, 174, 188}, {77, 97, 104}, {46, 68, 66}, {48, 69, 62}, {43, 65, 
        52}, {37, 58, 41}, {47, 65, 49}, {58, 74, 63}, {58, 74, 64}, {60, 73, 
        66}, {61, 74, 67}, {64, 75, 67}, {66, 78, 68}, {67, 77, 66}, {66, 78, 
        64}, {68, 81, 64}, {62, 75, 58}, {51, 64, 47}, {43, 56, 39}, {45, 58, 
        41}, {54, 67, 50}, {60, 73, 56}, {62, 75, 58}, {64, 77, 60}, {58, 71, 
        54}, {45, 58, 41}, {46, 59, 42}, {66, 79, 62}, {77, 90, 73}, {82, 95, 
        78}, {92, 105, 87}, {111, 126, 105}, {101, 116, 95}, {86, 101, 82}, {
        76, 90, 73}, {77, 94, 78}, {86, 103, 87}, {88, 106, 92}, {86, 104, 
        92}, {94, 112, 100}, {80, 100, 88}, {72, 92, 80}, {73, 96, 80}, {79, 
        102, 84}, {80, 103, 83}, {75, 98, 78}, {72, 94, 73}, {79, 97, 75}, {
        78, 93, 70}, {84, 99, 76}, {85, 100, 77}, {75, 90, 67}, {73, 88, 
        65}, {73, 88, 65}, {67, 82, 59}, {64, 79, 56}, {66, 81, 58}, {69, 84, 
        61}, {74, 89, 66}, {79, 94, 71}, {87, 102, 79}, {95, 110, 87}, {100, 
        115, 94}, {109, 126, 107}, {103, 120, 101}, {92, 111, 91}, {83, 105, 
        84}, {80, 102, 79}, {79, 103, 79}, {79, 105, 78}, {79, 105, 80}, {57, 
        82, 60}, {57, 82, 60}, {57, 80, 62}, {51, 74, 58}, {44, 64, 52}, {37, 
        57, 46}, {36, 53, 45}, {38, 51, 44}, {33, 43, 35}, {31, 36, 30}, {23, 
        28, 22}, {20, 22, 17}, {16, 18, 13}, {14, 16, 11}, {11, 13, 10}, {8, 
        13, 9}, {2, 7, 3}, {6, 12, 10}, {5, 16, 12}, {37, 49, 47}, {92, 107, 
        104}, {103, 122, 118}, {76, 96, 94}, {61, 80, 78}, {45, 59, 59}, {54, 
        69, 66}, {43, 58, 55}, {21, 36, 31}, {44, 61, 53}, {84, 101, 91}, {
        155, 175, 163}, {123, 143, 131}, {30, 50, 38}, {73, 95, 82}, {152, 
        174, 161}, {166, 190, 177}, {164, 187, 177}, {180, 203, 193}, {177, 
        198, 191}, {192, 209, 201}, {186, 194, 183}, {174, 180, 170}, {96, 
        107, 101}, {10, 25, 22}, {9, 27, 27}, {59, 79, 80}, {64, 82, 82}, {59,
         75, 72}, {66, 77, 69}, {47, 58, 44}, {44, 53, 36}, {48, 57, 38}, {58,
         71, 51}, {77, 94, 75}, {78, 99, 80}, {70, 92, 71}, {64, 82, 60}, {63,
         79, 53}, {69, 84, 61}, {83, 99, 73}, {88, 103, 80}, {83, 99, 73}, {
        81, 96, 73}, {84, 100, 74}, {82, 97, 74}, {95, 111, 85}, {107, 122, 
        99}, {111, 127, 101}, {115, 130, 107}, {122, 138, 112}, {126, 141, 
        118}, {125, 141, 115}, {127, 140, 112}, {128, 141, 111}, {124, 138, 
        103}, {117, 131, 95}, {113, 130, 88}, {123, 140, 95}, {142, 160, 
        112}, {157, 175, 127}, {151, 170, 124}, {132, 150, 108}, {121, 138, 
        102}, {111, 127, 98}, {90, 108, 86}, {83, 100, 82}, {93, 109, 98}, {
        101, 117, 106}, {90, 108, 94}, {114, 135, 118}, {117, 138, 121}, {111,
         132, 115}, {126, 144, 128}, {127, 145, 129}, {118, 137, 118}, {118, 
        139, 120}, {75, 94, 74}, {46, 68, 47}, {13, 35, 14}, {4, 26, 5}, {14, 
        36, 13}, {16, 38, 15}, {24, 46, 23}, {43, 66, 40}, {57, 80, 51}, {37, 
        61, 29}, {14, 38, 6}, {63, 88, 56}, {115, 141, 106}, {110, 137, 
        102}, {123, 153, 117}, {127, 157, 121}, {140, 170, 132}, {137, 167, 
        129}, {138, 166, 128}, {65, 93, 53}, {8, 34, 0}, {19, 44, 4}, {49, 71,
         32}, {95, 122, 81}, {119, 152, 109}, {115, 150, 108}, {104, 139, 
        99}, {123, 155, 118}, {87, 114, 81}, {41, 66, 37}, {60, 79, 57}, {28, 
        45, 26}, {15, 32, 14}, {12, 29, 11}, {6, 23, 7}, {4, 21, 5}, {10, 29, 
        10}, {19, 38, 19}, {19, 41, 20}, {19, 36, 17}, {10, 21, 5}, {13, 21, 
        6}, {18, 27, 10}, {25, 37, 17}, {27, 41, 18}, {19, 34, 11}, {7, 25, 
        0}, {1, 19, 0}, {2, 20, 0}, {4, 22, 0}, {7, 25, 1}, {15, 30, 9}, {20, 
        35, 14}, {24, 37, 19}, {24, 37, 20}, {23, 36, 19}}, {{40, 45, 38}, {
        40, 45, 38}, {42, 47, 40}, {41, 46, 39}, {33, 40, 32}, {26, 33, 25}, {
        26, 33, 25}, {31, 38, 30}, {36, 46, 37}, {34, 44, 35}, {30, 40, 31}, {
        27, 37, 28}, {25, 37, 27}, {26, 38, 28}, {28, 40, 30}, {29, 41, 31}, {
        37, 44, 36}, {34, 41, 33}, {29, 36, 28}, {27, 34, 26}, {27, 34, 26}, {
        28, 35, 27}, {29, 36, 28}, {28, 35, 27}, {26, 33, 25}, {31, 38, 30}, {
        38, 45, 37}, {42, 49, 41}, {43, 50, 42}, {43, 50, 42}, {45, 52, 44}, {
        47, 54, 46}, {41, 48, 41}, {44, 51, 44}, {44, 51, 44}, {39, 46, 39}, {
        38, 45, 38}, {42, 49, 42}, {46, 52, 48}, {45, 51, 47}, {42, 48, 44}, {
        37, 43, 39}, {31, 37, 35}, {28, 34, 32}, {28, 34, 32}, {31, 37, 35}, {
        34, 40, 40}, {35, 41, 41}, {38, 44, 44}, {40, 46, 46}, {37, 43, 41}, {
        33, 39, 37}, {33, 39, 37}, {37, 43, 41}, {39, 45, 41}, {37, 43, 39}, {
        43, 49, 45}, {43, 49, 45}, {41, 48, 41}, {38, 45, 38}, {34, 41, 34}, {
        30, 37, 30}, {26, 33, 26}, {26, 31, 25}, {41, 42, 37}, {41, 40, 36}, {
        39, 38, 34}, {35, 34, 30}, {31, 30, 26}, {29, 28, 24}, {30, 29, 24}, {
        32, 31, 26}, {30, 30, 22}, {36, 36, 28}, {40, 40, 32}, {40, 40, 32}, {
        42, 42, 32}, {45, 45, 35}, {45, 45, 35}, {41, 41, 31}, {41, 40, 35}, {
        46, 47, 41}, {49, 52, 45}, {47, 50, 43}, {39, 44, 37}, {34, 41, 33}, {
        38, 45, 37}, {42, 49, 41}, {52, 59, 51}, {42, 49, 41}, {36, 41, 34}, {
        39, 44, 37}, {44, 47, 40}, {41, 44, 37}, {34, 35, 29}, {30, 29, 24}, {
        35, 34, 30}, {29, 28, 24}, {26, 25, 21}, {31, 30, 26}, {36, 35, 31}, {
        39, 38, 34}, {41, 40, 36}, {43, 42, 38}, {41, 40, 36}, {44, 43, 39}, {
        45, 44, 40}, {43, 42, 38}, {38, 37, 33}, {35, 34, 30}, {35, 34, 30}, {
        36, 35, 31}, {30, 31, 26}, {31, 32, 27}, {32, 33, 28}, {32, 33, 28}, {
        32, 33, 28}, {31, 32, 27}, {30, 30, 28}, {29, 29, 27}, {25, 25, 23}, {
        24, 24, 22}, {23, 23, 23}, {21, 21, 21}, {18, 18, 18}, {15, 15, 15}, {
        12, 12, 14}, {10, 10, 12}, {5, 5, 5}, {19, 18, 13}, {62, 59, 42}, {
        130, 124, 92}, {112, 99, 54}, {131, 112, 54}, {172, 147, 81}, {198, 
        165, 96}, {194, 155, 86}, {199, 156, 88}, {200, 152, 88}, {188, 138, 
        75}, {173, 122, 57}, {168, 117, 52}, {175, 124, 59}, {184, 133, 68}, {
        149, 95, 31}, {142, 87, 30}, {159, 103, 52}, {147, 93, 49}, {115, 59, 
        22}, {96, 42, 8}, {88, 34, 0}, {95, 43, 6}, {135, 82, 38}, {177, 125, 
        75}, {200, 148, 90}, {215, 161, 97}, {225, 170, 103}, {230, 173, 
        104}, {220, 161, 93}, {181, 124, 57}, {164, 113, 48}, {156, 107, 
        41}, {169, 114, 47}, {186, 129, 58}, {198, 139, 69}, {217, 160, 91}, {
        234, 183, 120}, {236, 193, 140}, {234, 203, 159}, {228, 207, 176}, {
        231, 220, 200}, {227, 223, 212}, {229, 229, 227}, {252, 255, 255}, {
        239, 244, 250}, {183, 193, 203}, {172, 189, 205}, {162, 183, 200}, {
        71, 91, 100}, {27, 48, 49}, {41, 62, 55}, {50, 72, 59}, {37, 58, 
        43}, {44, 65, 50}, {48, 64, 54}, {50, 65, 58}, {52, 64, 60}, {49, 61, 
        57}, {47, 58, 52}, {47, 58, 50}, {51, 61, 52}, {55, 66, 52}, {66, 78, 
        64}, {64, 77, 60}, {60, 73, 56}, {57, 70, 53}, {58, 71, 54}, {63, 76, 
        59}, {69, 82, 65}, {72, 85, 68}, {71, 84, 67}, {56, 69, 52}, {42, 55, 
        38}, {51, 64, 47}, {69, 82, 65}, {71, 84, 67}, {74, 87, 70}, {91, 104,
         86}, {124, 139, 118}, {127, 142, 119}, {122, 137, 116}, {101, 116, 
        97}, {76, 93, 75}, {68, 84, 71}, {78, 96, 84}, {92, 110, 98}, {93, 
        113, 102}, {88, 108, 97}, {83, 105, 93}, {84, 106, 93}, {89, 112, 
        96}, {92, 115, 97}, {91, 116, 97}, {90, 113, 93}, {83, 101, 79}, {80, 
        95, 72}, {84, 99, 76}, {83, 98, 75}, {72, 87, 64}, {70, 85, 62}, {73, 
        88, 65}, {67, 82, 59}, {61, 76, 53}, {63, 78, 55}, {66, 81, 58}, {71, 
        86, 63}, {78, 93, 70}, {86, 101, 78}, {93, 108, 85}, {97, 112, 91}, {
        95, 112, 93}, {92, 109, 91}, {88, 107, 87}, {84, 106, 85}, {82, 104, 
        81}, {80, 104, 80}, {76, 102, 75}, {73, 99, 72}, {53, 79, 54}, {53, 
        78, 56}, {52, 75, 55}, {48, 71, 55}, {43, 63, 51}, {40, 60, 49}, {42, 
        59, 53}, {44, 59, 54}, {32, 43, 37}, {31, 38, 31}, {25, 32, 25}, {20, 
        25, 19}, {18, 20, 15}, {14, 16, 11}, {10, 12, 9}, {7, 9, 6}, {6, 8, 
        5}, {1, 6, 2}, {7, 13, 11}, {32, 41, 38}, {57, 67, 66}, {48, 63, 
        60}, {32, 48, 47}, {33, 48, 45}, {9, 19, 18}, {23, 32, 29}, {5, 16, 
        12}, {0, 11, 5}, {23, 36, 27}, {81, 97, 86}, {122, 140, 128}, {73, 93,
         81}, {19, 41, 28}, {105, 129, 115}, {153, 179, 166}, {137, 165, 
        153}, {151, 178, 169}, {176, 203, 196}, {163, 190, 183}, {159, 180, 
        175}, {150, 161, 155}, {124, 130, 126}, {50, 60, 59}, {6, 20, 20}, {
        16, 30, 31}, {64, 78, 78}, {65, 77, 73}, {53, 63, 55}, {31, 37, 23}, {
        30, 33, 14}, {52, 56, 33}, {70, 78, 54}, {84, 96, 72}, {84, 102, 
        78}, {66, 90, 68}, {72, 96, 74}, {61, 79, 57}, {56, 71, 48}, {57, 72, 
        49}, {68, 83, 60}, {76, 91, 68}, {78, 93, 70}, {83, 98, 75}, {92, 107,
         84}, {85, 100, 77}, {89, 104, 81}, {89, 104, 81}, {85, 100, 77}, {91,
         106, 83}, {103, 118, 95}, {108, 123, 100}, {105, 121, 95}, {104, 117,
         89}, {106, 120, 87}, {112, 126, 91}, {112, 127, 88}, {96, 113, 69}, {
        85, 103, 55}, {101, 119, 69}, {127, 145, 95}, {149, 169, 120}, {126, 
        145, 100}, {105, 123, 85}, {104, 120, 91}, {105, 123, 99}, {96, 113, 
        95}, {81, 97, 86}, {73, 91, 79}, {83, 104, 89}, {107, 128, 111}, {117,
         138, 121}, {114, 135, 118}, {124, 142, 126}, {131, 149, 133}, {122, 
        141, 122}, {110, 129, 110}, {38, 55, 37}, {21, 40, 21}, {3, 20, 4}, {
        0, 19, 0}, {6, 23, 5}, {0, 16, 0}, {0, 14, 0}, {11, 30, 8}, {33, 56, 
        28}, {16, 41, 9}, {26, 51, 19}, {69, 96, 63}, {79, 106, 71}, {92, 119,
         84}, {99, 129, 93}, {79, 109, 71}, {77, 107, 69}, {84, 115, 74}, {
        102, 130, 90}, {37, 64, 23}, {21, 46, 6}, {19, 41, 2}, {37, 59, 20}, {
        79, 104, 64}, {88, 119, 77}, {93, 126, 83}, {81, 113, 72}, {102, 132, 
        96}, {43, 68, 36}, {28, 51, 23}, {31, 49, 27}, {10, 25, 6}, {5, 19, 
        2}, {16, 30, 13}, {19, 33, 18}, {8, 25, 9}, {3, 22, 3}, {10, 29, 9}, {
        12, 34, 13}, {11, 30, 10}, {15, 28, 8}, {16, 28, 8}, {17, 29, 7}, {19,
         33, 10}, {21, 37, 11}, {22, 38, 11}, {20, 38, 12}, {20, 38, 12}, {22,
         40, 14}, {21, 39, 13}, {28, 43, 22}, {36, 49, 29}, {32, 45, 27}, {21,
         32, 16}, {14, 25, 11}, {16, 27, 13}}, {{32, 37, 30}, {30, 35, 28}, {
        30, 35, 28}, {33, 38, 31}, {31, 38, 30}, {25, 32, 24}, {21, 31, 22}, {
        22, 32, 23}, {27, 37, 28}, {25, 35, 26}, {22, 34, 24}, {20, 32, 22}, {
        21, 33, 23}, {21, 33, 23}, {22, 34, 24}, {22, 34, 24}, {41, 48, 40}, {
        37, 44, 36}, {31, 38, 30}, {28, 35, 27}, {28, 35, 27}, {31, 38, 30}, {
        33, 40, 32}, {33, 40, 32}, {34, 41, 33}, {36, 43, 35}, {39, 46, 38}, {
        42, 49, 41}, {44, 51, 43}, {43, 50, 42}, {41, 48, 40}, {39, 46, 38}, {
        38, 45, 38}, {43, 50, 43}, {43, 50, 43}, {34, 41, 34}, {27, 34, 27}, {
        29, 36, 29}, {36, 42, 38}, {40, 46, 42}, {43, 49, 47}, {42, 48, 46}, {
        38, 44, 42}, {31, 37, 35}, {25, 31, 31}, {22, 28, 28}, {25, 31, 31}, {
        28, 34, 34}, {38, 42, 43}, {38, 42, 43}, {35, 39, 40}, {32, 36, 37}, {
        34, 38, 37}, {38, 42, 41}, {37, 41, 40}, {31, 35, 34}, {37, 42, 38}, {
        36, 41, 37}, {35, 40, 34}, {33, 38, 32}, {30, 35, 29}, {25, 30, 24}, {
        18, 23, 17}, {15, 17, 12}, {27, 28, 23}, {30, 29, 25}, {33, 32, 28}, {
        33, 32, 28}, {31, 30, 26}, {31, 30, 26}, {33, 32, 27}, {36, 35, 30}, {
        32, 32, 24}, {32, 32, 24}, {35, 35, 27}, {37, 37, 29}, {34, 34, 24}, {
        29, 29, 19}, {30, 30, 20}, {35, 35, 25}, {36, 37, 31}, {42, 43, 37}, {
        44, 47, 40}, {41, 44, 37}, {31, 36, 29}, {28, 35, 27}, {32, 39, 31}, {
        37, 47, 38}, {39, 49, 40}, {38, 48, 39}, {36, 43, 35}, {34, 39, 32}, {
        36, 39, 32}, {37, 40, 33}, {36, 37, 31}, {32, 33, 27}, {37, 38, 33}, {
        28, 29, 24}, {24, 25, 20}, {28, 29, 24}, {34, 35, 30}, {35, 36, 31}, {
        36, 37, 32}, {39, 40, 35}, {37, 38, 33}, {37, 38, 33}, {37, 38, 33}, {
        36, 37, 32}, {33, 34, 29}, {29, 30, 25}, {28, 29, 24}, {29, 30, 25}, {
        25, 26, 21}, {26, 27, 22}, {26, 27, 22}, {27, 28, 23}, {27, 28, 23}, {
        27, 28, 23}, {28, 28, 26}, {28, 28, 26}, {25, 25, 25}, {25, 25, 25}, {
        23, 23, 23}, {21, 21, 21}, {18, 18, 20}, {15, 15, 17}, {12, 12, 14}, {
        11, 11, 13}, {12, 12, 14}, {19, 18, 13}, {98, 92, 76}, {145, 136, 
        107}, {115, 102, 58}, {132, 113, 57}, {161, 136, 72}, {184, 151, 
        82}, {194, 155, 86}, {200, 155, 88}, {199, 151, 87}, {191, 141, 78}, {
        179, 128, 65}, {174, 123, 58}, {178, 127, 62}, {186, 132, 68}, {160, 
        105, 41}, {149, 93, 34}, {174, 116, 66}, {160, 103, 60}, {119, 63, 
        26}, {101, 47, 13}, {90, 35, 4}, {99, 45, 9}, {153, 100, 58}, {199, 
        147, 99}, {216, 164, 107}, {229, 175, 113}, {237, 182, 117}, {242, 
        185, 118}, {241, 184, 117}, {202, 147, 82}, {172, 122, 63}, {157, 108,
         49}, {161, 107, 45}, {169, 114, 49}, {178, 121, 54}, {198, 143, 
        79}, {224, 174, 115}, {232, 188, 139}, {230, 198, 159}, {236, 215, 
        188}, {241, 228, 212}, {211, 206, 200}, {193, 193, 195}, {228, 231, 
        238}, {241, 245, 254}, {195, 205, 217}, {141, 158, 176}, {148, 171, 
        189}, {71, 93, 104}, {33, 57, 59}, {29, 52, 46}, {45, 67, 55}, {46, 
        66, 54}, {49, 70, 55}, {51, 67, 57}, {49, 64, 57}, {47, 59, 55}, {42, 
        54, 50}, {41, 52, 46}, {45, 56, 48}, {54, 64, 55}, {60, 71, 57}, {58, 
        70, 56}, {61, 74, 57}, {64, 77, 60}, {66, 79, 62}, {65, 78, 61}, {66, 
        79, 62}, {72, 85, 68}, {78, 91, 74}, {63, 76, 59}, {66, 79, 62}, {65, 
        78, 61}, {66, 79, 62}, {64, 77, 60}, {55, 68, 51}, {62, 75, 58}, {86, 
        99, 81}, {76, 91, 68}, {107, 122, 99}, {138, 156, 134}, {145, 162, 
        143}, {121, 138, 120}, {89, 105, 92}, {68, 86, 74}, {63, 80, 70}, {78,
         98, 89}, {79, 99, 90}, {78, 99, 90}, {77, 99, 87}, {76, 100, 86}, {
        80, 104, 88}, {83, 107, 91}, {87, 110, 92}, {86, 103, 84}, {84, 99, 
        78}, {89, 104, 83}, {90, 105, 84}, {81, 96, 75}, {82, 97, 76}, {86, 
        101, 80}, {81, 96, 75}, {75, 90, 69}, {74, 89, 68}, {75, 90, 69}, {77,
         92, 71}, {80, 95, 74}, {84, 99, 78}, {87, 102, 81}, {88, 103, 82}, {
        76, 91, 72}, {73, 90, 72}, {72, 91, 71}, {70, 92, 71}, {70, 92, 69}, {
        67, 91, 65}, {61, 87, 60}, {58, 84, 57}, {58, 86, 61}, {52, 80, 57}, {
        49, 74, 53}, {46, 70, 54}, {47, 69, 56}, {45, 67, 55}, {41, 60, 54}, {
        38, 55, 49}, {31, 44, 37}, {29, 40, 34}, {26, 35, 30}, {24, 30, 26}, {
        21, 26, 20}, {19, 21, 16}, {14, 15, 10}, {11, 12, 7}, {15, 16, 11}, {
        1, 3, 0}, {6, 8, 5}, {17, 23, 19}, {13, 22, 19}, {4, 15, 11}, {1, 13, 
        11}, {0, 10, 9}, {4, 9, 5}, {8, 13, 9}, {9, 15, 11}, {2, 12, 4}, {11, 
        22, 14}, {48, 61, 51}, {76, 94, 82}, {47, 68, 53}, {51, 75, 61}, {109,
         136, 121}, {120, 148, 134}, {114, 144, 132}, {135, 165, 157}, {148, 
        177, 172}, {138, 169, 163}, {120, 145, 141}, {101, 113, 111}, {67, 76,
         75}, {10, 20, 21}, {5, 17, 17}, {16, 28, 28}, {64, 75, 71}, {71, 78, 
        71}, {55, 58, 47}, {35, 36, 18}, {53, 53, 29}, {82, 82, 54}, {90, 95, 
        65}, {101, 114, 86}, {93, 111, 85}, {64, 88, 64}, {82, 106, 84}, {75, 
        93, 71}, {67, 82, 59}, {63, 78, 55}, {68, 83, 60}, {74, 89, 66}, {76, 
        91, 68}, {84, 99, 76}, {94, 109, 86}, {101, 116, 93}, {94, 109, 86}, {
        88, 103, 80}, {87, 102, 79}, {89, 104, 81}, {90, 105, 82}, {94, 109, 
        86}, {98, 114, 88}, {88, 101, 73}, {89, 103, 70}, {98, 112, 76}, {105,
         120, 79}, {97, 113, 68}, {84, 100, 51}, {85, 103, 51}, {98, 116, 
        64}, {152, 170, 120}, {131, 148, 103}, {93, 111, 73}, {83, 100, 68}, {
        97, 115, 91}, {94, 111, 93}, {85, 101, 90}, {93, 111, 99}, {87, 108, 
        93}, {92, 115, 97}, {95, 116, 99}, {88, 109, 92}, {92, 110, 94}, {107,
         125, 109}, {103, 120, 104}, {77, 94, 78}, {22, 36, 21}, {16, 33, 
        17}, {11, 25, 12}, {12, 29, 13}, {18, 32, 17}, {8, 25, 9}, {14, 28, 
        15}, {33, 50, 32}, {31, 54, 26}, {7, 32, 0}, {56, 81, 49}, {88, 115, 
        82}, {94, 121, 86}, {88, 118, 82}, {95, 125, 87}, {86, 116, 78}, {71, 
        101, 63}, {71, 102, 61}, {84, 112, 72}, {13, 40, 0}, {42, 67, 27}, {
        26, 49, 7}, {31, 52, 11}, {63, 86, 44}, {89, 118, 74}, {87, 118, 
        76}, {79, 107, 67}, {83, 109, 74}, {23, 47, 15}, {29, 49, 22}, {23, 
        38, 17}, {12, 25, 7}, {12, 25, 8}, {15, 29, 14}, {14, 28, 13}, {3, 20,
         4}, {0, 14, 0}, {0, 15, 0}, {1, 23, 2}, {8, 27, 5}, {16, 31, 8}, {19,
         33, 8}, {20, 34, 9}, {19, 35, 8}, {22, 38, 11}, {25, 44, 14}, {31, 
        50, 22}, {35, 54, 26}, {34, 52, 26}, {37, 55, 29}, {40, 55, 34}, {36, 
        49, 31}, {28, 39, 23}, {19, 27, 14}, {10, 18, 7}, {4, 12, 1}}, {{33, 
        38, 31}, {27, 32, 25}, {25, 30, 23}, {32, 37, 30}, {35, 42, 34}, {33, 
        40, 32}, {27, 34, 26}, {23, 33, 24}, {26, 36, 27}, {25, 35, 26}, {23, 
        33, 24}, {23, 35, 25}, {24, 36, 26}, {25, 37, 27}, {25, 37, 27}, {25, 
        35, 26}, {34, 41, 33}, {33, 38, 31}, {31, 36, 29}, {30, 35, 28}, {31, 
        36, 29}, {31, 36, 29}, {29, 34, 27}, {28, 33, 26}, {39, 44, 37}, {34, 
        39, 32}, {31, 36, 29}, {33, 38, 31}, {36, 41, 34}, {35, 40, 33}, {29, 
        34, 28}, {23, 28, 22}, {20, 25, 19}, {27, 32, 26}, {28, 33, 29}, {22, 
        27, 21}, {17, 22, 18}, {22, 27, 23}, {31, 36, 32}, {36, 41, 37}, {46, 
        50, 49}, {48, 52, 51}, {45, 49, 48}, {37, 41, 40}, {25, 29, 30}, {18, 
        22, 23}, {19, 23, 24}, {23, 27, 28}, {34, 38, 39}, {32, 36, 37}, {30, 
        31, 33}, {27, 31, 32}, {32, 34, 33}, {35, 39, 38}, {33, 35, 34}, {23, 
        27, 26}, {19, 21, 18}, {18, 23, 19}, {24, 26, 21}, {27, 32, 26}, {32, 
        34, 29}, {30, 35, 29}, {27, 29, 24}, {22, 24, 19}, {19, 20, 15}, {24, 
        23, 19}, {29, 28, 24}, {31, 30, 26}, {30, 29, 25}, {30, 29, 25}, {32, 
        31, 26}, {34, 33, 28}, {31, 31, 23}, {28, 28, 20}, {33, 33, 25}, {41, 
        41, 33}, {38, 38, 30}, {30, 30, 20}, {36, 36, 28}, {49, 49, 41}, {35, 
        36, 30}, {38, 39, 33}, {38, 41, 34}, {34, 37, 30}, {27, 32, 25}, {27, 
        32, 25}, {32, 39, 31}, {38, 45, 37}, {30, 37, 29}, {38, 45, 37}, {41, 
        46, 39}, {35, 40, 33}, {34, 37, 30}, {40, 43, 36}, {46, 47, 41}, {46, 
        47, 41}, {44, 45, 40}, {33, 34, 29}, {26, 27, 22}, {29, 30, 25}, {33, 
        34, 29}, {31, 32, 27}, {31, 32, 27}, {34, 35, 30}, {31, 32, 27}, {30, 
        31, 26}, {30, 31, 26}, {31, 32, 27}, {31, 32, 27}, {28, 29, 24}, {27, 
        28, 23}, {27, 28, 23}, {25, 26, 21}, {25, 26, 21}, {25, 25, 23}, {25, 
        26, 21}, {25, 25, 23}, {26, 26, 24}, {27, 27, 25}, {28, 28, 26}, {26, 
        26, 26}, {25, 25, 25}, {24, 24, 24}, {21, 21, 21}, {18, 18, 20}, {15, 
        15, 17}, {13, 13, 15}, {11, 11, 11}, {10, 12, 11}, {13, 13, 5}, {121, 
        118, 99}, {165, 159, 127}, {135, 122, 77}, {145, 126, 68}, {158, 133, 
        69}, {178, 145, 78}, {201, 160, 96}, {205, 159, 97}, {206, 156, 95}, {
        198, 148, 87}, {188, 137, 74}, {180, 129, 64}, {180, 129, 63}, {184, 
        131, 65}, {171, 113, 50}, {158, 99, 41}, {187, 127, 77}, {170, 112, 
        66}, {125, 67, 27}, {106, 51, 12}, {94, 38, 1}, {102, 49, 9}, {165, 
        113, 66}, {213, 161, 111}, {225, 174, 117}, {232, 182, 121}, {234, 
        185, 119}, {240, 189, 124}, {247, 196, 131}, {214, 164, 101}, {166, 
        120, 61}, {149, 102, 46}, {145, 95, 34}, {147, 96, 31}, {155, 100, 
        33}, {178, 125, 59}, {208, 159, 100}, {220, 179, 127}, {221, 192, 
        150}, {235, 216, 186}, {230, 219, 201}, {164, 161, 154}, {118, 118, 
        118}, {169, 172, 179}, {232, 236, 245}, {223, 233, 243}, {145, 163, 
        177}, {155, 175, 186}, {94, 115, 120}, {62, 84, 82}, {25, 46, 39}, {
        36, 58, 46}, {51, 71, 59}, {50, 68, 56}, {56, 72, 62}, {50, 65, 58}, {
        44, 56, 52}, {39, 51, 47}, {42, 55, 48}, {53, 64, 56}, {64, 76, 66}, {
        72, 84, 72}, {58, 70, 58}, {59, 73, 58}, {61, 75, 60}, {59, 73, 58}, {
        54, 66, 52}, {50, 64, 49}, {57, 69, 55}, {65, 77, 63}, {60, 72, 58}, {
        71, 83, 69}, {72, 84, 70}, {66, 78, 64}, {60, 72, 58}, {49, 62, 45}, {
        48, 60, 46}, {62, 75, 57}, {92, 105, 85}, {88, 102, 79}, {93, 108, 
        87}, {112, 127, 108}, {125, 139, 122}, {110, 127, 111}, {76, 92, 
        79}, {45, 63, 51}, {68, 85, 75}, {71, 91, 80}, {72, 92, 81}, {67, 89, 
        77}, {63, 85, 72}, {64, 88, 74}, {70, 94, 78}, {75, 98, 80}, {92, 111,
         92}, {89, 106, 87}, {93, 110, 91}, {94, 111, 92}, {84, 101, 82}, {83,
         100, 81}, {86, 103, 84}, {80, 97, 78}, {74, 91, 72}, {74, 91, 72}, {
        76, 91, 72}, {79, 94, 75}, {83, 98, 79}, {86, 101, 82}, {88, 103, 
        84}, {88, 103, 84}, {90, 107, 89}, {88, 105, 87}, {83, 102, 82}, {79, 
        101, 80}, {79, 101, 78}, {77, 101, 77}, {75, 99, 75}, {73, 99, 74}, {
        76, 101, 79}, {65, 90, 69}, {55, 80, 61}, {54, 77, 61}, {57, 79, 
        67}, {54, 75, 66}, {43, 62, 56}, {33, 50, 42}, {36, 52, 41}, {35, 49, 
        36}, {34, 46, 36}, {32, 42, 34}, {31, 38, 31}, {28, 33, 29}, {24, 26, 
        23}, {20, 22, 19}, {19, 19, 17}, {2, 2, 0}, {8, 8, 6}, {14, 16, 15}, {
        1, 5, 6}, {1, 5, 6}, {6, 11, 14}, {0, 1, 4}, {2, 3, 5}, {0, 0, 0}, {7,
         9, 8}, {0, 1, 0}, {5, 11, 7}, {23, 33, 25}, {64, 75, 67}, {64, 80, 
        69}, {81, 99, 87}, {98, 118, 106}, {87, 109, 97}, {105, 128, 118}, {
        119, 142, 132}, {114, 137, 129}, {116, 142, 133}, {96, 117, 110}, {67,
         79, 75}, {35, 44, 41}, {0, 3, 2}, {0, 10, 9}, {0, 8, 4}, {41, 50, 
        45}, {58, 63, 56}, {47, 49, 36}, {46, 45, 27}, {67, 67, 43}, {88, 88, 
        62}, {83, 88, 58}, {104, 113, 84}, {105, 119, 93}, {75, 95, 68}, {99, 
        119, 92}, {90, 107, 75}, {80, 95, 62}, {73, 88, 59}, {75, 89, 64}, {
        76, 89, 69}, {72, 85, 67}, {75, 88, 70}, {82, 95, 75}, {92, 106, 
        83}, {83, 97, 72}, {88, 102, 76}, {107, 121, 95}, {114, 128, 103}, {
        109, 123, 100}, {116, 129, 111}, {132, 145, 125}, {129, 142, 116}, {
        119, 130, 98}, {108, 122, 87}, {104, 120, 81}, {104, 121, 77}, {101, 
        120, 74}, {99, 119, 70}, {101, 121, 72}, {123, 141, 93}, {131, 148, 
        104}, {116, 132, 95}, {111, 126, 93}, {121, 137, 110}, {100, 115, 
        92}, {77, 94, 75}, {93, 110, 92}, {102, 124, 103}, {97, 119, 98}, {
        100, 119, 99}, {93, 112, 92}, {90, 107, 88}, {103, 120, 101}, {92, 
        107, 88}, {48, 61, 44}, {18, 31, 14}, {16, 28, 14}, {10, 22, 8}, {9, 
        23, 8}, {10, 24, 9}, {5, 19, 4}, {19, 33, 20}, {47, 64, 46}, {38, 57, 
        35}, {27, 47, 20}, {88, 111, 83}, {71, 94, 65}, {83, 108, 76}, {83, 
        109, 74}, {107, 133, 98}, {108, 134, 99}, {95, 121, 86}, {89, 115, 
        80}, {96, 122, 87}, {23, 47, 11}, {83, 105, 69}, {51, 73, 35}, {39, 
        59, 22}, {57, 79, 41}, {98, 124, 85}, {87, 115, 77}, {81, 107, 72}, {
        65, 90, 58}, {17, 40, 11}, {29, 52, 26}, {21, 39, 17}, {16, 33, 14}, {
        30, 47, 29}, {19, 36, 18}, {12, 29, 11}, {10, 29, 10}, {9, 28, 8}, {3,
         25, 2}, {2, 24, 1}, {5, 28, 2}, {12, 28, 2}, {19, 33, 8}, {25, 41, 
        14}, {27, 43, 16}, {28, 47, 17}, {33, 52, 20}, {38, 59, 26}, {41, 62, 
        31}, {26, 46, 18}, {36, 56, 29}, {35, 53, 29}, {23, 38, 19}, {15, 27, 
        13}, {16, 26, 15}, {11, 18, 10}, {0, 6, 0}}, {{29, 32, 23}, {30, 33, 
        24}, {27, 33, 23}, {27, 33, 23}, {33, 39, 29}, {38, 44, 34}, {34, 40, 
        30}, {26, 34, 23}, {30, 38, 27}, {28, 36, 25}, {26, 34, 23}, {26, 36, 
        25}, {30, 40, 29}, {31, 41, 30}, {29, 39, 28}, {27, 35, 24}, {34, 40, 
        30}, {36, 39, 30}, {36, 39, 30}, {37, 40, 31}, {36, 39, 30}, {34, 37, 
        28}, {30, 33, 26}, {28, 31, 24}, {45, 47, 42}, {43, 45, 40}, {40, 42, 
        37}, {36, 38, 33}, {32, 34, 29}, {27, 29, 24}, {24, 26, 23}, {23, 25, 
        22}, {17, 19, 16}, {17, 19, 16}, {17, 19, 18}, {18, 20, 17}, {19, 21, 
        20}, {20, 22, 21}, {22, 24, 23}, {23, 25, 24}, {34, 36, 35}, {38, 40, 
        39}, {41, 43, 42}, {40, 42, 41}, {35, 37, 36}, {29, 31, 30}, {24, 26, 
        25}, {21, 23, 22}, {22, 23, 25}, {23, 24, 26}, {24, 24, 26}, {23, 24, 
        26}, {24, 24, 24}, {26, 28, 27}, {31, 31, 31}, {34, 36, 35}, {28, 28, 
        26}, {27, 29, 26}, {32, 33, 28}, {37, 39, 34}, {39, 40, 35}, {33, 35, 
        30}, {31, 32, 27}, {32, 33, 28}, {33, 34, 28}, {30, 31, 25}, {26, 27, 
        21}, {27, 28, 22}, {30, 31, 25}, {30, 31, 25}, {25, 26, 20}, {20, 21, 
        15}, {34, 35, 29}, {29, 30, 24}, {29, 30, 24}, {37, 38, 32}, {43, 44, 
        38}, {44, 45, 37}, {48, 49, 43}, {53, 54, 48}, {56, 57, 51}, {51, 52, 
        46}, {41, 42, 36}, {31, 32, 26}, {26, 29, 22}, {26, 29, 22}, {27, 30, 
        23}, {26, 29, 22}, {34, 37, 30}, {35, 38, 31}, {38, 41, 34}, {43, 46, 
        39}, {48, 49, 43}, {48, 49, 43}, {45, 46, 40}, {41, 42, 36}, {41, 42, 
        36}, {33, 34, 28}, {26, 27, 21}, {27, 28, 22}, {34, 35, 29}, {38, 39, 
        33}, {36, 37, 31}, {32, 33, 27}, {31, 32, 26}, {32, 33, 27}, {32, 33, 
        27}, {32, 33, 27}, {31, 32, 26}, {29, 30, 24}, {27, 28, 22}, {26, 27, 
        22}, {21, 21, 19}, {21, 21, 19}, {22, 22, 22}, {23, 23, 21}, {22, 22, 
        22}, {21, 21, 21}, {19, 19, 19}, {18, 18, 18}, {14, 14, 14}, {13, 13, 
        13}, {14, 14, 14}, {15, 15, 15}, {16, 16, 16}, {15, 15, 15}, {11, 11, 
        11}, {7, 9, 6}, {9, 14, 7}, {26, 30, 15}, {120, 120, 94}, {165, 160, 
        122}, {134, 122, 70}, {141, 122, 63}, {174, 146, 81}, {183, 148, 
        84}, {186, 144, 84}, {184, 137, 81}, {195, 144, 89}, {206, 154, 97}, {
        190, 138, 78}, {158, 107, 41}, {149, 101, 27}, {165, 113, 40}, {158, 
        99, 39}, {167, 106, 51}, {189, 127, 76}, {185, 125, 73}, {139, 79, 
        29}, {96, 38, 0}, {94, 38, 0}, {107, 54, 2}, {183, 132, 77}, {221, 
        172, 114}, {217, 171, 112}, {200, 156, 95}, {218, 177, 115}, {227, 
        187, 125}, {217, 177, 115}, {218, 178, 117}, {192, 152, 93}, {192, 
        150, 90}, {179, 134, 69}, {167, 120, 50}, {171, 121, 48}, {177, 129, 
        57}, {187, 144, 75}, {200, 166, 103}, {209, 186, 134}, {237, 223, 
        184}, {233, 227, 201}, {168, 171, 154}, {38, 43, 37}, {70, 79, 78}, {
        143, 152, 157}, {218, 229, 233}, {185, 201, 201}, {158, 174, 173}, {
        109, 125, 122}, {61, 78, 72}, {42, 59, 51}, {48, 65, 55}, {54, 71, 
        61}, {52, 68, 58}, {48, 64, 54}, {48, 64, 54}, {48, 63, 56}, {48, 63, 
        56}, {49, 65, 55}, {53, 66, 57}, {56, 69, 60}, {56, 72, 62}, {70, 86, 
        76}, {58, 74, 64}, {47, 63, 53}, {47, 63, 53}, {57, 70, 60}, {59, 75, 
        64}, {53, 66, 56}, {44, 57, 47}, {50, 64, 51}, {54, 68, 55}, {56, 70, 
        57}, {53, 67, 54}, {48, 62, 49}, {48, 62, 47}, {54, 66, 54}, {60, 73, 
        56}, {58, 69, 52}, {69, 81, 61}, {95, 107, 87}, {92, 103, 86}, {97, 
        110, 92}, {122, 135, 118}, {107, 121, 106}, {80, 97, 81}, {64, 80, 
        67}, {59, 77, 63}, {58, 76, 64}, {59, 79, 67}, {61, 81, 69}, {61, 83, 
        70}, {65, 87, 74}, {70, 93, 77}, {65, 86, 69}, {68, 89, 70}, {72, 93, 
        74}, {75, 96, 77}, {76, 95, 76}, {73, 92, 73}, {70, 89, 70}, {67, 86, 
        67}, {73, 92, 73}, {74, 93, 74}, {74, 91, 73}, {71, 88, 70}, {71, 88, 
        70}, {75, 92, 74}, {79, 96, 78}, {79, 96, 78}, {80, 99, 80}, {82, 101,
         81}, {85, 107, 86}, {89, 111, 90}, {90, 112, 91}, {85, 107, 86}, {77,
         99, 78}, {70, 93, 73}, {77, 100, 82}, {61, 84, 68}, {54, 76, 63}, {
        65, 85, 74}, {72, 92, 83}, {66, 85, 79}, {57, 76, 70}, {55, 72, 62}, {
        46, 64, 42}, {44, 60, 34}, {38, 53, 34}, {36, 48, 34}, {35, 45, 37}, {
        30, 39, 36}, {26, 32, 32}, {21, 25, 28}, {17, 18, 20}, {12, 12, 14}, {
        11, 11, 13}, {17, 15, 18}, {16, 14, 19}, {8, 5, 14}, {6, 0, 12}, {4, 
        1, 12}, {0, 0, 11}, {4, 2, 13}, {5, 3, 14}, {1, 1, 9}, {7, 8, 13}, {
        30, 31, 35}, {57, 61, 62}, {77, 81, 80}, {68, 75, 68}, {65, 72, 64}, {
        70, 77, 69}, {80, 90, 79}, {85, 95, 84}, {76, 87, 73}, {65, 76, 62}, {
        60, 70, 59}, {24, 34, 25}, {15, 25, 17}, {1, 11, 3}, {0, 4, 0}, {3, 
        13, 5}, {27, 34, 27}, {41, 46, 39}, {45, 48, 39}, {66, 68, 55}, {73, 
        76, 59}, {82, 85, 64}, {92, 97, 74}, {91, 97, 71}, {74, 83, 56}, {77, 
        87, 60}, {105, 117, 81}, {92, 109, 57}, {71, 88, 36}, {71, 86, 47}, {
        78, 91, 65}, {79, 90, 76}, {67, 77, 69}, {55, 65, 57}, {64, 75, 61}, {
        82, 94, 72}, {76, 89, 61}, {72, 86, 51}, {83, 97, 64}, {93, 106, 
        80}, {85, 97, 77}, {86, 96, 85}, {107, 115, 102}, {109, 117, 94}, {
        107, 116, 87}, {98, 111, 81}, {91, 108, 74}, {88, 110, 72}, {91, 116, 
        76}, {93, 118, 78}, {94, 117, 75}, {78, 96, 56}, {101, 117, 78}, {124,
         136, 100}, {110, 121, 87}, {134, 148, 113}, {130, 145, 112}, {125, 
        142, 108}, {100, 119, 87}, {99, 118, 88}, {100, 121, 90}, {102, 121, 
        93}, {102, 118, 91}, {86, 100, 75}, {97, 111, 86}, {108, 120, 96}, {
        61, 73, 51}, {14, 26, 4}, {16, 28, 8}, {19, 31, 11}, {15, 28, 8}, {9, 
        24, 5}, {14, 29, 10}, {34, 51, 32}, {59, 73, 56}, {32, 44, 32}, {31, 
        42, 28}, {70, 83, 65}, {59, 73, 50}, {50, 66, 39}, {47, 63, 34}, {48, 
        67, 37}, {35, 54, 24}, {42, 60, 34}, {97, 117, 92}, {78, 97, 75}, {35,
         54, 32}, {57, 77, 52}, {50, 70, 43}, {21, 41, 13}, {54, 74, 46}, {91,
         114, 85}, {103, 128, 99}, {102, 127, 98}, {45, 69, 43}, {11, 37, 
        12}, {36, 62, 37}, {50, 75, 53}, {48, 73, 51}, {75, 100, 78}, {65, 90,
         68}, {28, 54, 29}, {5, 29, 5}, {12, 36, 10}, {13, 36, 8}, {8, 31, 
        3}, {19, 39, 12}, {25, 39, 16}, {31, 45, 22}, {28, 44, 18}, {37, 53, 
        24}, {37, 56, 24}, {56, 78, 42}, {26, 50, 14}, {32, 58, 21}, {32, 58, 
        23}, {20, 45, 15}, {3, 26, 0}, {0, 13, 0}, {0, 16, 0}, {8, 21, 11}, {
        2, 13, 7}, {0, 4, 0}}, {{26, 29, 20}, {27, 33, 23}, {27, 33, 23}, {27,
         33, 23}, {32, 38, 28}, {39, 45, 35}, {39, 45, 35}, {35, 41, 31}, {40,
         48, 37}, {39, 47, 36}, {38, 46, 35}, {37, 45, 34}, {37, 45, 34}, {38,
         48, 37}, {44, 52, 41}, {48, 56, 45}, {47, 50, 41}, {43, 44, 36}, {39,
         40, 32}, {40, 41, 33}, {45, 46, 38}, {47, 48, 40}, {45, 46, 40}, {42,
         43, 37}, {36, 37, 32}, {35, 36, 31}, {33, 34, 29}, {31, 32, 27}, {28,
         28, 26}, {26, 26, 24}, {24, 24, 22}, {23, 23, 21}, {17, 17, 17}, {17,
         17, 17}, {18, 18, 18}, {18, 18, 18}, {19, 19, 19}, {20, 20, 20}, {20,
         20, 20}, {20, 20, 20}, {22, 22, 22}, {26, 26, 26}, {30, 30, 30}, {31,
         31, 31}, {29, 29, 29}, {26, 26, 26}, {24, 24, 24}, {24, 24, 24}, {21,
         21, 23}, {22, 22, 24}, {22, 22, 24}, {21, 21, 23}, {20, 20, 20}, {21,
         21, 21}, {24, 24, 24}, {26, 26, 26}, {26, 26, 24}, {25, 25, 23}, {28,
         29, 24}, {34, 35, 30}, {35, 36, 31}, {31, 32, 27}, {30, 31, 26}, {32,
         33, 28}, {32, 33, 27}, {28, 29, 23}, {26, 27, 21}, {27, 28, 22}, {32,
         33, 27}, {34, 35, 29}, {31, 32, 26}, {28, 29, 23}, {33, 34, 28}, {28,
         29, 23}, {28, 29, 23}, {31, 32, 26}, {32, 33, 27}, {29, 30, 24}, {32,
         33, 27}, {37, 38, 32}, {54, 55, 49}, {49, 50, 44}, {40, 41, 35}, {32,
         33, 27}, {28, 29, 23}, {28, 29, 23}, {29, 30, 24}, {29, 30, 24}, {26,
         27, 21}, {30, 31, 25}, {34, 35, 29}, {37, 38, 32}, {38, 39, 33}, {40,
         41, 35}, {42, 43, 37}, {44, 45, 39}, {40, 41, 35}, {38, 39, 33}, {36,
         37, 31}, {37, 38, 32}, {38, 39, 33}, {38, 39, 33}, {36, 37, 31}, {33,
         34, 28}, {35, 36, 30}, {33, 34, 28}, {31, 32, 26}, {28, 29, 23}, {26,
         27, 21}, {25, 26, 20}, {24, 25, 19}, {24, 25, 20}, {21, 21, 19}, {22,
         22, 22}, {23, 23, 23}, {23, 23, 23}, {22, 22, 22}, {21, 21, 21}, {19,
         19, 19}, {18, 18, 18}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {16,
         16, 16}, {17, 17, 17}, {16, 16, 16}, {12, 12, 12}, {8, 10, 5}, {9, 
        15, 3}, {30, 35, 15}, {128, 129, 97}, {159, 156, 113}, {131, 120, 
        64}, {144, 126, 64}, {162, 134, 69}, {167, 131, 69}, {169, 127, 69}, {
        162, 115, 61}, {183, 131, 81}, {209, 158, 105}, {192, 140, 80}, {151, 
        102, 35}, {151, 103, 27}, {180, 131, 55}, {182, 124, 61}, {186, 125, 
        68}, {202, 141, 84}, {193, 134, 76}, {141, 82, 24}, {101, 45, 0}, {
        113, 59, 0}, {140, 88, 30}, {198, 148, 89}, {217, 171, 112}, {205, 
        163, 105}, {184, 143, 87}, {197, 161, 103}, {216, 181, 125}, {210, 
        175, 119}, {197, 162, 106}, {202, 167, 111}, {210, 171, 112}, {206, 
        165, 101}, {202, 157, 89}, {204, 158, 83}, {196, 152, 77}, {189, 149, 
        79}, {188, 157, 92}, {199, 176, 122}, {232, 219, 177}, {232, 229, 
        198}, {174, 177, 158}, {39, 46, 38}, {23, 34, 30}, {65, 76, 78}, {101,
         113, 113}, {148, 163, 158}, {131, 147, 137}, {96, 112, 102}, {59, 75,
         65}, {43, 59, 49}, {45, 61, 51}, {47, 63, 53}, {42, 58, 48}, {47, 63,
         53}, {53, 69, 59}, {59, 75, 65}, {60, 76, 66}, {57, 73, 63}, {56, 72,
         62}, {60, 76, 66}, {64, 80, 70}, {74, 89, 82}, {62, 79, 71}, {50, 65,
         58}, {47, 63, 53}, {52, 68, 58}, {57, 73, 63}, {57, 73, 63}, {54, 70,
         59}, {52, 65, 55}, {53, 66, 56}, {54, 67, 57}, {54, 68, 55}, {54, 68,
         55}, {54, 68, 55}, {56, 68, 56}, {57, 69, 55}, {58, 69, 52}, {58, 67,
         48}, {85, 94, 77}, {91, 102, 85}, {86, 97, 80}, {88, 101, 83}, {79, 
        93, 76}, {79, 93, 76}, {72, 89, 73}, {66, 83, 67}, {53, 71, 57}, {44, 
        62, 48}, {49, 69, 57}, {63, 83, 71}, {67, 87, 75}, {61, 84, 68}, {64, 
        87, 71}, {61, 84, 66}, {58, 81, 63}, {58, 81, 63}, {59, 80, 63}, {60, 
        81, 64}, {58, 79, 62}, {56, 77, 60}, {66, 84, 68}, {77, 95, 79}, {88, 
        106, 90}, {86, 104, 88}, {75, 92, 76}, {64, 81, 65}, {63, 80, 64}, {
        68, 87, 68}, {79, 98, 79}, {77, 99, 78}, {76, 98, 77}, {74, 96, 75}, {
        73, 95, 74}, {72, 94, 73}, {72, 93, 74}, {72, 93, 76}, {80, 101, 
        86}, {63, 84, 69}, {52, 72, 60}, {62, 82, 71}, {78, 98, 89}, {80, 99, 
        93}, {66, 85, 79}, {51, 71, 59}, {49, 69, 44}, {46, 65, 37}, {42, 57, 
        36}, {39, 53, 38}, {38, 49, 43}, {34, 44, 43}, {28, 36, 38}, {24, 29, 
        33}, {20, 24, 27}, {16, 17, 19}, {14, 14, 16}, {17, 15, 18}, {17, 12, 
        18}, {11, 4, 12}, {7, 0, 10}, {7, 1, 13}, {2, 0, 10}, {3, 1, 12}, {1, 
        0, 10}, {0, 0, 7}, {1, 0, 6}, {15, 14, 19}, {31, 31, 33}, {39, 39, 
        39}, {23, 23, 21}, {20, 21, 15}, {22, 23, 17}, {31, 33, 22}, {34, 36, 
        23}, {29, 31, 17}, {23, 25, 11}, {21, 25, 11}, {9, 17, 6}, {12, 22, 
        13}, {16, 23, 15}, {17, 24, 16}, {26, 33, 25}, {43, 51, 40}, {59, 65, 
        55}, {65, 71, 59}, {83, 89, 75}, {88, 95, 77}, {92, 97, 75}, {94, 100,
         74}, {86, 92, 64}, {68, 75, 42}, {73, 80, 47}, {98, 109, 66}, {114, 
        130, 67}, {88, 107, 43}, {77, 93, 46}, {80, 93, 63}, {81, 92, 78}, {
        75, 85, 77}, {71, 80, 75}, {81, 91, 80}, {71, 83, 59}, {71, 85, 52}, {
        69, 84, 45}, {73, 88, 49}, {77, 90, 60}, {66, 78, 58}, {60, 70, 61}, {
        72, 82, 73}, {93, 100, 84}, {82, 92, 68}, {72, 88, 62}, {75, 98, 
        70}, {85, 110, 81}, {84, 111, 80}, {71, 98, 67}, {59, 84, 52}, {67, 
        86, 54}, {86, 103, 71}, {117, 131, 98}, {115, 129, 96}, {134, 148, 
        113}, {132, 148, 112}, {133, 150, 114}, {111, 131, 94}, {97, 117, 
        82}, {89, 108, 76}, {85, 104, 72}, {89, 106, 74}, {70, 85, 56}, {74, 
        87, 59}, {92, 102, 77}, {64, 74, 50}, {13, 23, 0}, {15, 24, 3}, {14, 
        23, 2}, {5, 17, 0}, {0, 12, 0}, {14, 29, 8}, {53, 68, 49}, {89, 103, 
        86}, {48, 58, 49}, {29, 36, 28}, {51, 59, 46}, {32, 44, 24}, {27, 40, 
        14}, {22, 37, 8}, {22, 37, 8}, {6, 20, 0}, {11, 26, 5}, {47, 62, 
        43}, {54, 71, 53}, {40, 57, 41}, {31, 50, 31}, {12, 31, 9}, {12, 32, 
        7}, {57, 77, 52}, {90, 109, 87}, {88, 110, 87}, {76, 98, 75}, {39, 63,
         39}, {43, 68, 46}, {77, 105, 82}, {74, 102, 79}, {61, 91, 65}, {84, 
        114, 88}, {58, 88, 60}, {21, 50, 22}, {5, 34, 4}, {18, 44, 15}, {25, 
        50, 20}, {17, 40, 11}, {12, 32, 4}, {34, 47, 27}, {31, 43, 23}, {26, 
        40, 15}, {27, 43, 16}, {45, 64, 32}, {64, 88, 52}, {29, 55, 18}, {10, 
        38, 0}, {11, 39, 1}, {23, 50, 17}, {28, 53, 24}, {15, 39, 15}, {0, 19,
         2}, {0, 11, 0}, {0, 11, 1}, {0, 13, 6}}, {{30, 36, 26}, {34, 42, 
        31}, {35, 43, 32}, {33, 41, 30}, {32, 40, 29}, {36, 44, 33}, {38, 46, 
        35}, {37, 45, 34}, {55, 61, 51}, {55, 61, 51}, {51, 57, 47}, {45, 51, 
        41}, {41, 47, 37}, {42, 50, 39}, {52, 58, 48}, {60, 66, 56}, {61, 64, 
        55}, {51, 52, 44}, {40, 41, 33}, {37, 38, 30}, {41, 42, 36}, {44, 45, 
        39}, {41, 42, 36}, {36, 37, 31}, {24, 25, 20}, {24, 25, 20}, {24, 25, 
        20}, {23, 24, 19}, {23, 23, 21}, {22, 22, 20}, {22, 22, 20}, {22, 22, 
        20}, {15, 15, 15}, {16, 16, 16}, {18, 18, 18}, {19, 19, 19}, {19, 19, 
        19}, {18, 18, 18}, {17, 17, 17}, {16, 16, 16}, {15, 15, 15}, {18, 18, 
        18}, {22, 22, 22}, {23, 23, 23}, {23, 23, 23}, {22, 22, 22}, {22, 22, 
        22}, {23, 23, 23}, {21, 21, 23}, {22, 22, 24}, {22, 22, 22}, {21, 21, 
        21}, {19, 19, 19}, {17, 17, 17}, {18, 18, 16}, {19, 19, 17}, {24, 24, 
        22}, {22, 22, 20}, {24, 25, 20}, {28, 29, 24}, {30, 31, 26}, {28, 29, 
        24}, {28, 29, 24}, {31, 32, 27}, {35, 36, 30}, {32, 33, 27}, {30, 31, 
        25}, {33, 34, 28}, {38, 39, 33}, {42, 43, 37}, {43, 44, 38}, {42, 43, 
        37}, {35, 36, 30}, {34, 35, 29}, {33, 34, 28}, {32, 33, 27}, {28, 29, 
        23}, {23, 24, 18}, {26, 27, 21}, {31, 32, 26}, {49, 50, 44}, {45, 46, 
        40}, {39, 40, 34}, {34, 35, 29}, {30, 31, 25}, {29, 30, 24}, {30, 31, 
        25}, {32, 33, 27}, {35, 36, 30}, {38, 39, 33}, {39, 40, 34}, {36, 37, 
        31}, {31, 32, 26}, {29, 30, 24}, {32, 33, 27}, {36, 37, 31}, {37, 38, 
        32}, {39, 40, 34}, {42, 43, 37}, {43, 44, 38}, {41, 42, 36}, {37, 38, 
        32}, {34, 35, 29}, {32, 33, 27}, {41, 42, 36}, {38, 39, 33}, {34, 35, 
        29}, {29, 30, 24}, {26, 27, 21}, {25, 26, 20}, {25, 26, 20}, {26, 27, 
        22}, {23, 23, 21}, {23, 23, 23}, {23, 23, 23}, {22, 22, 22}, {21, 21, 
        21}, {20, 20, 20}, {18, 18, 18}, {18, 18, 18}, {15, 15, 15}, {14, 14, 
        14}, {13, 13, 13}, {14, 14, 14}, {15, 15, 15}, {14, 14, 14}, {10, 10, 
        10}, {8, 9, 4}, {4, 8, 0}, {36, 40, 15}, {138, 139, 105}, {152, 148, 
        101}, {129, 118, 62}, {152, 134, 70}, {150, 122, 57}, {152, 116, 
        54}, {153, 113, 54}, {154, 109, 54}, {184, 134, 83}, {206, 156, 
        103}, {179, 129, 70}, {141, 93, 27}, {150, 103, 31}, {182, 134, 60}, {
        204, 147, 80}, {206, 146, 83}, {221, 161, 98}, {213, 155, 92}, {163, 
        105, 42}, {124, 69, 5}, {144, 90, 28}, {178, 128, 67}, {186, 137, 
        79}, {189, 144, 87}, {179, 138, 84}, {163, 123, 71}, {179, 143, 93}, {
        225, 191, 143}, {237, 205, 156}, {212, 180, 131}, {210, 179, 125}, {
        221, 186, 130}, {223, 185, 123}, {225, 181, 116}, {227, 183, 112}, {
        216, 172, 101}, {200, 160, 91}, {194, 160, 99}, {201, 175, 126}, {230,
         215, 176}, {235, 230, 201}, {196, 199, 180}, {68, 75, 67}, {0, 5, 
        4}, {10, 21, 23}, {6, 20, 20}, {44, 56, 52}, {45, 58, 49}, {40, 53, 
        44}, {31, 44, 35}, {33, 46, 37}, {45, 58, 49}, {54, 67, 58}, {53, 66, 
        57}, {51, 64, 55}, {58, 71, 62}, {64, 77, 68}, {62, 75, 66}, {57, 70, 
        61}, {56, 69, 60}, {63, 76, 67}, {69, 85, 75}, {76, 92, 82}, {63, 79, 
        69}, {49, 65, 55}, {42, 58, 48}, {48, 61, 52}, {56, 69, 59}, {61, 74, 
        64}, {63, 76, 66}, {57, 70, 60}, {55, 69, 56}, {55, 69, 56}, {57, 71, 
        56}, {60, 72, 58}, {60, 72, 58}, {56, 68, 54}, {53, 66, 49}, {62, 73, 
        56}, {63, 75, 55}, {90, 101, 84}, {89, 102, 84}, {73, 86, 68}, {71, 
        84, 66}, {68, 82, 65}, {78, 92, 75}, {82, 99, 83}, {86, 103, 87}, {76,
         94, 80}, {59, 77, 63}, {59, 77, 63}, {74, 95, 80}, {80, 100, 88}, {
        73, 94, 79}, {76, 99, 83}, {70, 93, 75}, {63, 86, 68}, {60, 83, 65}, {
        64, 87, 69}, {70, 93, 75}, {75, 96, 79}, {77, 98, 81}, {57, 78, 61}, {
        60, 81, 64}, {70, 88, 72}, {75, 93, 77}, {70, 87, 71}, {61, 78, 62}, {
        65, 82, 66}, {75, 94, 75}, {78, 97, 78}, {75, 97, 76}, {73, 95, 74}, {
        67, 89, 68}, {61, 82, 63}, {59, 80, 61}, {61, 82, 65}, {65, 86, 69}, {
        73, 94, 79}, {67, 88, 73}, {61, 81, 69}, {63, 83, 72}, {72, 92, 81}, {
        77, 97, 88}, {66, 86, 77}, {52, 72, 61}, {55, 74, 55}, {51, 70, 50}, {
        47, 63, 50}, {45, 61, 51}, {44, 56, 54}, {41, 51, 52}, {35, 43, 46}, {
        31, 36, 39}, {31, 35, 36}, {26, 28, 27}, {21, 23, 20}, {19, 19, 17}, {
        17, 16, 14}, {14, 10, 11}, {10, 5, 9}, {8, 6, 9}, {6, 6, 8}, {5, 6, 
        8}, {2, 3, 5}, {0, 0, 2}, {0, 1, 0}, {4, 6, 5}, {6, 8, 5}, {4, 6, 
        3}, {6, 8, 3}, {4, 7, 0}, {5, 8, 1}, {9, 12, 3}, {11, 14, 3}, {11, 15,
         1}, {11, 15, 1}, {12, 18, 4}, {15, 23, 12}, {25, 35, 24}, {34, 44, 
        33}, {36, 46, 35}, {38, 48, 37}, {49, 60, 46}, {67, 75, 60}, {78, 87, 
        70}, {93, 102, 81}, {97, 107, 82}, {95, 104, 75}, {92, 102, 68}, {83, 
        93, 56}, {67, 78, 36}, {71, 82, 40}, {94, 108, 55}, {123, 146, 76}, {
        96, 122, 51}, {75, 98, 42}, {76, 97, 58}, {81, 99, 77}, {79, 96, 
        80}, {82, 98, 85}, {87, 104, 85}, {88, 107, 77}, {88, 109, 70}, {75, 
        96, 53}, {60, 81, 38}, {57, 77, 42}, {53, 71, 45}, {53, 70, 54}, {66, 
        79, 69}, {73, 85, 73}, {69, 83, 68}, {69, 90, 73}, {77, 105, 83}, {84,
         113, 91}, {85, 117, 93}, {91, 123, 99}, {102, 132, 106}, {86, 110, 
        84}, {91, 111, 86}, {124, 140, 114}, {132, 148, 122}, {133, 149, 
        122}, {126, 147, 116}, {130, 154, 122}, {109, 133, 101}, {94, 118, 
        86}, {79, 100, 69}, {66, 85, 55}, {65, 81, 52}, {39, 53, 27}, {28, 41,
         15}, {48, 58, 34}, {36, 46, 22}, {28, 36, 15}, {37, 46, 27}, {46, 55,
         36}, {38, 49, 32}, {23, 34, 17}, {21, 34, 16}, {46, 59, 42}, {74, 87,
         70}, {63, 75, 65}, {33, 43, 32}, {42, 53, 36}, {14, 28, 3}, {0, 15, 
        0}, {0, 10, 0}, {6, 21, 0}, {3, 19, 0}, {23, 38, 15}, {28, 43, 24}, {
        33, 50, 32}, {36, 53, 37}, {25, 42, 24}, {15, 32, 13}, {25, 43, 19}, {
        44, 62, 38}, {49, 67, 45}, {48, 67, 47}, {36, 55, 33}, {21, 43, 20}, {
        67, 91, 67}, {119, 145, 120}, {116, 144, 119}, {116, 144, 119}, {79, 
        109, 83}, {41, 71, 43}, {14, 43, 13}, {15, 44, 13}, {36, 63, 32}, {51,
         78, 45}, {44, 69, 37}, {25, 45, 17}, {24, 37, 17}, {24, 35, 18}, {29,
         43, 20}, {7, 23, 0}, {24, 43, 13}, {41, 65, 31}, {24, 50, 13}, {0, 
        27, 0}, {6, 36, 0}, {30, 60, 24}, {49, 76, 45}, {39, 63, 37}, {11, 35,
         13}, {0, 13, 0}, {0, 10, 0}, {0, 14, 2}}, {{29, 37, 26}, {38, 46, 
        35}, {44, 52, 41}, {42, 50, 39}, {39, 47, 36}, {40, 48, 37}, {42, 50, 
        39}, {42, 50, 39}, {60, 66, 56}, {57, 63, 53}, {50, 56, 46}, {41, 47, 
        37}, {37, 40, 31}, {37, 40, 31}, {41, 44, 35}, {46, 49, 40}, {48, 49, 
        41}, {40, 41, 33}, {30, 31, 23}, {26, 27, 19}, {26, 27, 21}, {27, 28, 
        22}, {25, 26, 20}, {22, 23, 17}, {18, 19, 14}, {19, 20, 15}, {19, 20, 
        15}, {19, 20, 15}, {19, 19, 17}, {20, 20, 18}, {20, 20, 18}, {20, 20, 
        18}, {16, 16, 16}, {17, 17, 17}, {19, 19, 19}, {20, 20, 20}, {20, 20, 
        20}, {18, 18, 18}, {16, 16, 16}, {14, 14, 14}, {20, 20, 20}, {21, 21, 
        21}, {22, 22, 22}, {22, 22, 22}, {20, 20, 20}, {19, 19, 19}, {20, 20, 
        20}, {21, 21, 21}, {22, 22, 24}, {23, 23, 25}, {24, 24, 24}, {23, 23, 
        23}, {21, 21, 21}, {19, 19, 19}, {18, 18, 16}, {19, 19, 17}, {21, 21, 
        19}, {18, 18, 16}, {19, 20, 15}, {23, 24, 19}, {25, 26, 21}, {23, 24, 
        19}, {25, 26, 21}, {29, 30, 25}, {34, 35, 29}, {32, 33, 27}, {30, 31, 
        25}, {32, 33, 27}, {37, 38, 32}, {42, 43, 37}, {45, 46, 40}, {45, 46, 
        40}, {34, 35, 29}, {36, 37, 31}, {37, 38, 32}, {34, 35, 29}, {28, 29, 
        23}, {26, 27, 21}, {29, 30, 24}, {35, 36, 30}, {45, 46, 40}, {41, 42, 
        36}, {38, 39, 33}, {36, 37, 31}, {33, 34, 28}, {30, 31, 25}, {31, 32, 
        26}, {35, 36, 30}, {46, 47, 41}, {46, 47, 41}, {45, 46, 40}, {42, 43, 
        37}, {38, 39, 33}, {35, 36, 30}, {34, 35, 29}, {34, 35, 29}, {35, 36, 
        30}, {36, 37, 31}, {38, 39, 33}, {40, 41, 35}, {41, 42, 36}, {38, 39, 
        33}, {34, 35, 29}, {31, 32, 26}, {39, 40, 34}, {37, 38, 32}, {35, 36, 
        30}, {32, 33, 27}, {29, 30, 24}, {27, 28, 22}, {26, 27, 21}, {26, 27, 
        22}, {24, 24, 22}, {24, 24, 24}, {23, 23, 23}, {22, 22, 22}, {21, 21, 
        21}, {19, 19, 19}, {18, 18, 18}, {17, 17, 17}, {12, 12, 12}, {11, 11, 
        11}, {10, 10, 10}, {10, 10, 10}, {11, 11, 11}, {9, 9, 9}, {7, 7, 7}, {
        4, 5, 0}, {1, 4, 0}, {50, 53, 24}, {152, 152, 114}, {152, 148, 100}, {
        140, 130, 71}, {172, 154, 90}, {155, 130, 64}, {154, 123, 59}, {156, 
        117, 60}, {166, 123, 70}, {196, 150, 100}, {200, 153, 101}, {156, 110,
         51}, {126, 80, 18}, {142, 99, 30}, {169, 122, 50}, {205, 151, 81}, {
        205, 148, 77}, {225, 168, 99}, {229, 174, 107}, {193, 138, 71}, {159, 
        106, 40}, {169, 118, 53}, {197, 147, 86}, {188, 142, 83}, {178, 135, 
        80}, {169, 129, 78}, {148, 112, 64}, {155, 121, 76}, {212, 181, 
        137}, {239, 210, 168}, {208, 179, 137}, {213, 187, 138}, {222, 192, 
        138}, {221, 186, 128}, {219, 179, 117}, {223, 179, 114}, {221, 176, 
        109}, {219, 175, 114}, {222, 185, 130}, {211, 184, 139}, {225, 209, 
        175}, {232, 226, 200}, {221, 224, 207}, {111, 118, 110}, {1, 13, 
        11}, {8, 22, 23}, {0, 9, 9}, {0, 10, 3}, {6, 17, 9}, {11, 22, 14}, {
        11, 22, 14}, {15, 26, 18}, {24, 35, 27}, {32, 43, 35}, {34, 45, 37}, {
        52, 63, 55}, {53, 64, 56}, {52, 63, 55}, {49, 60, 52}, {47, 58, 50}, {
        52, 63, 55}, {62, 73, 65}, {70, 83, 74}, {79, 92, 83}, {64, 80, 69}, {
        50, 63, 54}, {45, 58, 48}, {51, 64, 54}, {60, 73, 63}, {65, 78, 68}, {
        66, 80, 67}, {60, 74, 61}, {59, 73, 58}, {58, 72, 57}, {58, 72, 57}, {
        60, 72, 58}, {59, 72, 55}, {59, 71, 57}, {58, 71, 54}, {59, 72, 54}, {
        74, 87, 67}, {98, 111, 93}, {77, 92, 73}, {58, 71, 53}, {71, 86, 
        67}, {74, 88, 71}, {73, 87, 70}, {75, 92, 76}, {90, 107, 91}, {97, 
        115, 101}, {88, 106, 92}, {78, 96, 82}, {79, 97, 83}, {85, 103, 91}, {
        86, 107, 92}, {81, 104, 86}, {78, 101, 83}, {74, 97, 79}, {73, 96, 
        78}, {76, 99, 81}, {85, 108, 90}, {97, 118, 101}, {105, 126, 109}, {
        78, 99, 82}, {58, 79, 62}, {45, 63, 47}, {47, 65, 49}, {54, 71, 55}, {
        55, 72, 56}, {61, 78, 62}, {70, 89, 70}, {63, 84, 65}, {68, 90, 69}, {
        72, 94, 73}, {70, 92, 71}, {65, 86, 67}, {61, 82, 63}, {62, 83, 66}, {
        65, 86, 69}, {65, 86, 71}, {76, 97, 82}, {80, 100, 88}, {71, 91, 
        79}, {63, 83, 71}, {64, 84, 73}, {64, 84, 73}, {60, 80, 69}, {61, 79, 
        65}, {58, 76, 64}, {55, 70, 63}, {53, 68, 63}, {53, 65, 65}, {49, 60, 
        62}, {42, 52, 54}, {37, 45, 47}, {41, 47, 45}, {34, 40, 36}, {27, 32, 
        26}, {24, 27, 20}, {20, 21, 15}, {17, 18, 12}, {15, 16, 10}, {14, 15, 
        9}, {9, 12, 5}, {10, 15, 8}, {11, 14, 7}, {6, 11, 5}, {6, 8, 3}, {6, 
        11, 5}, {6, 8, 3}, {0, 5, 0}, {9, 11, 6}, {9, 14, 8}, {14, 17, 10}, {
        15, 21, 11}, {19, 22, 11}, {20, 26, 14}, {26, 30, 16}, {28, 34, 20}, {
        33, 44, 30}, {41, 52, 38}, {48, 59, 45}, {50, 61, 47}, {54, 65, 49}, {
        67, 78, 61}, {88, 100, 80}, {104, 116, 92}, {92, 105, 77}, {96, 110, 
        77}, {94, 109, 70}, {94, 109, 66}, {94, 110, 61}, {85, 102, 50}, {82, 
        99, 45}, {95, 115, 52}, {133, 161, 86}, {107, 138, 62}, {77, 105, 
        44}, {80, 106, 61}, {92, 115, 86}, {94, 116, 95}, {97, 119, 98}, {91, 
        114, 88}, {87, 111, 77}, {102, 127, 85}, {101, 127, 80}, {89, 115, 
        70}, {84, 109, 70}, {76, 99, 70}, {64, 85, 66}, {61, 81, 70}, {76, 93,
         85}, {71, 92, 85}, {73, 101, 89}, {81, 113, 100}, {79, 116, 99}, {72,
         111, 93}, {76, 113, 95}, {89, 124, 104}, {99, 128, 108}, {86, 111, 
        90}, {107, 130, 110}, {123, 145, 124}, {115, 137, 114}, {115, 141, 
        114}, {122, 151, 123}, {103, 132, 102}, {115, 140, 110}, {105, 128, 
        99}, {86, 106, 78}, {72, 91, 63}, {41, 57, 31}, {23, 37, 12}, {36, 48,
         26}, {28, 37, 16}, {41, 48, 30}, {54, 61, 45}, {67, 74, 58}, {61, 69,
         54}, {38, 46, 31}, {18, 29, 15}, {20, 31, 17}, {31, 43, 29}, {46, 60,
         47}, {33, 47, 32}, {62, 77, 56}, {39, 55, 28}, {13, 30, 0}, {0, 15, 
        0}, {17, 34, 0}, {29, 45, 16}, {35, 50, 27}, {43, 58, 39}, {24, 41, 
        23}, {12, 29, 13}, {14, 31, 13}, {14, 31, 12}, {16, 34, 10}, {7, 25, 
        1}, {37, 52, 33}, {43, 58, 39}, {26, 43, 24}, {5, 24, 2}, {40, 62, 
        39}, {76, 100, 76}, {79, 105, 80}, {102, 131, 103}, {60, 89, 61}, {21,
         52, 21}, {10, 39, 8}, {25, 55, 21}, {41, 71, 37}, {59, 86, 51}, {55, 
        82, 47}, {29, 52, 23}, {16, 29, 11}, {37, 48, 32}, {63, 76, 58}, {13, 
        28, 5}, {0, 19, 0}, {10, 34, 2}, {31, 57, 22}, {29, 57, 19}, {28, 58, 
        20}, {41, 71, 33}, {55, 82, 49}, {55, 82, 51}, {41, 67, 40}, {21, 45, 
        21}, {1, 24, 4}, {0, 12, 0}}, {{19, 29, 20}, {32, 42, 33}, {43, 53, 
        44}, {44, 54, 45}, {43, 53, 44}, {43, 53, 44}, {47, 54, 46}, {46, 53, 
        45}, {46, 51, 44}, {43, 46, 39}, {35, 38, 31}, {29, 32, 25}, {27, 28, 
        22}, {25, 26, 20}, {23, 24, 18}, {20, 21, 15}, {17, 18, 10}, {18, 19, 
        11}, {17, 18, 12}, {16, 17, 11}, {15, 16, 10}, {15, 16, 10}, {18, 19, 
        14}, {20, 21, 16}, {19, 20, 15}, {19, 20, 15}, {19, 19, 17}, {18, 18, 
        16}, {18, 18, 16}, {18, 18, 16}, {18, 18, 18}, {18, 18, 18}, {17, 17, 
        17}, {18, 18, 18}, {20, 20, 20}, {21, 21, 21}, {21, 21, 21}, {19, 19, 
        19}, {17, 17, 17}, {15, 15, 15}, {22, 22, 22}, {23, 23, 23}, {23, 23, 
        23}, {22, 22, 22}, {19, 19, 19}, {18, 18, 18}, {19, 19, 19}, {20, 20, 
        20}, {20, 20, 20}, {21, 21, 21}, {23, 23, 23}, {23, 23, 23}, {21, 21, 
        21}, {20, 20, 20}, {20, 20, 18}, {21, 21, 19}, {20, 21, 16}, {17, 18, 
        13}, {17, 18, 13}, {20, 21, 16}, {21, 22, 16}, {20, 21, 15}, {22, 23, 
        17}, {27, 28, 22}, {26, 27, 21}, {24, 25, 19}, {23, 24, 18}, {24, 25, 
        19}, {27, 28, 22}, {31, 32, 26}, {34, 35, 29}, {35, 36, 30}, {28, 29, 
        23}, {32, 33, 27}, {34, 35, 29}, {30, 31, 25}, {25, 26, 20}, {24, 25, 
        19}, {29, 30, 24}, {33, 34, 28}, {41, 42, 36}, {38, 39, 33}, {38, 39, 
        33}, {39, 40, 34}, {35, 36, 30}, {30, 31, 25}, {31, 32, 26}, {37, 38, 
        32}, {43, 44, 38}, {41, 42, 36}, {41, 42, 36}, {45, 46, 40}, {51, 52, 
        46}, {51, 52, 46}, {46, 47, 41}, {41, 42, 36}, {37, 38, 32}, {33, 34, 
        28}, {31, 32, 26}, {34, 35, 29}, {40, 41, 35}, {42, 43, 37}, {38, 39, 
        33}, {32, 33, 27}, {31, 32, 26}, {32, 33, 27}, {33, 34, 28}, {34, 35, 
        29}, {32, 33, 27}, {30, 31, 25}, {27, 28, 22}, {25, 26, 21}, {26, 26, 
        24}, {25, 25, 25}, {24, 24, 24}, {22, 22, 22}, {20, 20, 20}, {18, 18, 
        18}, {17, 17, 17}, {17, 17, 17}, {12, 12, 12}, {11, 11, 11}, {9, 9, 
        9}, {9, 9, 9}, {9, 9, 9}, {8, 8, 8}, {5, 5, 5}, {3, 4, 0}, {7, 6, 
        0}, {77, 77, 43}, {169, 166, 123}, {162, 156, 106}, {157, 147, 88}, {
        188, 170, 108}, {170, 146, 82}, {168, 138, 76}, {168, 132, 74}, {165, 
        126, 71}, {195, 154, 102}, {202, 159, 108}, {146, 103, 48}, {110, 68, 
        8}, {137, 96, 32}, {174, 131, 63}, {201, 151, 78}, {200, 146, 72}, {
        217, 163, 91}, {230, 178, 105}, {210, 157, 87}, {187, 134, 66}, {188, 
        137, 72}, {199, 151, 89}, {178, 133, 76}, {166, 125, 71}, {161, 123, 
        74}, {140, 106, 61}, {137, 105, 66}, {196, 168, 131}, {238, 212, 
        177}, {213, 189, 151}, {218, 197, 152}, {224, 201, 149}, {218, 189, 
        133}, {210, 174, 116}, {213, 171, 111}, {217, 173, 112}, {226, 183, 
        128}, {241, 203, 154}, {224, 195, 155}, {224, 205, 175}, {227, 219, 
        198}, {232, 233, 219}, {127, 134, 127}, {8, 20, 18}, {11, 25, 25}, {6,
         20, 20}, {4, 15, 9}, {10, 20, 12}, {14, 24, 16}, {12, 22, 14}, {11, 
        21, 13}, {15, 25, 17}, {21, 31, 23}, {24, 34, 26}, {43, 53, 45}, {42, 
        52, 44}, {41, 51, 43}, {44, 54, 46}, {51, 61, 53}, {59, 69, 61}, {66, 
        76, 68}, {69, 79, 71}, {81, 93, 83}, {67, 81, 68}, {55, 67, 57}, {53, 
        65, 53}, {62, 74, 62}, {69, 81, 69}, {69, 81, 69}, {65, 77, 63}, {57, 
        69, 55}, {59, 72, 55}, {60, 73, 56}, {59, 72, 55}, {57, 70, 53}, {59, 
        72, 54}, {65, 78, 61}, {72, 85, 67}, {61, 76, 57}, {68, 83, 64}, {86, 
        101, 82}, {66, 83, 64}, {54, 69, 50}, {68, 85, 66}, {71, 88, 70}, {70,
         87, 69}, {65, 82, 64}, {69, 86, 68}, {80, 97, 81}, {88, 105, 89}, {
        82, 99, 83}, {71, 88, 72}, {73, 89, 76}, {82, 100, 86}, {71, 94, 
        76}, {73, 98, 77}, {74, 99, 78}, {71, 96, 75}, {70, 93, 73}, {75, 98, 
        78}, {86, 109, 89}, {96, 119, 99}, {103, 124, 105}, {83, 104, 85}, {
        67, 86, 67}, {61, 80, 61}, {58, 77, 58}, {54, 73, 54}, {53, 72, 53}, {
        57, 76, 57}, {54, 75, 56}, {61, 82, 63}, {68, 89, 70}, {69, 90, 71}, {
        67, 88, 71}, {66, 87, 70}, {69, 90, 73}, {72, 93, 76}, {66, 87, 72}, {
        78, 99, 84}, {81, 102, 87}, {71, 92, 77}, {63, 84, 69}, {65, 85, 
        73}, {67, 87, 75}, {65, 85, 73}, {63, 83, 74}, {60, 79, 73}, {60, 76, 
        73}, {59, 75, 72}, {59, 73, 73}, {57, 69, 69}, {50, 62, 62}, {45, 55, 
        54}, {44, 55, 51}, {40, 50, 42}, {33, 40, 32}, {25, 33, 20}, {22, 28, 
        16}, {21, 27, 13}, {20, 27, 11}, {18, 25, 9}, {11, 18, 2}, {16, 24, 
        9}, {18, 24, 10}, {12, 20, 7}, {10, 16, 6}, {10, 17, 9}, {13, 18, 
        12}, {12, 19, 12}, {18, 23, 17}, {22, 29, 22}, {30, 35, 28}, {33, 41, 
        30}, {38, 44, 32}, {41, 49, 36}, {45, 51, 37}, {45, 53, 38}, {54, 65, 
        49}, {52, 65, 48}, {51, 64, 47}, {54, 67, 49}, {59, 72, 52}, {67, 81, 
        58}, {78, 92, 66}, {86, 101, 70}, {88, 104, 67}, {92, 109, 67}, {90, 
        108, 60}, {93, 112, 57}, {100, 122, 60}, {93, 115, 50}, {80, 103, 
        35}, {77, 103, 30}, {127, 158, 78}, {104, 137, 58}, {63, 93, 29}, {66,
         94, 43}, {81, 107, 70}, {86, 111, 82}, {96, 120, 94}, {80, 105, 
        75}, {71, 97, 58}, {87, 114, 71}, {85, 113, 65}, {74, 101, 56}, {75, 
        101, 62}, {75, 100, 70}, {69, 92, 72}, {66, 90, 77}, {80, 105, 101}, {
        70, 99, 97}, {74, 109, 103}, {98, 138, 130}, {116, 159, 149}, {107, 
        153, 140}, {86, 130, 115}, {69, 112, 95}, {74, 111, 94}, {51, 84, 
        67}, {60, 89, 71}, {79, 108, 88}, {70, 99, 77}, {81, 113, 90}, {90, 
        124, 99}, {76, 110, 83}, {75, 104, 74}, {82, 107, 78}, {63, 86, 58}, {
        45, 65, 38}, {23, 38, 15}, {13, 27, 4}, {20, 32, 12}, {6, 15, 0}, {27,
         34, 18}, {32, 36, 22}, {34, 38, 24}, {28, 34, 22}, {16, 22, 10}, {7, 
        13, 3}, {12, 18, 8}, {19, 29, 18}, {11, 28, 12}, {17, 36, 16}, {71, 
        89, 63}, {63, 82, 52}, {40, 60, 25}, {24, 44, 7}, {39, 59, 24}, {48, 
        67, 35}, {55, 73, 47}, {83, 101, 79}, {53, 70, 52}, {40, 57, 41}, {50,
         64, 47}, {28, 43, 24}, {20, 35, 14}, {25, 40, 19}, {26, 39, 21}, {34,
         45, 28}, {20, 33, 15}, {0, 10, 0}, {7, 26, 4}, {18, 40, 17}, {14, 40,
         13}, {47, 76, 46}, {45, 74, 43}, {17, 47, 13}, {14, 45, 11}, {28, 60,
         23}, {32, 64, 27}, {38, 68, 30}, {32, 62, 24}, {14, 38, 6}, {21, 34, 
        17}, {55, 66, 52}, {100, 113, 96}, {47, 62, 41}, {6, 24, 0}, {4, 27, 
        0}, {43, 69, 34}, {60, 88, 50}, {35, 65, 27}, {38, 68, 30}, {47, 77, 
        39}, {61, 91, 55}, {66, 95, 64}, {53, 79, 50}, {24, 50, 21}, {1, 27, 
        0}}, {{22, 34, 24}, {33, 45, 35}, {42, 52, 43}, {40, 50, 41}, {35, 45,
         36}, {32, 42, 33}, {31, 38, 30}, {29, 34, 27}, {25, 28, 21}, {21, 24,
         17}, {18, 19, 13}, {18, 19, 13}, {19, 20, 14}, {19, 18, 13}, {13, 12,
         7}, {7, 6, 1}, {9, 10, 2}, {13, 14, 6}, {16, 17, 11}, {15, 16, 10}, {
        11, 12, 6}, {9, 10, 4}, {12, 13, 8}, {16, 17, 12}, {20, 21, 16}, {19, 
        20, 15}, {19, 19, 17}, {18, 18, 16}, {17, 17, 15}, {16, 16, 14}, {15, 
        15, 15}, {15, 15, 15}, {17, 17, 17}, {18, 18, 18}, {19, 19, 19}, {20, 
        20, 20}, {20, 20, 20}, {19, 19, 19}, {18, 18, 18}, {18, 18, 18}, {17, 
        17, 17}, {19, 19, 19}, {20, 20, 20}, {20, 20, 20}, {18, 18, 18}, {18, 
        18, 18}, {19, 19, 19}, {20, 20, 20}, {16, 16, 16}, {17, 17, 17}, {19, 
        19, 19}, {18, 18, 18}, {17, 17, 17}, {17, 17, 15}, {18, 18, 16}, {20, 
        20, 18}, {20, 21, 16}, {17, 18, 13}, {17, 18, 13}, {20, 21, 16}, {21, 
        22, 16}, {19, 20, 14}, {20, 21, 15}, {24, 25, 19}, {22, 23, 17}, {22, 
        23, 17}, {22, 23, 17}, {22, 23, 17}, {23, 24, 18}, {25, 26, 20}, {27, 
        28, 22}, {29, 30, 24}, {29, 30, 24}, {33, 34, 28}, {34, 35, 29}, {28, 
        29, 23}, {25, 26, 20}, {27, 28, 22}, {30, 31, 25}, {31, 32, 26}, {38, 
        39, 33}, {35, 36, 30}, {38, 39, 33}, {42, 43, 37}, {38, 39, 33}, {30, 
        31, 25}, {30, 31, 25}, {38, 39, 33}, {41, 42, 36}, {37, 38, 32}, {36, 
        37, 31}, {42, 43, 37}, {50, 51, 45}, {51, 52, 46}, {43, 44, 38}, {34, 
        35, 29}, {39, 40, 34}, {33, 34, 28}, {27, 28, 22}, {31, 32, 26}, {39, 
        40, 34}, {44, 45, 39}, {40, 41, 35}, {34, 35, 29}, {31, 32, 26}, {34, 
        35, 29}, {37, 38, 32}, {40, 41, 35}, {40, 41, 35}, {37, 38, 32}, {34, 
        35, 29}, {31, 32, 27}, {28, 28, 26}, {26, 26, 26}, {24, 24, 24}, {21, 
        21, 21}, {19, 19, 19}, {17, 17, 17}, {16, 16, 16}, {16, 16, 16}, {16, 
        16, 16}, {14, 14, 14}, {11, 11, 11}, {10, 10, 10}, {10, 10, 10}, {10, 
        10, 10}, {7, 7, 7}, {6, 6, 0}, {14, 13, 0}, {106, 104, 65}, {173, 169,
         124}, {163, 156, 104}, {157, 146, 90}, {173, 157, 97}, {163, 141, 
        81}, {156, 130, 69}, {167, 136, 79}, {146, 111, 57}, {179, 142, 90}, {
        206, 166, 115}, {151, 111, 59}, {108, 69, 12}, {145, 106, 47}, {198, 
        157, 93}, {215, 168, 98}, {211, 161, 88}, {220, 170, 97}, {224, 174, 
        103}, {207, 157, 88}, {194, 143, 77}, {196, 147, 81}, {196, 150, 
        88}, {163, 121, 63}, {158, 118, 66}, {160, 124, 76}, {145, 114, 70}, {
        140, 112, 73}, {194, 170, 134}, {243, 220, 188}, {232, 214, 178}, {
        219, 204, 161}, {224, 208, 159}, {217, 194, 142}, {209, 178, 124}, {
        212, 173, 118}, {213, 170, 117}, {219, 177, 127}, {231, 192, 149}, {
        238, 208, 174}, {234, 214, 189}, {231, 222, 205}, {221, 221, 211}, {
        104, 111, 104}, {4, 16, 14}, {0, 11, 11}, {0, 12, 12}, {1, 10, 5}, {6,
         13, 6}, {11, 16, 10}, {11, 18, 11}, {13, 18, 12}, {17, 24, 17}, {25, 
        30, 24}, {29, 36, 29}, {31, 36, 30}, {30, 37, 30}, {36, 41, 35}, {46, 
        53, 46}, {60, 65, 59}, {67, 74, 67}, {69, 74, 68}, {66, 73, 65}, {72, 
        82, 71}, {63, 75, 63}, {57, 67, 56}, {57, 69, 57}, {65, 75, 64}, {67, 
        79, 65}, {63, 75, 61}, {57, 70, 53}, {53, 66, 49}, {57, 70, 53}, {59, 
        72, 55}, {58, 71, 53}, {56, 69, 51}, {60, 73, 55}, {71, 84, 66}, {80, 
        95, 76}, {80, 97, 78}, {61, 78, 59}, {74, 91, 72}, {75, 92, 73}, {67, 
        84, 65}, {68, 85, 66}, {69, 86, 68}, {83, 100, 82}, {75, 92, 74}, {61,
         78, 60}, {61, 78, 62}, {76, 93, 77}, {80, 97, 81}, {71, 88, 72}, {68,
         85, 69}, {75, 93, 77}, {71, 94, 74}, {73, 98, 77}, {74, 99, 78}, {69,
         94, 73}, {63, 86, 66}, {61, 84, 64}, {65, 88, 68}, {71, 94, 74}, {82,
         103, 84}, {92, 113, 94}, {103, 122, 103}, {102, 121, 102}, {91, 110, 
        91}, {81, 100, 81}, {78, 97, 78}, {79, 98, 79}, {67, 88, 69}, {68, 89,
         70}, {68, 89, 70}, {65, 86, 67}, {60, 81, 64}, {58, 79, 62}, {60, 81,
         64}, {63, 84, 67}, {66, 87, 72}, {61, 82, 67}, {55, 76, 61}, {55, 76,
         61}, {63, 84, 69}, {69, 90, 73}, {65, 86, 69}, {56, 77, 62}, {65, 85,
         76}, {63, 82, 76}, {63, 80, 74}, {64, 81, 75}, {65, 82, 76}, {62, 77,
         72}, {55, 70, 63}, {52, 65, 58}, {46, 59, 52}, {43, 56, 46}, {36, 48,
         36}, {27, 39, 25}, {25, 36, 20}, {28, 40, 20}, {28, 40, 18}, {25, 37,
         15}, {19, 31, 11}, {24, 35, 18}, {26, 34, 19}, {17, 28, 14}, {15, 23,
         12}, {15, 25, 16}, {22, 29, 22}, {22, 31, 26}, {30, 36, 32}, {35, 45,
         37}, {45, 52, 44}, {48, 58, 47}, {55, 63, 50}, {57, 68, 52}, {58, 67,
         50}, {52, 64, 44}, {53, 66, 48}, {51, 64, 46}, {57, 70, 52}, {73, 86,
         66}, {89, 103, 80}, {95, 111, 84}, {95, 112, 80}, {92, 113, 74}, {
        126, 145, 100}, {129, 152, 100}, {125, 149, 91}, {125, 150, 85}, {135,
         161, 90}, {129, 157, 80}, {112, 141, 61}, {103, 132, 50}, {123, 157, 
        73}, {109, 143, 66}, {64, 94, 30}, {62, 92, 40}, {72, 98, 59}, {74, 
        101, 68}, {94, 119, 89}, {76, 103, 70}, {67, 93, 56}, {79, 107, 66}, {
        80, 107, 64}, {75, 103, 62}, {83, 109, 74}, {83, 109, 80}, {76, 99, 
        79}, {71, 97, 86}, {91, 122, 117}, {91, 127, 125}, {101, 142, 138}, {
        119, 166, 158}, {138, 188, 177}, {143, 195, 182}, {134, 187, 171}, {
        126, 175, 156}, {107, 150, 133}, {88, 127, 108}, {79, 114, 94}, {86, 
        121, 99}, {68, 103, 79}, {76, 115, 88}, {72, 112, 85}, {64, 103, 
        74}, {47, 77, 49}, {59, 85, 58}, {41, 65, 39}, {29, 48, 26}, {22, 40, 
        18}, {22, 35, 17}, {27, 38, 21}, {13, 21, 6}, {7, 11, 0}, {5, 8, 0}, {
        6, 9, 0}, {8, 11, 2}, {10, 11, 3}, {10, 13, 6}, {16, 19, 12}, {19, 29,
         18}, {9, 26, 8}, {11, 34, 8}, {58, 81, 52}, {47, 71, 35}, {38, 60, 
        22}, {39, 61, 22}, {61, 83, 45}, {66, 87, 54}, {50, 68, 42}, {60, 78, 
        56}, {22, 39, 21}, {41, 58, 42}, {66, 80, 65}, {21, 35, 18}, {3, 18, 
        0}, {16, 29, 11}, {9, 17, 2}, {8, 16, 1}, {5, 16, 0}, {0, 10, 0}, {7, 
        25, 3}, {11, 31, 6}, {2, 27, 0}, {28, 55, 24}, {41, 71, 37}, {23, 53, 
        17}, {19, 51, 14}, {31, 63, 24}, {34, 66, 27}, {31, 63, 24}, {24, 55, 
        14}, {15, 40, 8}, {17, 29, 15}, {40, 50, 41}, {88, 100, 88}, {60, 74, 
        57}, {11, 29, 7}, {3, 23, 0}, {25, 49, 17}, {40, 66, 31}, {14, 42, 
        4}, {16, 47, 6}, {32, 63, 22}, {56, 86, 48}, {68, 98, 62}, {57, 87, 
        51}, {32, 62, 28}, {11, 42, 8}}, {{22, 35, 25}, {27, 40, 30}, {30, 42,
         32}, {24, 36, 26}, {18, 28, 19}, {13, 23, 14}, {11, 18, 10}, {8, 13, 
        6}, {10, 13, 6}, {11, 14, 7}, {14, 15, 9}, {16, 15, 10}, {17, 16, 
        11}, {18, 15, 10}, {15, 12, 7}, {12, 9, 4}, {18, 17, 12}, {18, 19, 
        13}, {17, 18, 12}, {14, 15, 9}, {11, 12, 7}, {8, 9, 4}, {8, 9, 4}, {9,
         10, 5}, {17, 17, 15}, {17, 17, 15}, {16, 16, 14}, {15, 15, 13}, {14, 
        14, 14}, {13, 13, 13}, {12, 12, 12}, {12, 12, 12}, {16, 16, 16}, {16, 
        16, 16}, {16, 16, 16}, {17, 17, 17}, {18, 18, 18}, {18, 18, 18}, {19, 
        19, 19}, {19, 19, 19}, {14, 14, 14}, {16, 16, 16}, {18, 18, 18}, {19, 
        19, 19}, {17, 17, 17}, {17, 17, 17}, {17, 17, 17}, {18, 18, 18}, {16, 
        16, 16}, {17, 17, 17}, {16, 16, 14}, {15, 15, 13}, {13, 13, 11}, {14, 
        14, 12}, {16, 16, 14}, {18, 19, 14}, {21, 22, 17}, {18, 19, 14}, {18, 
        19, 13}, {21, 22, 16}, {21, 22, 16}, {18, 19, 13}, {18, 19, 13}, {21, 
        22, 16}, {22, 23, 17}, {23, 24, 18}, {25, 26, 20}, {25, 26, 20}, {25, 
        26, 20}, {26, 27, 21}, {28, 29, 23}, {29, 30, 24}, {32, 33, 27}, {35, 
        36, 30}, {34, 35, 29}, {29, 30, 24}, {29, 30, 24}, {34, 35, 29}, {35, 
        36, 30}, {33, 34, 28}, {36, 37, 31}, {34, 35, 29}, {38, 39, 33}, {44, 
        45, 39}, {39, 40, 34}, {29, 30, 24}, {29, 30, 24}, {38, 39, 33}, {39, 
        40, 34}, {35, 36, 30}, {33, 34, 28}, {35, 36, 30}, {39, 40, 34}, {38, 
        39, 33}, {32, 33, 27}, {26, 27, 21}, {35, 36, 30}, {31, 32, 26}, {29, 
        30, 24}, {31, 32, 26}, {35, 36, 30}, {38, 39, 33}, {36, 37, 31}, {32, 
        33, 27}, {35, 36, 30}, {37, 38, 32}, {39, 40, 34}, {41, 42, 36}, {41, 
        42, 36}, {39, 40, 34}, {37, 38, 32}, {36, 37, 32}, {29, 29, 27}, {27, 
        27, 27}, {24, 24, 24}, {21, 21, 21}, {18, 18, 18}, {17, 17, 17}, {16, 
        16, 16}, {16, 16, 16}, {17, 17, 17}, {14, 14, 14}, {12, 12, 12}, {10, 
        10, 10}, {10, 10, 10}, {10, 10, 10}, {8, 8, 8}, {7, 7, 0}, {30, 29, 
        0}, {136, 133, 90}, {174, 170, 123}, {159, 152, 100}, {147, 136, 
        82}, {138, 123, 66}, {137, 118, 60}, {126, 104, 46}, {146, 120, 63}, {
        135, 105, 51}, {175, 142, 89}, {194, 161, 110}, {146, 110, 58}, {125, 
        89, 37}, {169, 132, 79}, {206, 167, 108}, {223, 179, 114}, {227, 182, 
        114}, {233, 186, 118}, {216, 168, 102}, {185, 137, 71}, {174, 126, 
        60}, {178, 133, 68}, {178, 134, 73}, {168, 128, 69}, {164, 127, 74}, {
        165, 131, 83}, {152, 123, 79}, {146, 123, 81}, {185, 166, 126}, {227, 
        209, 173}, {228, 214, 177}, {220, 211, 172}, {224, 212, 170}, {219, 
        201, 155}, {217, 190, 143}, {225, 191, 143}, {224, 186, 139}, {220, 
        178, 138}, {219, 183, 147}, {241, 211, 185}, {248, 227, 208}, {236, 
        226, 214}, {191, 191, 183}, {56, 62, 58}, {2, 14, 12}, {0, 4, 4}, {0, 
        8, 6}, {11, 17, 13}, {12, 17, 11}, {14, 16, 11}, {11, 16, 10}, {12, 
        14, 9}, {7, 12, 6}, {9, 11, 6}, {9, 14, 8}, {22, 24, 19}, {21, 26, 
        20}, {27, 29, 24}, {32, 37, 31}, {43, 45, 40}, {49, 54, 48}, {55, 57, 
        52}, {55, 60, 53}, {66, 74, 63}, {65, 76, 62}, {68, 76, 63}, {66, 77, 
        63}, {66, 74, 61}, {62, 73, 57}, {60, 71, 55}, {59, 70, 54}, {59, 70, 
        54}, {60, 71, 54}, {60, 73, 55}, {59, 72, 54}, {58, 71, 53}, {62, 75, 
        55}, {68, 81, 61}, {72, 87, 66}, {85, 102, 83}, {62, 81, 61}, {71, 90,
         70}, {72, 91, 71}, {64, 83, 63}, {64, 83, 63}, {65, 84, 64}, {78, 97,
         77}, {80, 97, 79}, {75, 92, 74}, {75, 92, 74}, {78, 95, 77}, {76, 93,
         75}, {70, 87, 69}, {71, 88, 70}, {77, 96, 77}, {72, 95, 75}, {70, 95,
         74}, {68, 93, 72}, {66, 91, 70}, {64, 89, 68}, {62, 87, 66}, {60, 83,
         63}, {59, 82, 62}, {46, 69, 49}, {73, 96, 76}, {96, 117, 98}, {98, 
        119, 100}, {95, 114, 95}, {93, 112, 93}, {92, 111, 92}, {87, 106, 
        87}, {69, 90, 71}, {69, 90, 71}, {69, 90, 73}, {67, 88, 71}, {63, 84, 
        69}, {58, 79, 64}, {54, 75, 60}, {52, 73, 58}, {64, 85, 70}, {49, 70, 
        55}, {38, 59, 42}, {45, 66, 49}, {58, 79, 62}, {63, 84, 65}, {58, 79, 
        60}, {52, 73, 56}, {64, 84, 73}, {63, 83, 72}, {63, 83, 72}, {65, 85, 
        73}, {67, 88, 73}, {66, 84, 68}, {60, 78, 64}, {55, 71, 58}, {50, 66, 
        55}, {49, 65, 52}, {42, 58, 45}, {34, 51, 35}, {35, 49, 32}, {40, 55, 
        34}, {41, 56, 33}, {37, 52, 29}, {40, 53, 35}, {41, 53, 39}, {38, 48, 
        37}, {31, 43, 33}, {31, 41, 33}, {34, 45, 39}, {37, 46, 43}, {35, 46, 
        42}, {38, 47, 44}, {42, 53, 47}, {48, 58, 49}, {51, 63, 49}, {58, 69, 
        52}, {61, 75, 52}, {57, 69, 45}, {47, 61, 35}, {47, 61, 38}, {47, 62, 
        39}, {62, 77, 54}, {93, 109, 83}, {122, 138, 111}, {132, 151, 119}, {
        130, 151, 112}, {126, 149, 105}, {92, 115, 63}, {100, 125, 67}, {98, 
        125, 58}, {94, 124, 50}, {106, 137, 57}, {110, 142, 57}, {102, 135, 
        46}, {99, 132, 45}, {125, 156, 78}, {131, 162, 92}, {95, 123, 64}, {
        91, 119, 70}, {87, 112, 73}, {76, 101, 69}, {99, 122, 93}, {81, 106, 
        76}, {68, 92, 58}, {83, 109, 72}, {95, 119, 83}, {103, 129, 94}, {110,
         133, 104}, {91, 115, 91}, {63, 84, 69}, {44, 70, 59}, {82, 117, 
        110}, {92, 135, 126}, {99, 146, 136}, {91, 145, 131}, {90, 147, 
        130}, {103, 162, 142}, {119, 177, 155}, {128, 184, 159}, {141, 190, 
        168}, {142, 188, 162}, {125, 168, 141}, {124, 164, 137}, {99, 140, 
        110}, {99, 144, 111}, {82, 129, 95}, {81, 125, 92}, {55, 88, 61}, {56,
         82, 57}, {25, 49, 25}, {16, 38, 17}, {18, 35, 16}, {10, 23, 6}, {10, 
        21, 5}, {3, 11, 0}, {4, 7, 0}, {4, 7, 0}, {9, 10, 2}, {15, 16, 10}, {
        17, 16, 11}, {14, 15, 10}, {14, 15, 10}, {13, 20, 12}, {13, 32, 12}, {
        24, 49, 20}, {72, 97, 65}, {51, 77, 38}, {36, 61, 21}, {41, 66, 24}, {
        66, 88, 50}, {68, 89, 56}, {59, 77, 51}, {43, 61, 39}, {7, 21, 6}, {
        41, 55, 40}, {59, 71, 57}, {25, 38, 21}, {25, 38, 20}, {18, 29, 12}, {
        22, 28, 14}, {8, 12, 0}, {9, 17, 2}, {8, 19, 2}, {9, 24, 3}, {9, 27, 
        3}, {4, 27, 0}, {25, 50, 18}, {49, 76, 41}, {32, 62, 24}, {17, 49, 
        10}, {28, 60, 19}, {48, 80, 39}, {45, 77, 36}, {32, 64, 23}, {33, 60, 
        29}, {20, 34, 21}, {21, 31, 23}, {57, 69, 59}, {61, 75, 60}, {9, 26, 
        7}, {0, 18, 0}, {0, 21, 0}, {10, 36, 1}, {4, 32, 0}, {7, 35, 0}, {22, 
        53, 12}, {50, 81, 40}, {64, 96, 55}, {52, 84, 43}, {25, 57, 18}, {2, 
        37, 0}}, {{7, 20, 10}, {11, 24, 14}, {12, 24, 14}, {7, 19, 9}, {6, 16,
         7}, {9, 16, 8}, {10, 15, 8}, {7, 12, 5}, {6, 9, 2}, {13, 14, 8}, {19,
         18, 13}, {20, 19, 14}, {19, 16, 11}, {17, 14, 9}, {18, 13, 9}, {19, 
        16, 11}, {16, 15, 10}, {12, 13, 7}, {9, 10, 4}, {9, 10, 4}, {11, 12, 
        7}, {14, 15, 10}, {14, 15, 10}, {13, 14, 9}, {13, 13, 11}, {13, 13, 
        11}, {13, 13, 11}, {12, 12, 10}, {12, 12, 12}, {11, 11, 11}, {11, 11, 
        11}, {10, 10, 10}, {14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {15, 15, 
        15}, {16, 16, 16}, {17, 17, 17}, {19, 19, 19}, {19, 19, 19}, {15, 15, 
        15}, {18, 18, 18}, {20, 20, 20}, {20, 20, 20}, {18, 18, 18}, {16, 16, 
        16}, {15, 15, 15}, {15, 15, 15}, {19, 19, 19}, {19, 19, 19}, {17, 17, 
        15}, {15, 15, 13}, {12, 12, 10}, {13, 13, 11}, {15, 16, 11}, {18, 19, 
        14}, {22, 23, 18}, {19, 20, 15}, {19, 20, 14}, {23, 24, 18}, {22, 23, 
        17}, {18, 19, 13}, {17, 18, 12}, {20, 21, 15}, {18, 19, 13}, {20, 21, 
        15}, {23, 24, 18}, {24, 25, 19}, {24, 25, 19}, {25, 26, 20}, {25, 26, 
        20}, {26, 27, 21}, {27, 28, 22}, {30, 31, 25}, {29, 30, 24}, {26, 27, 
        21}, {29, 30, 24}, {37, 38, 32}, {38, 39, 33}, {34, 35, 29}, {35, 36, 
        30}, {33, 34, 28}, {38, 39, 33}, {45, 46, 40}, {40, 41, 35}, {29, 30, 
        24}, {28, 29, 23}, {38, 39, 33}, {27, 28, 22}, {27, 28, 22}, {27, 28, 
        22}, {28, 29, 23}, {30, 31, 25}, {32, 33, 27}, {33, 34, 28}, {33, 34, 
        28}, {28, 29, 23}, {29, 30, 24}, {31, 32, 26}, {31, 32, 26}, {30, 31, 
        25}, {29, 30, 24}, {29, 30, 24}, {28, 29, 23}, {32, 33, 27}, {32, 33, 
        27}, {32, 33, 27}, {32, 33, 27}, {32, 33, 27}, {32, 33, 27}, {31, 32, 
        26}, {31, 32, 27}, {30, 30, 28}, {28, 28, 28}, {24, 24, 24}, {21, 21, 
        21}, {18, 18, 18}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {15, 15, 
        15}, {13, 13, 13}, {10, 10, 10}, {8, 8, 8}, {8, 8, 8}, {7, 7, 7}, {6, 
        6, 6}, {5, 5, 0}, {52, 49, 16}, {163, 160, 115}, {181, 177, 130}, {
        161, 155, 105}, {139, 132, 80}, {113, 102, 48}, {115, 102, 47}, {102, 
        85, 29}, {120, 99, 44}, {138, 115, 61}, {182, 155, 102}, {178, 148, 
        96}, {132, 100, 49}, {146, 114, 63}, {191, 158, 107}, {193, 157, 
        105}, {214, 175, 118}, {230, 188, 128}, {235, 193, 133}, {206, 162, 
        101}, {159, 115, 54}, {142, 98, 37}, {147, 106, 44}, {149, 108, 46}, {
        141, 102, 43}, {141, 106, 50}, {147, 115, 64}, {145, 119, 70}, {151, 
        130, 83}, {188, 171, 127}, {227, 214, 172}, {238, 229, 188}, {224, 
        220, 183}, {224, 218, 182}, {220, 206, 167}, {226, 204, 163}, {242, 
        213, 171}, {243, 210, 169}, {231, 195, 161}, {225, 191, 163}, {230, 
        205, 183}, {249, 231, 217}, {232, 223, 216}, {158, 159, 154}, {16, 22,
         20}, {6, 16, 15}, {0, 10, 10}, {5, 15, 14}, {9, 14, 10}, {11, 13, 
        8}, {15, 17, 12}, {19, 21, 16}, {21, 23, 18}, {18, 20, 15}, {16, 18, 
        13}, {15, 17, 12}, {19, 21, 16}, {17, 19, 14}, {14, 16, 11}, {12, 14, 
        9}, {13, 15, 10}, {22, 24, 19}, {34, 36, 31}, {43, 46, 39}, {68, 74, 
        64}, {75, 83, 70}, {83, 89, 77}, {80, 88, 75}, {71, 79, 64}, {65, 73, 
        58}, {67, 75, 60}, {70, 81, 65}, {69, 80, 63}, {66, 77, 60}, {63, 74, 
        57}, {61, 74, 56}, {61, 74, 54}, {61, 74, 54}, {60, 73, 53}, {57, 72, 
        51}, {65, 82, 63}, {58, 77, 57}, {66, 85, 65}, {49, 68, 48}, {38, 57, 
        37}, {54, 73, 53}, {54, 73, 53}, {51, 70, 50}, {65, 82, 64}, {85, 102,
         84}, {97, 114, 96}, {85, 104, 85}, {65, 82, 64}, {56, 75, 55}, {65, 
        82, 64}, {74, 93, 74}, {64, 87, 67}, {57, 82, 61}, {53, 78, 57}, {56, 
        81, 60}, {63, 88, 67}, {65, 90, 69}, {61, 84, 64}, {55, 78, 58}, {43, 
        66, 46}, {59, 82, 62}, {67, 88, 69}, {61, 82, 63}, {63, 82, 63}, {70, 
        89, 70}, {66, 85, 66}, {52, 71, 52}, {48, 69, 50}, {54, 75, 56}, {63, 
        84, 67}, {72, 93, 76}, {76, 97, 82}, {72, 93, 78}, {64, 85, 70}, {57, 
        78, 63}, {66, 87, 72}, {53, 74, 59}, {46, 67, 50}, {52, 73, 54}, {56, 
        77, 58}, {54, 76, 55}, {55, 77, 54}, {61, 83, 62}, {64, 85, 68}, {63, 
        84, 67}, {63, 84, 65}, {66, 88, 65}, {69, 92, 66}, {67, 90, 62}, {63, 
        83, 58}, {57, 76, 54}, {56, 75, 56}, {54, 75, 58}, {51, 69, 55}, {43, 
        61, 45}, {43, 62, 43}, {50, 69, 47}, {51, 71, 46}, {48, 66, 42}, {60, 
        74, 57}, {57, 70, 60}, {50, 63, 54}, {46, 59, 52}, {50, 62, 60}, {56, 
        68, 66}, {55, 67, 67}, {49, 61, 61}, {60, 72, 70}, {63, 76, 69}, {65, 
        79, 66}, {67, 82, 63}, {72, 87, 64}, {76, 92, 63}, {69, 86, 52}, {58, 
        75, 41}, {67, 83, 56}, {58, 76, 50}, {61, 79, 53}, {78, 97, 69}, {91, 
        110, 78}, {87, 109, 71}, {74, 97, 55}, {66, 90, 42}, {58, 83, 28}, {
        71, 100, 36}, {73, 103, 33}, {73, 104, 28}, {87, 121, 37}, {101, 135, 
        48}, {108, 143, 51}, {115, 148, 61}, {98, 126, 52}, {124, 150, 87}, {
        102, 126, 74}, {100, 123, 79}, {82, 104, 68}, {59, 80, 49}, {77, 97, 
        70}, {57, 77, 50}, {83, 103, 75}, {72, 92, 64}, {49, 69, 41}, {36, 56,
         29}, {37, 56, 34}, {30, 48, 32}, {21, 39, 27}, {21, 44, 34}, {33, 71,
         58}, {43, 90, 74}, {48, 101, 83}, {45, 103, 81}, {56, 118, 93}, {80, 
        144, 117}, {96, 157, 126}, {94, 153, 121}, {84, 138, 106}, {106, 155, 
        123}, {99, 145, 109}, {101, 145, 109}, {83, 128, 89}, {88, 135, 93}, {
        69, 120, 77}, {77, 123, 84}, {119, 152, 125}, {101, 126, 104}, {55, 
        79, 57}, {45, 67, 46}, {42, 59, 41}, {19, 32, 15}, {12, 23, 9}, {13, 
        19, 9}, {12, 15, 6}, {9, 10, 4}, {8, 7, 2}, {8, 7, 3}, {6, 5, 1}, {5, 
        4, 2}, {7, 7, 5}, {10, 17, 9}, {0, 15, 0}, {36, 62, 33}, {113, 139, 
        104}, {94, 120, 81}, {60, 87, 44}, {46, 71, 29}, {56, 78, 39}, {48, 
        69, 36}, {40, 58, 32}, {30, 48, 26}, {10, 24, 9}, {24, 38, 25}, {6, 
        18, 4}, {0, 7, 0}, {36, 49, 32}, {17, 28, 12}, {20, 23, 12}, {0, 2, 
        0}, {7, 13, 0}, {9, 18, 1}, {0, 12, 0}, {2, 20, 0}, {17, 37, 9}, {46, 
        70, 36}, {61, 88, 53}, {40, 70, 32}, {14, 45, 4}, {21, 53, 12}, {54, 
        86, 45}, {52, 84, 45}, {33, 65, 26}, {38, 63, 33}, {43, 57, 44}, {29, 
        38, 33}, {54, 65, 57}, {74, 86, 74}, {18, 32, 15}, {6, 24, 2}, {0, 19,
         0}, {16, 40, 8}, {20, 46, 11}, {15, 43, 5}, {26, 54, 14}, {53, 84, 
        42}, {72, 103, 61}, {57, 90, 47}, {19, 51, 10}, {0, 22, 0}}, {{5, 16, 
        8}, {6, 17, 9}, {7, 18, 10}, {7, 18, 10}, {8, 18, 10}, {10, 17, 10}, {
        10, 15, 9}, {9, 14, 8}, {13, 15, 10}, {15, 16, 11}, {17, 16, 12}, {20,
         16, 13}, {21, 16, 13}, {18, 13, 10}, {18, 10, 8}, {14, 9, 6}, {15, 
        14, 10}, {13, 14, 9}, {11, 12, 7}, {9, 10, 5}, {8, 9, 4}, {8, 9, 4}, {
        9, 9, 7}, {9, 9, 7}, {14, 14, 12}, {13, 13, 11}, {12, 12, 12}, {11, 
        11, 11}, {11, 11, 13}, {13, 13, 15}, {14, 14, 16}, {15, 15, 17}, {13, 
        13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 
        13, 13}, {13, 13, 13}, {13, 13, 13}, {12, 12, 12}, {13, 13, 13}, {14, 
        14, 14}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {14, 
        14, 14}, {16, 16, 14}, {16, 16, 14}, {15, 15, 13}, {15, 15, 13}, {15, 
        16, 11}, {15, 16, 11}, {14, 15, 10}, {14, 15, 10}, {15, 16, 10}, {16, 
        17, 11}, {17, 18, 12}, {17, 18, 12}, {17, 18, 10}, {17, 18, 10}, {16, 
        17, 9}, {15, 16, 8}, {22, 23, 17}, {22, 23, 17}, {25, 26, 20}, {28, 
        29, 23}, {29, 30, 24}, {27, 28, 22}, {23, 24, 18}, {19, 20, 14}, {18, 
        19, 13}, {22, 23, 17}, {24, 25, 19}, {22, 23, 17}, {23, 24, 18}, {25, 
        26, 20}, {24, 25, 19}, {20, 21, 15}, {23, 24, 18}, {24, 25, 19}, {26, 
        27, 21}, {28, 29, 23}, {30, 31, 25}, {32, 33, 27}, {33, 34, 28}, {34, 
        35, 29}, {28, 29, 23}, {28, 29, 23}, {28, 29, 23}, {28, 29, 23}, {28, 
        29, 23}, {28, 29, 23}, {29, 30, 24}, {29, 30, 24}, {33, 34, 28}, {30, 
        31, 25}, {26, 27, 21}, {26, 27, 21}, {29, 30, 24}, {32, 33, 27}, {33, 
        34, 28}, {32, 33, 27}, {30, 31, 25}, {30, 31, 25}, {29, 30, 24}, {28, 
        29, 23}, {26, 27, 21}, {25, 26, 20}, {24, 25, 19}, {24, 25, 20}, {20, 
        20, 18}, {20, 20, 20}, {20, 20, 20}, {21, 21, 21}, {21, 21, 21}, {18, 
        18, 18}, {13, 13, 13}, {9, 9, 9}, {8, 8, 8}, {15, 15, 15}, {11, 11, 
        11}, {7, 7, 7}, {10, 10, 10}, {7, 7, 7}, {3, 3, 3}, {10, 10, 0}, {84, 
        84, 50}, {157, 156, 110}, {165, 162, 117}, {144, 141, 96}, {135, 131, 
        84}, {113, 107, 59}, {95, 88, 36}, {85, 75, 22}, {104, 91, 38}, {139, 
        122, 68}, {196, 175, 122}, {181, 158, 106}, {121, 95, 44}, {142, 114, 
        66}, {197, 166, 119}, {193, 161, 114}, {227, 193, 145}, {250, 214, 
        164}, {247, 210, 158}, {179, 139, 87}, {144, 103, 49}, {130, 89, 
        33}, {144, 104, 45}, {136, 98, 36}, {143, 107, 47}, {175, 143, 84}, {
        164, 135, 79}, {166, 144, 87}, {161, 144, 90}, {166, 153, 101}, {220, 
        210, 159}, {226, 222, 177}, {213, 213, 177}, {194, 193, 162}, {210, 
        201, 168}, {232, 216, 182}, {244, 221, 187}, {254, 228, 195}, {242, 
        215, 186}, {234, 210, 186}, {232, 213, 198}, {242, 229, 220}, {243, 
        240, 235}, {117, 119, 118}, {4, 10, 10}, {1, 9, 11}, {0, 9, 8}, {5, 
        14, 11}, {12, 14, 11}, {14, 15, 10}, {16, 17, 12}, {17, 18, 13}, {19, 
        20, 15}, {19, 20, 15}, {20, 21, 16}, {20, 21, 16}, {14, 15, 10}, {15, 
        16, 11}, {15, 16, 11}, {16, 17, 12}, {16, 17, 12}, {17, 18, 13}, {17, 
        18, 13}, {17, 20, 13}, {27, 30, 21}, {30, 36, 24}, {44, 47, 36}, {59, 
        65, 53}, {68, 74, 60}, {72, 78, 64}, {80, 86, 72}, {89, 97, 82}, {82, 
        91, 74}, {74, 85, 68}, {69, 80, 63}, {71, 82, 65}, {75, 88, 68}, {76, 
        89, 69}, {71, 84, 64}, {64, 79, 58}, {75, 92, 73}, {69, 86, 67}, {54, 
        73, 53}, {43, 62, 42}, {49, 68, 48}, {63, 82, 62}, {68, 87, 67}, {63, 
        82, 62}, {69, 88, 68}, {75, 94, 74}, {77, 96, 76}, {67, 89, 68}, {57, 
        76, 56}, {51, 73, 50}, {60, 79, 59}, {68, 90, 69}, {56, 81, 59}, {55, 
        83, 60}, {60, 88, 65}, {66, 94, 71}, {66, 91, 69}, {58, 83, 61}, {53, 
        78, 56}, {52, 77, 55}, {49, 73, 51}, {45, 69, 47}, {43, 67, 45}, {55, 
        79, 57}, {71, 93, 72}, {64, 86, 65}, {54, 76, 55}, {60, 82, 61}, {55, 
        76, 57}, {49, 70, 51}, {52, 73, 56}, {64, 85, 68}, {71, 92, 77}, {65, 
        85, 73}, {60, 80, 68}, {60, 80, 68}, {71, 92, 77}, {62, 83, 68}, {43, 
        64, 47}, {47, 68, 49}, {68, 90, 67}, {60, 83, 57}, {44, 67, 39}, {52, 
        75, 47}, {49, 69, 44}, {41, 61, 34}, {55, 76, 45}, {68, 90, 52}, {61, 
        86, 46}, {65, 90, 50}, {69, 93, 57}, {54, 78, 46}, {55, 78, 52}, {42, 
        65, 45}, {51, 72, 57}, {67, 88, 73}, {65, 86, 69}, {60, 82, 61}, {62, 
        85, 57}, {64, 87, 61}, {67, 85, 71}, {64, 79, 72}, {52, 67, 62}, {56, 
        71, 68}, {55, 69, 70}, {60, 74, 77}, {75, 89, 92}, {60, 74, 75}, {58, 
        72, 72}, {72, 87, 80}, {65, 82, 66}, {53, 71, 47}, {67, 86, 54}, {82, 
        103, 64}, {73, 95, 49}, {57, 78, 35}, {71, 90, 58}, {66, 87, 56}, {70,
         91, 60}, {86, 107, 74}, {67, 89, 53}, {50, 75, 35}, {72, 98, 53}, {
        77, 103, 55}, {72, 99, 44}, {75, 105, 41}, {93, 124, 54}, {99, 131, 
        55}, {95, 128, 47}, {111, 145, 59}, {116, 151, 61}, {95, 127, 44}, {
        78, 100, 36}, {61, 79, 29}, {73, 90, 46}, {69, 85, 48}, {58, 73, 
        44}, {31, 45, 20}, {54, 67, 47}, {73, 86, 66}, {61, 74, 54}, {57, 70, 
        50}, {42, 55, 37}, {18, 31, 14}, {6, 18, 6}, {13, 25, 15}, {29, 40, 
        34}, {32, 52, 43}, {17, 55, 34}, {10, 59, 30}, {10, 65, 34}, {22, 82, 
        48}, {48, 112, 75}, {69, 136, 95}, {72, 134, 93}, {60, 121, 79}, {33, 
        88, 46}, {43, 91, 49}, {78, 123, 80}, {74, 117, 72}, {35, 78, 32}, {
        13, 59, 10}, {23, 73, 22}, {62, 108, 62}, {102, 135, 106}, {109, 134, 
        113}, {87, 110, 90}, {45, 64, 45}, {16, 33, 17}, {17, 29, 15}, {22, 
        30, 19}, {17, 23, 13}, {11, 14, 7}, {13, 14, 9}, {17, 16, 12}, {10, 9,
         7}, {2, 1, 0}, {13, 11, 12}, {25, 23, 24}, {15, 20, 14}, {5, 22, 
        3}, {21, 46, 17}, {97, 122, 90}, {130, 156, 119}, {83, 108, 68}, {60, 
        85, 43}, {60, 82, 43}, {28, 49, 16}, {18, 36, 10}, {21, 38, 19}, {0, 
        12, 0}, {9, 23, 10}, {19, 31, 19}, {7, 19, 5}, {23, 34, 18}, {29, 37, 
        22}, {28, 30, 19}, {6, 8, 0}, {8, 12, 0}, {16, 23, 7}, {6, 18, 0}, {
        13, 29, 3}, {34, 53, 25}, {37, 61, 27}, {53, 79, 44}, {56, 84, 46}, {
        35, 63, 25}, {29, 59, 21}, {54, 84, 46}, {53, 83, 47}, {50, 80, 44}, {
        78, 103, 74}, {57, 70, 60}, {49, 60, 54}, {85, 96, 88}, {40, 52, 
        42}, {25, 39, 24}, {16, 33, 14}, {20, 38, 14}, {51, 71, 44}, {56, 77, 
        46}, {38, 62, 28}, {19, 45, 8}, {26, 54, 14}, {55, 86, 45}, {62, 94, 
        53}, {43, 75, 34}, {27, 59, 18}}, {{6, 16, 8}, {5, 16, 8}, {7, 17, 
        9}, {7, 17, 9}, {9, 16, 9}, {9, 16, 9}, {9, 14, 8}, {11, 13, 8}, {12, 
        13, 8}, {13, 14, 9}, {15, 14, 10}, {18, 14, 11}, {20, 15, 12}, {19, 
        14, 11}, {20, 12, 10}, {17, 12, 9}, {12, 11, 7}, {10, 11, 6}, {9, 10, 
        5}, {7, 8, 3}, {6, 7, 2}, {6, 7, 2}, {7, 7, 5}, {7, 7, 5}, {13, 13, 
        11}, {12, 12, 10}, {12, 12, 12}, {12, 12, 12}, {12, 12, 14}, {13, 13, 
        15}, {14, 14, 16}, {14, 14, 16}, {13, 13, 13}, {13, 13, 13}, {13, 13, 
        13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 
        13}, {13, 13, 13}, {13, 13, 13}, {14, 14, 14}, {14, 14, 14}, {14, 14, 
        14}, {14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {13, 13, 11}, {13, 13, 
        11}, {14, 14, 12}, {15, 15, 13}, {16, 17, 12}, {17, 18, 13}, {17, 18, 
        13}, {18, 19, 14}, {14, 15, 9}, {14, 15, 9}, {15, 16, 10}, {15, 16, 
        10}, {15, 16, 8}, {15, 16, 8}, {14, 15, 7}, {14, 15, 7}, {20, 21, 
        15}, {20, 21, 15}, {22, 23, 17}, {24, 25, 19}, {27, 28, 22}, {26, 27, 
        21}, {23, 24, 18}, {20, 21, 15}, {16, 17, 11}, {20, 21, 15}, {21, 22, 
        16}, {19, 20, 14}, {19, 20, 14}, {22, 23, 17}, {22, 23, 17}, {19, 20, 
        14}, {16, 17, 11}, {18, 19, 13}, {21, 22, 16}, {24, 25, 19}, {26, 27, 
        21}, {26, 27, 21}, {25, 26, 20}, {24, 25, 19}, {23, 24, 18}, {24, 25, 
        19}, {24, 25, 19}, {25, 26, 20}, {26, 27, 21}, {27, 28, 22}, {28, 29, 
        23}, {28, 29, 23}, {34, 35, 29}, {30, 31, 25}, {26, 27, 21}, {25, 26, 
        20}, {26, 27, 21}, {27, 28, 22}, {27, 28, 22}, {25, 26, 20}, {35, 36, 
        30}, {34, 35, 29}, {32, 33, 27}, {30, 31, 25}, {27, 28, 22}, {25, 26, 
        20}, {23, 24, 18}, {22, 23, 18}, {22, 22, 20}, {22, 22, 22}, {22, 22, 
        22}, {23, 23, 23}, {23, 23, 23}, {20, 20, 20}, {16, 16, 16}, {12, 12, 
        12}, {9, 9, 9}, {13, 13, 13}, {10, 10, 10}, {8, 8, 8}, {11, 11, 11}, {
        5, 5, 5}, {5, 5, 5}, {20, 20, 8}, {112, 113, 81}, {168, 169, 125}, {
        164, 165, 123}, {140, 141, 101}, {126, 127, 85}, {103, 102, 58}, {90, 
        87, 42}, {85, 81, 33}, {100, 93, 41}, {144, 135, 80}, {197, 184, 
        129}, {183, 166, 112}, {140, 118, 68}, {163, 136, 89}, {199, 170, 
        126}, {185, 156, 114}, {230, 201, 159}, {246, 214, 173}, {224, 191, 
        146}, {152, 118, 72}, {138, 102, 52}, {141, 104, 51}, {166, 130, 
        72}, {171, 135, 75}, {158, 124, 63}, {175, 145, 83}, {167, 141, 80}, {
        169, 149, 90}, {171, 156, 99}, {170, 159, 103}, {201, 194, 139}, {226,
         224, 176}, {211, 214, 183}, {203, 205, 181}, {211, 207, 180}, {234, 
        225, 196}, {245, 230, 201}, {243, 226, 198}, {243, 225, 201}, {239, 
        224, 205}, {239, 229, 219}, {239, 234, 228}, {238, 240, 237}, {122, 
        128, 128}, {11, 16, 19}, {2, 10, 12}, {5, 11, 11}, {10, 14, 13}, {12, 
        14, 11}, {13, 14, 9}, {15, 16, 11}, {16, 17, 12}, {17, 18, 13}, {18, 
        19, 14}, {19, 20, 15}, {19, 20, 15}, {16, 17, 12}, {16, 17, 12}, {15, 
        16, 11}, {15, 16, 11}, {15, 16, 11}, {16, 17, 12}, {17, 18, 13}, {17, 
        18, 12}, {23, 24, 16}, {21, 24, 13}, {26, 28, 17}, {34, 37, 26}, {43, 
        46, 35}, {50, 56, 42}, {65, 71, 57}, {79, 85, 71}, {92, 98, 84}, {86, 
        95, 78}, {80, 89, 72}, {77, 88, 71}, {80, 91, 74}, {83, 96, 76}, {85, 
        98, 78}, {85, 98, 78}, {72, 87, 68}, {68, 85, 66}, {60, 77, 58}, {52, 
        71, 51}, {59, 78, 58}, {72, 91, 71}, {75, 94, 74}, {68, 87, 67}, {60, 
        79, 59}, {62, 84, 63}, {65, 87, 66}, {63, 87, 63}, {59, 83, 59}, {55, 
        79, 55}, {53, 77, 53}, {54, 78, 54}, {53, 81, 58}, {49, 77, 54}, {51, 
        79, 56}, {58, 86, 63}, {63, 88, 66}, {58, 83, 61}, {52, 77, 55}, {50, 
        75, 53}, {49, 73, 51}, {50, 74, 52}, {52, 76, 54}, {66, 90, 68}, {80, 
        102, 81}, {67, 89, 68}, {50, 72, 51}, {51, 73, 52}, {69, 90, 71}, {58,
         79, 60}, {53, 74, 57}, {58, 79, 64}, {60, 80, 68}, {54, 74, 62}, {51,
         71, 59}, {54, 74, 62}, {77, 98, 83}, {66, 87, 70}, {46, 67, 48}, {49,
         71, 50}, {68, 91, 65}, {62, 85, 57}, {49, 72, 43}, {56, 80, 48}, {39,
         60, 29}, {45, 67, 31}, {58, 81, 39}, {62, 86, 38}, {59, 83, 31}, {61,
         88, 35}, {62, 88, 40}, {53, 78, 36}, {47, 72, 40}, {41, 65, 41}, {55,
         78, 58}, {74, 97, 79}, {72, 96, 74}, {66, 92, 65}, {70, 95, 63}, {71,
         96, 66}, {65, 86, 67}, {69, 89, 77}, {67, 84, 76}, {73, 92, 88}, {71,
         87, 86}, {67, 85, 85}, {78, 93, 96}, {58, 76, 76}, {59, 75, 72}, {69,
         89, 78}, {73, 92, 72}, {71, 94, 65}, {79, 101, 62}, {74, 100, 52}, {
        72, 96, 44}, {76, 103, 52}, {58, 83, 43}, {88, 112, 78}, {80, 104, 
        68}, {75, 99, 63}, {80, 105, 66}, {75, 100, 60}, {80, 106, 61}, {79, 
        105, 57}, {80, 109, 55}, {84, 114, 54}, {97, 127, 63}, {112, 143, 
        73}, {124, 154, 80}, {122, 155, 76}, {91, 122, 42}, {49, 77, 3}, {37, 
        55, 3}, {16, 31, 0}, {29, 43, 7}, {39, 53, 20}, {51, 64, 38}, {29, 41,
         19}, {35, 46, 29}, {36, 47, 30}, {40, 51, 35}, {40, 51, 35}, {31, 42,
         28}, {13, 23, 14}, {2, 12, 4}, {7, 16, 11}, {18, 27, 24}, {21, 38, 
        28}, {18, 54, 28}, {3, 50, 14}, {17, 69, 31}, {51, 109, 68}, {64, 127,
         82}, {51, 114, 67}, {44, 106, 57}, {54, 112, 62}, {47, 99, 50}, {17, 
        63, 16}, {37, 79, 31}, {74, 114, 64}, {91, 131, 79}, {89, 132, 78}, {
        77, 122, 67}, {86, 128, 80}, {61, 92, 61}, {67, 90, 70}, {57, 78, 
        59}, {38, 57, 38}, {27, 41, 26}, {22, 34, 20}, {11, 19, 8}, {0, 2, 
        0}, {9, 10, 5}, {9, 10, 5}, {15, 14, 12}, {14, 13, 11}, {12, 10, 
        11}, {20, 18, 19}, {27, 25, 26}, {20, 25, 19}, {0, 16, 0}, {3, 26, 
        0}, {60, 83, 54}, {107, 131, 97}, {100, 122, 84}, {85, 107, 68}, {61, 
        83, 45}, {16, 35, 3}, {18, 36, 12}, {23, 38, 19}, {4, 18, 3}, {17, 31,
         18}, {26, 38, 26}, {17, 29, 15}, {33, 44, 28}, {41, 49, 34}, {33, 35,
         24}, {12, 14, 3}, {14, 17, 6}, {24, 31, 15}, {19, 31, 11}, {23, 39, 
        13}, {35, 54, 26}, {34, 55, 24}, {46, 70, 36}, {57, 83, 46}, {42, 68, 
        33}, {30, 57, 22}, {41, 68, 35}, {40, 67, 34}, {53, 78, 48}, {91, 113,
         90}, {83, 96, 86}, {42, 53, 47}, {55, 66, 58}, {31, 43, 33}, {37, 49,
         35}, {32, 46, 29}, {33, 48, 27}, {67, 82, 59}, {50, 68, 42}, {27, 47,
         19}, {12, 33, 2}, {18, 44, 9}, {43, 69, 34}, {59, 87, 49}, {52, 82, 
        44}, {37, 67, 29}}, {{6, 12, 8}, {5, 14, 9}, {7, 13, 9}, {8, 14, 
        10}, {8, 14, 10}, {8, 13, 9}, {10, 12, 9}, {9, 11, 8}, {10, 10, 8}, {
        11, 11, 9}, {12, 11, 9}, {13, 12, 10}, {16, 12, 11}, {17, 13, 12}, {
        18, 12, 12}, {17, 13, 12}, {12, 11, 7}, {10, 11, 6}, {9, 10, 5}, {7, 
        8, 3}, {7, 7, 5}, {6, 6, 4}, {7, 7, 5}, {7, 7, 5}, {11, 11, 11}, {11, 
        11, 11}, {12, 12, 14}, {13, 13, 15}, {14, 14, 16}, {14, 14, 16}, {13, 
        13, 15}, {13, 13, 15}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 
        12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {13, 
        13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 
        13, 13}, {13, 13, 13}, {12, 12, 12}, {12, 12, 10}, {12, 13, 8}, {13, 
        14, 9}, {13, 14, 9}, {14, 15, 10}, {14, 15, 10}, {15, 16, 10}, {15, 
        16, 10}, {15, 16, 10}, {16, 17, 11}, {17, 18, 10}, {17, 18, 10}, {17, 
        18, 10}, {17, 18, 10}, {16, 18, 7}, {15, 16, 8}, {21, 22, 16}, {20, 
        21, 15}, {19, 20, 14}, {21, 22, 16}, {22, 23, 17}, {22, 23, 17}, {20, 
        21, 15}, {18, 19, 13}, {14, 15, 9}, {16, 17, 11}, {17, 18, 12}, {14, 
        15, 9}, {15, 16, 10}, {19, 20, 14}, {21, 22, 16}, {19, 20, 14}, {16, 
        17, 11}, {18, 19, 13}, {22, 23, 17}, {25, 26, 20}, {25, 26, 20}, {24, 
        25, 19}, {22, 23, 17}, {20, 21, 15}, {19, 20, 14}, {20, 21, 15}, {21, 
        22, 16}, {22, 23, 17}, {24, 25, 19}, {26, 27, 21}, {27, 28, 22}, {27, 
        28, 22}, {33, 34, 28}, {30, 31, 25}, {27, 28, 22}, {25, 26, 20}, {25, 
        26, 20}, {26, 27, 21}, {25, 26, 20}, {24, 25, 19}, {35, 36, 30}, {34, 
        35, 29}, {33, 34, 28}, {31, 32, 26}, {28, 29, 23}, {26, 27, 21}, {25, 
        26, 20}, {24, 25, 20}, {24, 24, 22}, {23, 23, 23}, {23, 23, 23}, {24, 
        24, 24}, {24, 24, 24}, {23, 23, 23}, {20, 20, 20}, {17, 17, 17}, {11, 
        11, 11}, {11, 11, 11}, {8, 8, 8}, {10, 10, 10}, {12, 12, 12}, {3, 3, 
        3}, {9, 9, 9}, {32, 34, 23}, {138, 141, 110}, {179, 184, 144}, {172, 
        178, 140}, {157, 163, 127}, {147, 153, 119}, {126, 130, 95}, {118, 
        123, 82}, {119, 122, 77}, {117, 117, 67}, {159, 156, 101}, {190, 184, 
        126}, {176, 163, 108}, {158, 141, 89}, {181, 159, 110}, {197, 173, 
        129}, {180, 155, 114}, {223, 199, 161}, {239, 215, 177}, {207, 182, 
        141}, {141, 112, 68}, {149, 118, 71}, {156, 123, 70}, {167, 135, 
        78}, {172, 140, 79}, {156, 124, 63}, {158, 130, 67}, {158, 134, 72}, {
        161, 141, 80}, {175, 160, 101}, {168, 159, 100}, {172, 167, 111}, {
        226, 225, 177}, {215, 219, 192}, {217, 220, 201}, {203, 202, 182}, {
        224, 219, 197}, {244, 236, 213}, {231, 223, 202}, {247, 240, 221}, {
        243, 240, 225}, {242, 243, 235}, {236, 241, 237}, {231, 239, 241}, {
        125, 133, 136}, {14, 22, 25}, {6, 11, 14}, {13, 14, 16}, {14, 14, 
        14}, {12, 12, 10}, {12, 13, 8}, {13, 14, 9}, {15, 16, 11}, {16, 17, 
        12}, {17, 18, 13}, {18, 19, 14}, {18, 19, 14}, {18, 19, 14}, {17, 18, 
        13}, {15, 16, 11}, {14, 15, 10}, {14, 15, 10}, {15, 16, 11}, {16, 17, 
        12}, {17, 18, 12}, {26, 27, 19}, {21, 22, 14}, {18, 18, 10}, {18, 19, 
        11}, {20, 21, 13}, {25, 28, 17}, {37, 40, 29}, {45, 51, 37}, {68, 74, 
        60}, {66, 74, 59}, {63, 71, 56}, {57, 68, 51}, {57, 68, 51}, {62, 73, 
        56}, {71, 84, 66}, {79, 92, 74}, {74, 87, 70}, {71, 85, 68}, {65, 79, 
        62}, {57, 74, 56}, {64, 81, 62}, {78, 95, 76}, {80, 99, 79}, {75, 94, 
        74}, {62, 84, 61}, {57, 79, 56}, {51, 75, 51}, {46, 72, 47}, {45, 71, 
        46}, {41, 67, 40}, {33, 59, 32}, {25, 54, 26}, {22, 50, 25}, {17, 47, 
        21}, {20, 48, 23}, {34, 62, 37}, {49, 77, 52}, {57, 85, 60}, {62, 88, 
        63}, {64, 90, 65}, {64, 90, 65}, {59, 85, 60}, {51, 75, 51}, {55, 79, 
        55}, {65, 89, 65}, {59, 83, 59}, {53, 75, 52}, {60, 82, 61}, {68, 89, 
        70}, {58, 79, 60}, {52, 73, 56}, {56, 77, 62}, {55, 75, 63}, {48, 68, 
        57}, {44, 64, 53}, {46, 66, 54}, {77, 98, 83}, {69, 90, 73}, {55, 77, 
        56}, {57, 79, 56}, {68, 91, 63}, {61, 85, 53}, {49, 73, 39}, {55, 77, 
        41}, {40, 60, 25}, {57, 78, 39}, {60, 82, 33}, {57, 82, 24}, {68, 94, 
        31}, {79, 105, 40}, {75, 103, 44}, {70, 97, 44}, {69, 96, 55}, {48, 
        73, 41}, {44, 70, 43}, {60, 86, 61}, {72, 98, 69}, {76, 106, 70}, {75,
         104, 60}, {63, 91, 50}, {65, 90, 60}, {71, 95, 71}, {71, 92, 73}, {
        76, 99, 83}, {68, 88, 79}, {61, 82, 75}, {70, 89, 85}, {52, 73, 66}, {
        57, 77, 68}, {60, 83, 67}, {66, 89, 63}, {73, 99, 64}, {70, 96, 51}, {
        48, 77, 23}, {44, 72, 11}, {63, 92, 34}, {47, 74, 29}, {99, 125, 
        86}, {85, 111, 72}, {69, 95, 56}, {78, 105, 64}, {64, 91, 50}, {62, 
        89, 46}, {79, 106, 61}, {87, 113, 65}, {99, 126, 75}, {109, 136, 
        81}, {122, 150, 91}, {135, 161, 98}, {111, 140, 74}, {57, 84, 17}, {
        15, 39, 0}, {16, 33, 0}, {5, 16, 0}, {21, 32, 2}, {39, 49, 22}, {63, 
        73, 49}, {41, 50, 29}, {32, 41, 24}, {22, 30, 15}, {22, 30, 17}, {26, 
        34, 23}, {23, 30, 22}, {13, 20, 13}, {6, 12, 8}, {9, 15, 13}, {18, 24,
         22}, {18, 34, 23}, {0, 31, 0}, {0, 44, 1}, {35, 84, 39}, {83, 137, 
        88}, {104, 162, 112}, {105, 163, 112}, {121, 178, 127}, {151, 204, 
        152}, {116, 160, 109}, {53, 93, 43}, {43, 80, 29}, {76, 110, 59}, {
        108, 142, 91}, {117, 154, 100}, {106, 145, 90}, {113, 149, 103}, {115,
         141, 112}, {99, 120, 101}, {70, 89, 70}, {39, 56, 38}, {25, 37, 
        23}, {23, 34, 20}, {25, 31, 21}, {25, 28, 19}, {9, 10, 5}, {6, 7, 
        2}, {10, 9, 7}, {17, 16, 14}, {19, 19, 19}, {18, 18, 18}, {17, 17, 
        17}, {14, 19, 13}, {8, 22, 9}, {0, 16, 0}, {19, 39, 12}, {58, 79, 
        48}, {79, 99, 64}, {77, 97, 62}, {51, 71, 36}, {18, 34, 5}, {17, 32, 
        9}, {18, 31, 14}, {9, 21, 9}, {23, 35, 25}, {30, 42, 30}, {25, 37, 
        23}, {41, 52, 36}, {48, 56, 41}, {31, 34, 23}, {16, 18, 7}, {18, 21, 
        10}, {29, 36, 20}, {28, 40, 18}, {30, 44, 19}, {32, 48, 21}, {25, 46, 
        15}, {46, 70, 36}, {54, 78, 44}, {38, 62, 30}, {23, 48, 18}, {26, 51, 
        22}, {23, 48, 19}, {31, 54, 28}, {63, 82, 62}, {78, 92, 79}, {20, 33, 
        24}, {22, 34, 24}, {22, 34, 24}, {34, 46, 32}, {22, 35, 18}, {16, 29, 
        12}, {53, 66, 48}, {36, 49, 29}, {3, 18, 0}, {0, 8, 0}, {0, 13, 0}, {
        3, 23, 0}, {21, 44, 15}, {28, 53, 21}, {10, 35, 3}}, {{6, 11, 7}, {7, 
        12, 8}, {7, 12, 8}, {8, 13, 9}, {8, 13, 9}, {9, 11, 8}, {9, 11, 8}, {
        8, 10, 7}, {9, 9, 7}, {9, 9, 7}, {10, 9, 7}, {10, 9, 7}, {10, 9, 7}, {
        13, 9, 8}, {14, 10, 9}, {15, 11, 10}, {13, 12, 8}, {11, 12, 7}, {11, 
        12, 7}, {10, 11, 6}, {10, 10, 8}, {9, 9, 7}, {9, 9, 7}, {9, 9, 7}, {9,
         9, 9}, {10, 10, 10}, {12, 12, 14}, {14, 14, 16}, {14, 14, 16}, {14, 
        14, 16}, {13, 13, 15}, {12, 12, 14}, {12, 12, 12}, {12, 12, 12}, {12, 
        12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 
        12, 12}, {14, 14, 14}, {14, 14, 14}, {13, 13, 13}, {12, 12, 12}, {12, 
        12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 10}, {15, 15, 13}, {14, 
        15, 10}, {14, 15, 10}, {13, 14, 9}, {12, 13, 8}, {11, 12, 7}, {10, 11,
         5}, {9, 10, 4}, {15, 16, 10}, {15, 16, 10}, {16, 17, 9}, {16, 17, 
        9}, {16, 17, 9}, {16, 17, 9}, {15, 17, 6}, {15, 17, 6}, {23, 24, 
        18}, {21, 22, 16}, {18, 19, 13}, {17, 18, 12}, {18, 19, 13}, {18, 19, 
        13}, {16, 17, 11}, {14, 15, 9}, {13, 14, 8}, {16, 17, 11}, {15, 16, 
        10}, {12, 13, 7}, {13, 14, 8}, {18, 19, 13}, {21, 22, 16}, {19, 20, 
        14}, {20, 21, 15}, {21, 22, 16}, {22, 23, 17}, {22, 23, 17}, {22, 23, 
        17}, {22, 23, 17}, {21, 22, 16}, {20, 21, 15}, {20, 21, 15}, {20, 21, 
        15}, {21, 22, 16}, {22, 23, 17}, {23, 24, 18}, {25, 26, 20}, {26, 27, 
        21}, {26, 27, 21}, {30, 31, 25}, {29, 30, 24}, {28, 29, 23}, {27, 28, 
        22}, {28, 29, 23}, {29, 30, 24}, {29, 30, 24}, {29, 30, 24}, {29, 30, 
        24}, {29, 30, 24}, {29, 30, 24}, {29, 30, 24}, {28, 29, 23}, {28, 29, 
        23}, {28, 29, 23}, {28, 29, 24}, {24, 24, 22}, {23, 23, 23}, {22, 22, 
        22}, {23, 23, 23}, {23, 23, 23}, {23, 23, 23}, {21, 21, 21}, {19, 19, 
        19}, {13, 13, 13}, {9, 9, 9}, {6, 6, 6}, {11, 11, 11}, {12, 12, 12}, {
        1, 1, 1}, {11, 11, 11}, {42, 43, 35}, {135, 141, 113}, {169, 179, 
        144}, {175, 184, 153}, {181, 190, 161}, {181, 191, 164}, {166, 177, 
        147}, {167, 177, 142}, {169, 177, 136}, {156, 162, 114}, {173, 176, 
        121}, {171, 169, 110}, {155, 149, 89}, {162, 149, 94}, {182, 164, 
        114}, {187, 164, 120}, {178, 156, 115}, {211, 193, 155}, {228, 213, 
        174}, {196, 177, 135}, {137, 114, 70}, {163, 137, 88}, {166, 139, 
        84}, {165, 134, 77}, {164, 134, 74}, {159, 129, 67}, {152, 124, 61}, {
        160, 136, 74}, {155, 135, 76}, {172, 157, 100}, {162, 153, 98}, {145, 
        140, 85}, {220, 218, 177}, {222, 225, 204}, {219, 222, 211}, {172, 
        174, 160}, {183, 184, 168}, {229, 228, 210}, {218, 219, 201}, {245, 
        249, 234}, {237, 245, 234}, {236, 249, 242}, {238, 252, 252}, {224, 
        238, 241}, {115, 126, 130}, {10, 17, 23}, {10, 11, 15}, {21, 19, 
        22}, {14, 10, 9}, {12, 11, 9}, {12, 13, 8}, {12, 13, 8}, {13, 14, 
        9}, {14, 15, 10}, {16, 17, 12}, {17, 18, 13}, {18, 19, 14}, {20, 21, 
        16}, {18, 19, 14}, {16, 17, 12}, {15, 16, 11}, {14, 15, 10}, {14, 15, 
        10}, {16, 17, 12}, {17, 18, 13}, {24, 23, 18}, {23, 23, 15}, {24, 21, 
        16}, {21, 21, 13}, {20, 20, 12}, {18, 19, 11}, {19, 20, 12}, {20, 23, 
        12}, {31, 34, 23}, {34, 40, 26}, {36, 44, 29}, {35, 43, 28}, {30, 41, 
        25}, {34, 45, 28}, {44, 57, 40}, {53, 66, 49}, {67, 80, 63}, {66, 79, 
        62}, {58, 71, 54}, {50, 64, 47}, {56, 71, 52}, {69, 86, 67}, {74, 93, 
        73}, {71, 90, 68}, {62, 84, 61}, {49, 73, 49}, {33, 59, 34}, {21, 50, 
        22}, {19, 48, 20}, {19, 49, 21}, {18, 48, 20}, {16, 46, 18}, {22, 52, 
        26}, {15, 45, 19}, {12, 40, 15}, {17, 45, 20}, {25, 53, 28}, {32, 60, 
        35}, {40, 66, 41}, {46, 72, 47}, {66, 92, 67}, {59, 85, 60}, {46, 70, 
        46}, {44, 68, 44}, {53, 77, 53}, {54, 78, 54}, {56, 78, 55}, {68, 90, 
        69}, {67, 88, 69}, {63, 84, 67}, {66, 87, 72}, {76, 97, 82}, {77, 97, 
        86}, {68, 88, 77}, {61, 81, 70}, {62, 82, 71}, {73, 93, 81}, {71, 92, 
        75}, {67, 89, 68}, {68, 91, 65}, {67, 90, 61}, {57, 81, 47}, {51, 76, 
        37}, {56, 78, 40}, {75, 92, 58}, {81, 99, 59}, {61, 81, 30}, {51, 75, 
        13}, {84, 110, 39}, {106, 134, 60}, {96, 123, 54}, {82, 110, 49}, {74,
         100, 52}, {64, 91, 50}, {62, 89, 54}, {61, 88, 53}, {51, 82, 40}, {
        55, 87, 38}, {68, 102, 42}, {72, 106, 46}, {77, 107, 57}, {80, 108, 
        67}, {77, 103, 66}, {79, 106, 75}, {73, 97, 73}, {72, 97, 76}, {88, 
        111, 95}, {75, 99, 83}, {69, 92, 76}, {64, 89, 67}, {65, 90, 60}, {79,
         107, 67}, {92, 120, 71}, {77, 108, 49}, {71, 101, 37}, {83, 115, 
        52}, {73, 103, 53}, {87, 118, 74}, {68, 99, 55}, {73, 101, 60}, {85, 
        113, 72}, {67, 94, 53}, {67, 94, 53}, {86, 113, 72}, {74, 99, 57}, {
        103, 126, 82}, {111, 134, 88}, {106, 128, 81}, {96, 118, 69}, {59, 82,
         30}, {17, 40, 0}, {8, 27, 0}, {9, 24, 0}, {7, 19, 0}, {23, 36, 10}, {
        31, 44, 18}, {50, 62, 38}, {22, 34, 12}, {10, 22, 2}, {3, 14, 0}, {1, 
        12, 0}, {4, 14, 3}, {4, 14, 6}, {3, 13, 5}, {4, 13, 8}, {13, 22, 
        17}, {24, 34, 26}, {31, 45, 30}, {24, 51, 20}, {75, 112, 71}, {132, 
        175, 130}, {158, 205, 159}, {162, 212, 163}, {158, 210, 161}, {152, 
        200, 152}, {144, 188, 139}, {123, 161, 114}, {78, 109, 65}, {60, 87, 
        42}, {42, 68, 23}, {20, 46, 0}, {12, 38, 0}, {8, 37, 0}, {25, 53, 
        12}, {26, 49, 23}, {45, 64, 45}, {68, 85, 67}, {81, 95, 78}, {72, 83, 
        69}, {46, 54, 41}, {19, 22, 13}, {1, 4, 0}, {14, 15, 9}, {11, 12, 
        7}, {11, 10, 8}, {19, 19, 17}, {26, 26, 26}, {16, 16, 16}, {6, 6, 
        6}, {7, 12, 8}, {10, 20, 11}, {4, 18, 3}, {8, 23, 2}, {28, 44, 18}, {
        48, 63, 34}, {44, 59, 28}, {27, 42, 13}, {20, 34, 8}, {14, 27, 7}, {7,
         20, 3}, {9, 21, 9}, {22, 34, 24}, {25, 37, 25}, {25, 37, 23}, {37, 
        48, 32}, {43, 51, 36}, {25, 28, 17}, {19, 22, 11}, {21, 27, 13}, {31, 
        40, 23}, {32, 44, 22}, {31, 45, 19}, {29, 45, 18}, {26, 45, 15}, {55, 
        76, 45}, {47, 71, 39}, {27, 50, 21}, {23, 43, 16}, {35, 54, 32}, {34, 
        53, 33}, {24, 41, 23}, {27, 44, 28}, {54, 70, 57}, {11, 25, 12}, {11, 
        25, 12}, {19, 31, 19}, {22, 33, 19}, {10, 21, 7}, {17, 25, 12}, {61, 
        69, 54}, {53, 62, 45}, {18, 27, 10}, {7, 19, 0}, {6, 19, 0}, {0, 10, 
        0}, {6, 24, 0}, {15, 33, 9}, {0, 12, 0}}, {{8, 10, 7}, {8, 10, 7}, {9,
         11, 8}, {9, 11, 8}, {9, 11, 8}, {10, 10, 8}, {9, 9, 7}, {9, 9, 7}, {
        10, 10, 8}, {9, 9, 7}, {8, 8, 6}, {7, 7, 5}, {6, 6, 4}, {8, 7, 5}, {8,
         7, 5}, {8, 7, 5}, {11, 11, 9}, {11, 11, 9}, {11, 11, 9}, {11, 11, 
        9}, {10, 10, 8}, {10, 10, 8}, {9, 9, 9}, {9, 9, 9}, {8, 8, 8}, {9, 9, 
        9}, {11, 11, 13}, {13, 13, 15}, {14, 13, 18}, {14, 13, 18}, {13, 12, 
        17}, {12, 12, 14}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 
        13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {14, 14, 
        14}, {14, 14, 14}, {13, 13, 13}, {12, 12, 12}, {12, 12, 12}, {12, 12, 
        12}, {13, 13, 13}, {14, 14, 12}, {17, 17, 15}, {17, 18, 13}, {16, 17, 
        12}, {16, 17, 12}, {15, 16, 10}, {14, 15, 9}, {13, 14, 8}, {13, 14, 
        8}, {13, 14, 6}, {13, 14, 6}, {14, 15, 7}, {14, 15, 7}, {14, 16, 5}, {
        14, 16, 5}, {13, 15, 4}, {13, 15, 4}, {20, 21, 15}, {18, 19, 13}, {16,
         17, 11}, {15, 16, 10}, {17, 18, 12}, {18, 19, 13}, {18, 19, 13}, {17,
         18, 12}, {15, 16, 10}, {18, 19, 13}, {17, 18, 12}, {14, 15, 9}, {15, 
        16, 10}, {20, 21, 15}, {22, 23, 17}, {20, 21, 15}, {22, 23, 17}, {20, 
        21, 15}, {18, 19, 13}, {16, 17, 11}, {15, 16, 10}, {16, 17, 11}, {18, 
        19, 13}, {20, 21, 15}, {24, 25, 19}, {24, 25, 19}, {24, 25, 19}, {24, 
        25, 19}, {25, 26, 20}, {25, 26, 20}, {25, 26, 20}, {25, 26, 20}, {28, 
        29, 23}, {28, 29, 23}, {28, 29, 23}, {28, 29, 23}, {27, 28, 22}, {27, 
        28, 22}, {27, 28, 22}, {28, 29, 23}, {25, 26, 20}, {26, 27, 21}, {26, 
        27, 21}, {26, 27, 21}, {26, 27, 21}, {26, 27, 21}, {26, 27, 21}, {26, 
        27, 22}, {23, 23, 21}, {21, 21, 21}, {19, 19, 19}, {19, 19, 19}, {20, 
        20, 20}, {20, 20, 20}, {19, 19, 19}, {18, 18, 18}, {14, 14, 14}, {10, 
        10, 10}, {6, 6, 6}, {11, 11, 11}, {11, 11, 11}, {1, 1, 1}, {12, 12, 
        12}, {42, 45, 36}, {121, 131, 106}, {151, 164, 134}, {167, 179, 
        155}, {185, 199, 176}, {190, 205, 184}, {183, 198, 175}, {192, 207, 
        178}, {193, 207, 171}, {183, 195, 147}, {174, 183, 128}, {149, 153, 
        92}, {141, 137, 76}, {160, 149, 93}, {171, 155, 103}, {169, 148, 
        103}, {167, 148, 106}, {205, 193, 151}, {220, 211, 168}, {187, 174, 
        129}, {132, 116, 65}, {166, 146, 93}, {176, 154, 97}, {177, 151, 
        92}, {178, 149, 89}, {178, 149, 89}, {172, 146, 85}, {186, 161, 
        104}, {167, 146, 91}, {176, 160, 109}, {168, 156, 108}, {140, 132, 
        86}, {210, 206, 171}, {230, 232, 218}, {213, 218, 212}, {138, 141, 
        132}, {131, 135, 121}, {208, 214, 200}, {213, 224, 208}, {238, 254, 
        241}, {224, 244, 235}, {226, 251, 247}, {238, 255, 255}, {208, 229, 
        234}, {91, 106, 113}, {5, 12, 18}, {12, 11, 17}, {26, 17, 22}, {13, 4,
         5}, {13, 12, 10}, {11, 12, 7}, {11, 12, 7}, {12, 13, 8}, {13, 14, 
        9}, {15, 16, 11}, {17, 18, 13}, {18, 19, 14}, {20, 21, 16}, {19, 20, 
        15}, {18, 19, 14}, {16, 17, 12}, {16, 17, 12}, {16, 17, 12}, {17, 18, 
        13}, {18, 17, 13}, {19, 15, 12}, {22, 19, 14}, {25, 20, 17}, {26, 23, 
        18}, {25, 24, 19}, {25, 26, 20}, {23, 24, 18}, {19, 22, 13}, {17, 20, 
        11}, {24, 30, 18}, {32, 40, 27}, {35, 43, 30}, {31, 42, 28}, {31, 42, 
        26}, {35, 47, 33}, {41, 54, 37}, {47, 58, 42}, {51, 62, 46}, {49, 60, 
        44}, {46, 59, 42}, {52, 65, 47}, {63, 78, 59}, {64, 82, 60}, {57, 76, 
        54}, {45, 67, 44}, {35, 59, 33}, {21, 50, 22}, {12, 42, 14}, {9, 42, 
        13}, {14, 47, 16}, {20, 55, 23}, {24, 59, 29}, {24, 54, 28}, {19, 49, 
        23}, {15, 45, 19}, {14, 44, 18}, {15, 43, 18}, {21, 49, 24}, {34, 62, 
        37}, {47, 75, 50}, {46, 72, 47}, {47, 73, 48}, {43, 69, 44}, {45, 71, 
        46}, {57, 81, 57}, {57, 81, 57}, {54, 78, 54}, {60, 84, 62}, {52, 73, 
        54}, {50, 71, 54}, {56, 77, 62}, {69, 90, 75}, {73, 93, 82}, {66, 86, 
        75}, {62, 82, 73}, {64, 84, 73}, {74, 94, 82}, {72, 93, 76}, {74, 96, 
        73}, {71, 94, 66}, {60, 84, 52}, {57, 81, 45}, {66, 91, 51}, {75, 97, 
        59}, {106, 123, 91}, {90, 106, 70}, {48, 66, 18}, {36, 58, 0}, {84, 
        107, 35}, {115, 142, 63}, {97, 125, 50}, {73, 103, 33}, {77, 105, 
        46}, {60, 88, 37}, {55, 84, 36}, {64, 94, 44}, {74, 107, 50}, {87, 
        122, 54}, {83, 122, 43}, {64, 101, 21}, {74, 111, 34}, {75, 111, 
        41}, {71, 103, 40}, {75, 108, 53}, {75, 104, 58}, {77, 107, 69}, {94, 
        121, 90}, {78, 107, 79}, {69, 95, 68}, {59, 88, 57}, {53, 80, 45}, {
        71, 102, 58}, {111, 141, 89}, {123, 157, 96}, {115, 147, 80}, {105, 
        140, 74}, {84, 119, 65}, {65, 99, 49}, {46, 79, 32}, {63, 94, 50}, {
        76, 104, 63}, {77, 105, 65}, {85, 111, 74}, {71, 97, 60}, {83, 107, 
        73}, {112, 133, 100}, {116, 136, 101}, {97, 114, 80}, {70, 85, 52}, {
        30, 46, 10}, {9, 25, 0}, {23, 38, 5}, {11, 25, 0}, {11, 25, 2}, {17, 
        31, 6}, {18, 32, 6}, {46, 60, 34}, {27, 41, 15}, {17, 31, 6}, {14, 27,
         7}, {10, 23, 6}, {4, 16, 2}, {0, 11, 0}, {0, 10, 0}, {3, 15, 3}, {13,
         25, 13}, {23, 35, 21}, {30, 45, 26}, {57, 80, 51}, {110, 137, 102}, {
        141, 175, 138}, {124, 162, 123}, {97, 138, 98}, {84, 126, 86}, {66, 
        104, 65}, {41, 76, 36}, {30, 58, 20}, {36, 58, 22}, {58, 73, 40}, {41,
         55, 22}, {14, 28, 0}, {14, 29, 0}, {18, 35, 1}, {29, 48, 18}, {0, 14,
         0}, {1, 16, 0}, {9, 22, 5}, {21, 32, 16}, {31, 39, 24}, {33, 39, 
        27}, {28, 31, 22}, {23, 24, 16}, {14, 15, 9}, {16, 17, 11}, {12, 13, 
        8}, {20, 21, 16}, {31, 31, 29}, {19, 21, 18}, {7, 9, 6}, {14, 19, 
        15}, {3, 10, 3}, {9, 16, 8}, {16, 24, 9}, {32, 41, 22}, {44, 57, 
        31}, {30, 43, 15}, {14, 27, 1}, {19, 31, 9}, {17, 28, 11}, {1, 12, 
        0}, {11, 21, 12}, {23, 33, 24}, {21, 33, 21}, {25, 37, 23}, {29, 42, 
        25}, {29, 40, 24}, {15, 21, 9}, {24, 27, 16}, {28, 34, 20}, {32, 41, 
        22}, {33, 45, 23}, {29, 43, 17}, {27, 43, 16}, {31, 50, 20}, {54, 75, 
        44}, {42, 62, 34}, {26, 46, 21}, {27, 45, 23}, {44, 61, 43}, {50, 66, 
        53}, {40, 53, 43}, {30, 43, 33}, {27, 44, 28}, {2, 19, 3}, {0, 13, 
        0}, {6, 18, 4}, {4, 15, 1}, {9, 17, 4}, {23, 29, 17}, {61, 67, 55}, {
        55, 58, 47}, {28, 31, 20}, {25, 31, 19}, {24, 32, 19}, {4, 15, 1}, {8,
         21, 4}, {14, 27, 10}, {0, 6, 0}}, {{10, 9, 7}, {10, 10, 8}, {11, 10, 
        8}, {11, 11, 9}, {11, 11, 9}, {10, 10, 8}, {10, 10, 8}, {9, 9, 7}, {
        10, 10, 8}, {9, 9, 7}, {9, 9, 7}, {8, 8, 6}, {7, 7, 5}, {6, 6, 4}, {6,
         6, 4}, {5, 5, 3}, {7, 7, 5}, {8, 8, 6}, {8, 8, 6}, {9, 9, 7}, {9, 9, 
        7}, {8, 8, 6}, {7, 7, 7}, {7, 7, 7}, {8, 8, 8}, {9, 9, 9}, {10, 10, 
        12}, {12, 12, 14}, {13, 12, 17}, {13, 12, 17}, {14, 13, 18}, {14, 14, 
        16}, {15, 15, 17}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 
        15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {14, 14, 
        14}, {13, 13, 13}, {12, 12, 12}, {13, 13, 13}, {14, 14, 14}, {16, 16, 
        16}, {17, 17, 15}, {18, 18, 16}, {18, 19, 14}, {19, 20, 15}, {20, 21, 
        16}, {21, 22, 16}, {23, 24, 18}, {23, 24, 18}, {24, 25, 19}, {19, 20, 
        12}, {20, 21, 13}, {20, 21, 13}, {21, 22, 14}, {21, 23, 12}, {20, 22, 
        11}, {20, 22, 11}, {19, 21, 10}, {16, 17, 11}, {14, 15, 9}, {14, 15, 
        9}, {16, 17, 11}, {19, 20, 14}, {21, 22, 16}, {22, 23, 17}, {22, 23, 
        17}, {18, 19, 13}, {20, 21, 15}, {20, 21, 15}, {17, 18, 12}, {17, 18, 
        12}, {21, 22, 16}, {22, 23, 17}, {19, 20, 14}, {27, 28, 22}, {24, 25, 
        19}, {19, 20, 14}, {16, 17, 11}, {15, 16, 10}, {18, 19, 13}, {22, 23, 
        17}, {25, 26, 20}, {27, 28, 22}, {27, 28, 22}, {27, 28, 22}, {27, 28, 
        22}, {27, 28, 22}, {27, 28, 22}, {27, 28, 22}, {27, 28, 22}, {28, 29, 
        23}, {29, 30, 24}, {29, 30, 24}, {26, 27, 21}, {23, 24, 18}, {21, 22, 
        16}, {20, 21, 15}, {21, 22, 16}, {26, 27, 21}, {25, 26, 20}, {25, 26, 
        20}, {24, 25, 19}, {23, 24, 18}, {22, 23, 17}, {22, 23, 17}, {21, 22, 
        17}, {23, 23, 21}, {20, 20, 20}, {17, 17, 17}, {15, 15, 15}, {16, 16, 
        16}, {17, 17, 17}, {16, 16, 16}, {16, 16, 16}, {13, 13, 13}, {12, 12, 
        12}, {7, 7, 7}, {8, 8, 8}, {10, 10, 10}, {2, 2, 2}, {9, 9, 9}, {33, 
        36, 29}, {112, 124, 102}, {141, 157, 131}, {157, 174, 155}, {174, 192,
         176}, {176, 194, 180}, {172, 193, 176}, {188, 208, 183}, {185, 205, 
        170}, {172, 190, 142}, {162, 175, 119}, {142, 148, 86}, {136, 136, 
        72}, {153, 144, 85}, {161, 145, 93}, {157, 136, 91}, {152, 135, 91}, {
        196, 190, 142}, {211, 209, 158}, {192, 187, 132}, {145, 136, 79}, {
        173, 158, 99}, {184, 164, 103}, {185, 161, 99}, {179, 150, 90}, {185, 
        156, 96}, {191, 165, 108}, {209, 184, 130}, {182, 160, 111}, {185, 
        168, 124}, {188, 174, 135}, {159, 149, 113}, {196, 190, 164}, {234, 
        235, 227}, {211, 215, 214}, {123, 130, 123}, {89, 99, 90}, {193, 207, 
        194}, {220, 238, 226}, {236, 255, 249}, {218, 248, 240}, {214, 249, 
        245}, {229, 255, 255}, {168, 196, 200}, {56, 75, 82}, {3, 12, 19}, {
        14, 13, 19}, {23, 10, 17}, {15, 3, 5}, {16, 12, 9}, {12, 13, 8}, {11, 
        12, 7}, {12, 13, 8}, {13, 14, 9}, {15, 16, 11}, {17, 18, 13}, {19, 20,
         15}, {20, 21, 16}, {20, 21, 16}, {20, 21, 16}, {20, 21, 16}, {19, 20,
         15}, {19, 20, 15}, {19, 20, 15}, {19, 18, 14}, {26, 22, 19}, {28, 23,
         20}, {26, 21, 18}, {24, 19, 16}, {25, 21, 18}, {26, 25, 20}, {25, 24,
         19}, {20, 21, 15}, {17, 20, 13}, {22, 28, 18}, {31, 37, 27}, {36, 44,
         31}, {35, 46, 32}, {34, 45, 31}, {32, 44, 30}, {33, 44, 30}, {30, 38,
         23}, {41, 49, 34}, {49, 57, 42}, {51, 62, 46}, {56, 69, 51}, {62, 77,
         58}, {56, 74, 52}, {43, 65, 42}, {30, 54, 28}, {28, 54, 27}, {25, 54,
         26}, {19, 52, 21}, {15, 50, 18}, {14, 51, 18}, {16, 53, 20}, {18, 55,
         22}, {13, 46, 17}, {15, 45, 19}, {17, 47, 21}, {20, 50, 24}, {22, 50,
         25}, {29, 57, 32}, {46, 74, 49}, {62, 90, 65}, {39, 65, 40}, {41, 67,
         42}, {34, 60, 35}, {34, 60, 35}, {46, 70, 46}, {51, 75, 51}, {53, 77,
         53}, {62, 86, 64}, {40, 61, 42}, {36, 57, 40}, {39, 60, 45}, {48, 68,
         56}, {51, 71, 60}, {47, 67, 56}, {48, 68, 59}, {55, 75, 64}, {75, 95,
         83}, {68, 89, 72}, {68, 90, 67}, {63, 86, 58}, {50, 74, 40}, {57, 82,
         43}, {76, 101, 59}, {86, 108, 70}, {86, 100, 75}, {59, 72, 44}, {20, 
        35, 0}, {17, 37, 0}, {62, 84, 11}, {99, 124, 43}, {89, 116, 35}, {65, 
        93, 18}, {62, 91, 24}, {53, 83, 21}, {58, 87, 29}, {77, 109, 46}, {99,
         135, 63}, {118, 156, 73}, {107, 148, 52}, {77, 119, 17}, {89, 129, 
        30}, {86, 126, 30}, {77, 115, 28}, {84, 121, 44}, {81, 116, 50}, {76, 
        109, 54}, {76, 107, 63}, {49, 79, 41}, {65, 95, 59}, {56, 86, 48}, {
        39, 70, 29}, {47, 79, 32}, {85, 118, 63}, {105, 139, 78}, {86, 121, 
        55}, {63, 100, 33}, {69, 107, 50}, {85, 122, 70}, {91, 125, 75}, {81, 
        114, 69}, {57, 88, 46}, {64, 92, 54}, {84, 110, 75}, {59, 83, 51}, {
        93, 113, 86}, {103, 121, 97}, {104, 119, 96}, {88, 102, 79}, {58, 70, 
        48}, {25, 34, 13}, {13, 22, 1}, {22, 34, 12}, {14, 29, 8}, {9, 27, 
        3}, {7, 25, 0}, {12, 31, 3}, {66, 85, 55}, {69, 88, 56}, {67, 86, 
        56}, {67, 85, 59}, {49, 67, 45}, {31, 48, 29}, {13, 30, 14}, {4, 21, 
        5}, {2, 19, 1}, {0, 17, 0}, {0, 15, 0}, {0, 14, 0}, {30, 48, 22}, {43,
         63, 35}, {41, 66, 37}, {19, 48, 18}, {0, 30, 0}, {0, 27, 0}, {4, 35, 
        4}, {13, 39, 10}, {12, 30, 4}, {23, 35, 11}, {45, 53, 30}, {30, 35, 
        15}, {15, 18, 0}, {21, 26, 6}, {9, 17, 0}, {0, 6, 0}, {23, 36, 16}, {
        10, 23, 5}, {0, 11, 0}, {7, 15, 0}, {28, 34, 20}, {43, 47, 33}, {36, 
        38, 27}, {19, 20, 12}, {9, 10, 4}, {18, 19, 13}, {12, 13, 8}, {12, 14,
         9}, {27, 29, 26}, {18, 23, 19}, {8, 13, 9}, {21, 26, 22}, {15, 19, 
        18}, {13, 15, 12}, {13, 16, 7}, {28, 35, 19}, {45, 53, 32}, {40, 48, 
        25}, {31, 41, 17}, {39, 48, 29}, {32, 40, 25}, {3, 13, 2}, {19, 29, 
        20}, {30, 40, 31}, {24, 36, 26}, {31, 43, 29}, {26, 39, 22}, {20, 31, 
        15}, {7, 13, 1}, {22, 28, 16}, {27, 35, 20}, {26, 38, 18}, {30, 44, 
        21}, {23, 39, 13}, {20, 36, 9}, {28, 47, 17}, {39, 59, 31}, {31, 51, 
        24}, {22, 40, 18}, {20, 34, 17}, {25, 38, 28}, {35, 46, 38}, {37, 48, 
        42}, {32, 43, 35}, {12, 29, 13}, {6, 25, 6}, {5, 22, 4}, {28, 40, 
        26}, {24, 35, 21}, {25, 31, 19}, {15, 18, 9}, {24, 25, 17}, {20, 21, 
        15}, {8, 9, 3}, {14, 15, 9}, {15, 18, 11}, {2, 7, 0}, {3, 8, 1}, {5, 
        12, 4}, {0, 3, 0}}, {{13, 9, 8}, {11, 10, 8}, {14, 10, 9}, {12, 11, 
        9}, {12, 11, 9}, {12, 11, 9}, {11, 10, 8}, {11, 10, 8}, {9, 9, 7}, {
        10, 10, 8}, {11, 11, 9}, {12, 12, 10}, {10, 12, 9}, {9, 11, 8}, {8, 
        10, 7}, {8, 8, 6}, {6, 6, 4}, {7, 7, 5}, {8, 8, 6}, {9, 9, 7}, {9, 9, 
        9}, {9, 9, 9}, {7, 7, 7}, {7, 7, 7}, {9, 9, 11}, {9, 9, 11}, {9, 9, 
        11}, {10, 10, 12}, {11, 10, 15}, {13, 12, 17}, {14, 13, 18}, {15, 15, 
        17}, {16, 16, 18}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {16, 16, 
        16}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {15, 15, 15}, {14, 14, 
        14}, {13, 13, 13}, {13, 13, 13}, {14, 14, 14}, {16, 16, 16}, {19, 19, 
        19}, {20, 20, 18}, {18, 18, 16}, {19, 20, 15}, {20, 21, 16}, {22, 23, 
        18}, {24, 25, 19}, {26, 27, 21}, {27, 28, 20}, {28, 29, 21}, {25, 26, 
        18}, {25, 26, 18}, {26, 28, 17}, {27, 29, 18}, {27, 29, 18}, {26, 28, 
        17}, {25, 27, 16}, {25, 27, 16}, {18, 19, 13}, {17, 18, 12}, {17, 18, 
        12}, {18, 19, 13}, {21, 22, 16}, {22, 23, 17}, {21, 22, 16}, {20, 21, 
        15}, {19, 20, 14}, {22, 23, 17}, {22, 23, 17}, {20, 21, 15}, {19, 20, 
        14}, {22, 23, 17}, {21, 22, 16}, {17, 18, 12}, {28, 29, 23}, {26, 27, 
        21}, {22, 23, 17}, {20, 21, 15}, {19, 20, 14}, {21, 22, 16}, {25, 26, 
        20}, {27, 28, 22}, {26, 27, 21}, {27, 28, 22}, {27, 28, 22}, {28, 29, 
        23}, {28, 29, 23}, {29, 30, 24}, {29, 30, 24}, {30, 31, 25}, {27, 28, 
        22}, {29, 30, 24}, {29, 30, 24}, {27, 28, 22}, {22, 23, 17}, {19, 20, 
        14}, {19, 20, 14}, {20, 21, 15}, {24, 25, 19}, {24, 25, 19}, {24, 25, 
        19}, {23, 24, 18}, {22, 23, 17}, {22, 23, 17}, {21, 22, 16}, {21, 22, 
        17}, {24, 24, 22}, {20, 20, 20}, {16, 16, 16}, {13, 13, 13}, {13, 13, 
        13}, {14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {12, 12, 12}, {14, 14, 
        14}, {9, 9, 9}, {6, 6, 6}, {8, 8, 8}, {4, 4, 4}, {6, 6, 6}, {18, 23, 
        16}, {74, 87, 69}, {106, 125, 103}, {132, 153, 136}, {149, 171, 
        158}, {147, 168, 159}, {146, 170, 156}, {160, 184, 162}, {147, 171, 
        137}, {139, 158, 112}, {147, 164, 109}, {145, 155, 92}, {133, 135, 
        70}, {136, 130, 70}, {154, 141, 86}, {160, 142, 94}, {146, 132, 85}, {
        179, 178, 122}, {192, 198, 138}, {188, 188, 126}, {148, 142, 80}, {
        164, 153, 89}, {179, 161, 97}, {190, 169, 104}, {181, 156, 92}, {185, 
        159, 100}, {208, 181, 126}, {224, 198, 149}, {192, 169, 127}, {191, 
        173, 135}, {205, 190, 159}, {176, 162, 135}, {162, 155, 137}, {216, 
        217, 212}, {198, 204, 204}, {119, 128, 125}, {61, 74, 67}, {176, 193, 
        183}, {217, 241, 228}, {220, 252, 241}, {208, 245, 238}, {193, 234, 
        230}, {193, 233, 233}, {104, 137, 142}, {14, 37, 43}, {8, 17, 24}, {
        17, 14, 21}, {19, 4, 9}, {27, 12, 15}, {17, 13, 10}, {12, 14, 9}, {11,
         13, 8}, {11, 13, 8}, {12, 14, 9}, {14, 16, 11}, {17, 19, 14}, {19, 
        21, 16}, {17, 19, 14}, {19, 21, 16}, {21, 23, 18}, {22, 24, 19}, {22, 
        24, 19}, {21, 23, 18}, {20, 22, 17}, {20, 21, 16}, {30, 24, 24}, {33, 
        24, 25}, {28, 22, 22}, {24, 19, 16}, {23, 19, 16}, {24, 23, 19}, {22, 
        21, 17}, {14, 15, 9}, {16, 19, 12}, {15, 20, 13}, {17, 22, 15}, {21, 
        29, 18}, {23, 33, 22}, {25, 35, 24}, {22, 32, 21}, {19, 30, 16}, {22, 
        28, 14}, {33, 39, 25}, {41, 47, 33}, {41, 49, 34}, {43, 54, 37}, {45, 
        60, 41}, {38, 56, 34}, {24, 46, 23}, {19, 43, 17}, {18, 47, 19}, {19, 
        50, 19}, {18, 51, 20}, {15, 52, 19}, {9, 49, 14}, {4, 44, 9}, {2, 39, 
        6}, {19, 52, 23}, {20, 50, 24}, {21, 51, 25}, {23, 53, 27}, {21, 51, 
        25}, {19, 49, 23}, {25, 53, 28}, {32, 60, 35}, {35, 61, 36}, {35, 61, 
        36}, {23, 49, 24}, {17, 43, 18}, {28, 52, 28}, {37, 61, 37}, {45, 69, 
        45}, {57, 81, 59}, {49, 70, 51}, {45, 66, 49}, {47, 68, 53}, {55, 75, 
        63}, {55, 75, 64}, {49, 69, 60}, {49, 69, 60}, {55, 75, 64}, {63, 83, 
        71}, {51, 72, 55}, {52, 74, 51}, {52, 75, 47}, {41, 65, 31}, {49, 74, 
        34}, {61, 87, 42}, {55, 77, 39}, {41, 54, 34}, {23, 32, 13}, {10, 22, 
        0}, {15, 32, 0}, {36, 58, 0}, {64, 89, 8}, {73, 101, 17}, {61, 90, 
        10}, {45, 75, 3}, {71, 102, 34}, {97, 128, 61}, {88, 122, 48}, {65, 
        103, 18}, {78, 118, 21}, {112, 156, 43}, {130, 176, 54}, {133, 179, 
        55}, {124, 169, 50}, {109, 153, 42}, {116, 158, 60}, {115, 154, 71}, {
        104, 141, 71}, {90, 126, 65}, {51, 85, 34}, {60, 93, 48}, {56, 89, 
        46}, {40, 73, 28}, {38, 72, 22}, {57, 92, 36}, {60, 96, 35}, {40, 76, 
        12}, {24, 60, 0}, {68, 106, 47}, {126, 165, 110}, {147, 184, 133}, {
        128, 161, 114}, {89, 120, 78}, {67, 95, 57}, {74, 99, 67}, {70, 93, 
        65}, {73, 91, 69}, {69, 83, 66}, {72, 84, 70}, {67, 78, 64}, {39, 47, 
        36}, {13, 19, 9}, {9, 15, 5}, {9, 20, 6}, {16, 33, 14}, {16, 39, 
        13}, {9, 32, 3}, {6, 30, 0}, {60, 84, 48}, {68, 93, 54}, {71, 95, 
        59}, {77, 101, 67}, {115, 138, 110}, {92, 115, 89}, {69, 91, 70}, {61,
         83, 62}, {57, 79, 56}, {46, 69, 43}, {30, 53, 24}, {20, 40, 12}, {4, 
        17, 0}, {4, 17, 0}, {6, 23, 4}, {9, 31, 10}, {3, 28, 6}, {0, 20, 0}, {
        0, 21, 1}, {9, 28, 9}, {16, 27, 13}, {16, 19, 8}, {30, 30, 20}, {22, 
        19, 12}, {19, 14, 8}, {35, 32, 25}, {28, 28, 20}, {19, 22, 11}, {30, 
        39, 22}, {22, 34, 14}, {10, 21, 4}, {8, 17, 0}, {24, 30, 16}, {46, 50,
         36}, {45, 47, 36}, {30, 32, 21}, {21, 22, 14}, {38, 39, 31}, {23, 26,
         19}, {10, 13, 6}, {23, 25, 20}, {16, 21, 15}, {5, 11, 7}, {18, 24, 
        22}, {26, 27, 29}, {12, 12, 14}, {11, 12, 7}, {26, 29, 18}, {39, 43, 
        26}, {41, 46, 26}, {44, 52, 31}, {52, 61, 44}, {47, 55, 42}, {11, 19, 
        8}, {28, 38, 29}, {38, 48, 39}, {32, 44, 34}, {41, 53, 39}, {30, 43, 
        26}, {18, 29, 13}, {7, 15, 2}, {26, 34, 21}, {29, 37, 22}, {28, 40, 
        20}, {36, 50, 27}, {28, 44, 18}, {17, 33, 6}, {22, 41, 13}, {20, 38, 
        12}, {15, 33, 9}, {15, 30, 11}, {11, 25, 10}, {11, 22, 14}, {21, 30, 
        27}, {28, 37, 36}, {21, 32, 28}, {13, 30, 14}, {19, 38, 18}, {26, 43, 
        24}, {63, 76, 59}, {52, 63, 49}, {37, 43, 31}, {11, 14, 5}, {9, 10, 
        4}, {11, 10, 6}, {12, 11, 7}, {14, 13, 11}, {14, 13, 11}, {8, 8, 6}, {
        6, 6, 4}, {6, 8, 7}, {4, 8, 7}}, {{13, 10, 5}, {12, 11, 7}, {14, 10, 
        9}, {13, 11, 12}, {13, 11, 14}, {12, 10, 13}, {12, 10, 13}, {11, 9, 
        12}, {9, 7, 10}, {10, 10, 10}, {12, 12, 10}, {14, 14, 12}, {15, 15, 
        13}, {13, 15, 12}, {12, 14, 11}, {11, 13, 10}, {8, 8, 6}, {9, 9, 7}, {
        11, 11, 9}, {12, 12, 10}, {12, 12, 12}, {11, 11, 11}, {10, 10, 10}, {
        9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {8, 8, 10}, {9, 9, 11}, {10, 10, 
        12}, {12, 12, 14}, {15, 15, 17}, {16, 16, 18}, {17, 17, 17}, {17, 17, 
        17}, {17, 17, 17}, {17, 17, 17}, {17, 17, 17}, {17, 17, 17}, {17, 17, 
        17}, {17, 17, 17}, {15, 15, 15}, {14, 14, 14}, {13, 13, 13}, {13, 13, 
        13}, {15, 15, 15}, {17, 17, 17}, {21, 21, 21}, {23, 23, 21}, {19, 20, 
        15}, {19, 20, 15}, {20, 21, 16}, {21, 22, 17}, {22, 23, 17}, {23, 24, 
        18}, {23, 24, 16}, {23, 24, 16}, {21, 22, 14}, {22, 23, 15}, {22, 23, 
        15}, {23, 25, 14}, {23, 24, 16}, {22, 24, 13}, {22, 23, 15}, {21, 22, 
        14}, {24, 25, 19}, {23, 24, 18}, {21, 22, 16}, {21, 22, 16}, {21, 22, 
        16}, {20, 21, 15}, {17, 18, 12}, {14, 15, 9}, {19, 20, 14}, {23, 24, 
        18}, {24, 25, 19}, {21, 22, 16}, {20, 21, 15}, {21, 22, 16}, {19, 20, 
        14}, {15, 16, 10}, {22, 23, 17}, {21, 22, 16}, {19, 20, 14}, {18, 19, 
        13}, {18, 19, 13}, {19, 20, 14}, {21, 22, 16}, {22, 23, 17}, {24, 25, 
        19}, {25, 26, 20}, {26, 27, 21}, {28, 29, 23}, {29, 30, 24}, {31, 32, 
        26}, {32, 33, 27}, {32, 33, 27}, {25, 26, 20}, {28, 29, 23}, {30, 31, 
        25}, {28, 29, 23}, {25, 26, 20}, {23, 24, 18}, {24, 25, 19}, {26, 27, 
        21}, {20, 21, 15}, {20, 21, 15}, {21, 22, 16}, {22, 23, 17}, {23, 24, 
        18}, {24, 25, 19}, {25, 26, 20}, {25, 26, 21}, {25, 25, 23}, {21, 21, 
        21}, {16, 16, 16}, {13, 13, 13}, {12, 12, 12}, {13, 13, 13}, {13, 13, 
        13}, {13, 13, 13}, {11, 11, 11}, {16, 16, 16}, {10, 10, 10}, {4, 4, 
        4}, {7, 7, 7}, {5, 5, 5}, {4, 4, 4}, {9, 14, 8}, {16, 28, 14}, {59, 
        78, 59}, {97, 117, 105}, {121, 142, 135}, {117, 140, 134}, {117, 140, 
        130}, {126, 149, 131}, {106, 129, 101}, {111, 132, 91}, {140, 156, 
        107}, {151, 162, 104}, {125, 131, 71}, {117, 114, 59}, {150, 140, 
        89}, {168, 154, 109}, {150, 139, 93}, {168, 168, 114}, {173, 179, 
        119}, {166, 167, 107}, {121, 119, 58}, {134, 126, 63}, {166, 152, 
        89}, {205, 187, 125}, {205, 185, 126}, {197, 175, 118}, {227, 204, 
        152}, {237, 215, 168}, {201, 179, 138}, {193, 174, 141}, {210, 195, 
        164}, {175, 161, 135}, {123, 115, 96}, {188, 185, 178}, {181, 183, 
        180}, {115, 121, 117}, {39, 52, 45}, {153, 173, 164}, {201, 228, 
        219}, {196, 231, 224}, {190, 231, 223}, {174, 216, 214}, {159, 199, 
        199}, {56, 87, 90}, {0, 8, 15}, {13, 22, 27}, {18, 16, 21}, {15, 0, 
        5}, {38, 23, 26}, {17, 13, 12}, {12, 14, 9}, {11, 13, 10}, {11, 13, 
        8}, {12, 14, 11}, {15, 17, 12}, {18, 20, 15}, {20, 22, 17}, {16, 18, 
        13}, {19, 21, 16}, {22, 24, 19}, {24, 26, 21}, {25, 27, 22}, {24, 26, 
        21}, {21, 23, 18}, {21, 22, 17}, {17, 13, 10}, {23, 18, 15}, {26, 20, 
        20}, {26, 22, 19}, {29, 25, 22}, {31, 30, 26}, {25, 24, 20}, {15, 16, 
        11}, {20, 21, 15}, {13, 16, 9}, {6, 11, 4}, {7, 14, 6}, {15, 23, 
        12}, {20, 28, 17}, {18, 26, 15}, {14, 22, 11}, {19, 22, 13}, {26, 27, 
        19}, {24, 27, 18}, {16, 22, 10}, {14, 22, 9}, {17, 30, 13}, {15, 30, 
        11}, {5, 24, 2}, {5, 27, 4}, {3, 29, 2}, {3, 32, 4}, {5, 38, 7}, {8, 
        43, 11}, {8, 45, 11}, {3, 40, 6}, {0, 35, 2}, {0, 29, 0}, {0, 28, 
        0}, {5, 34, 6}, {14, 42, 17}, {21, 47, 22}, {20, 45, 23}, {19, 44, 
        22}, {21, 46, 24}, {17, 42, 20}, {24, 49, 27}, {20, 45, 23}, {18, 43, 
        21}, {27, 53, 28}, {29, 55, 30}, {25, 54, 26}, {32, 58, 33}, {38, 61, 
        41}, {38, 59, 44}, {46, 66, 54}, {56, 76, 64}, {55, 75, 64}, {44, 64, 
        53}, {40, 57, 49}, {43, 60, 50}, {49, 67, 55}, {35, 53, 37}, {41, 60, 
        40}, {47, 67, 42}, {39, 59, 31}, {38, 62, 28}, {36, 58, 20}, {12, 31, 
        1}, {21, 32, 16}, {13, 21, 6}, {21, 32, 2}, {28, 41, 0}, {21, 39, 
        0}, {34, 55, 0}, {55, 76, 7}, {53, 76, 8}, {99, 123, 61}, {91, 117, 
        56}, {75, 103, 42}, {51, 82, 15}, {43, 78, 0}, {74, 113, 22}, {114, 
        155, 51}, {126, 171, 54}, {150, 195, 68}, {136, 181, 52}, {118, 162, 
        39}, {128, 171, 56}, {134, 174, 75}, {129, 167, 80}, {115, 151, 79}, {
        74, 107, 50}, {27, 59, 12}, {32, 63, 22}, {32, 59, 24}, {34, 62, 
        24}, {43, 70, 27}, {37, 65, 16}, {26, 55, 0}, {26, 57, 0}, {61, 99, 
        42}, {116, 157, 101}, {127, 166, 113}, {131, 169, 120}, {128, 161, 
        116}, {78, 109, 68}, {51, 78, 43}, {59, 84, 54}, {70, 90, 65}, {60, 
        78, 56}, {71, 88, 69}, {72, 86, 69}, {39, 52, 35}, {20, 31, 15}, {27, 
        38, 22}, {30, 45, 26}, {39, 63, 37}, {49, 78, 47}, {41, 68, 35}, {18, 
        44, 9}, {46, 70, 34}, {36, 60, 24}, {39, 63, 29}, {54, 78, 46}, {67, 
        90, 64}, {46, 68, 45}, {30, 52, 31}, {33, 55, 34}, {39, 61, 38}, {31, 
        54, 28}, {13, 33, 6}, {0, 17, 0}, {10, 23, 3}, {6, 19, 1}, {1, 18, 
        0}, {2, 21, 2}, {3, 24, 7}, {4, 25, 8}, {7, 25, 11}, {10, 23, 13}, {
        14, 21, 13}, {13, 15, 10}, {33, 32, 28}, {28, 24, 21}, {16, 10, 10}, {
        20, 16, 15}, {19, 18, 16}, {26, 27, 21}, {31, 35, 21}, {44, 51, 35}, {
        44, 51, 35}, {26, 32, 18}, {21, 25, 11}, {29, 33, 19}, {29, 32, 21}, {
        18, 21, 10}, {47, 50, 39}, {64, 70, 60}, {43, 49, 39}, {18, 24, 14}, {
        23, 30, 22}, {16, 23, 15}, {2, 12, 3}, {16, 23, 16}, {12, 14, 13}, {5,
         5, 5}, {19, 21, 16}, {40, 43, 32}, {39, 43, 28}, {32, 36, 19}, {35, 
        42, 24}, {41, 48, 32}, {57, 63, 51}, {15, 23, 12}, {35, 43, 32}, {46, 
        54, 43}, {40, 48, 37}, {52, 60, 47}, {36, 45, 28}, {17, 28, 11}, {17, 
        28, 12}, {35, 48, 31}, {36, 49, 31}, {37, 52, 31}, {48, 66, 42}, {38, 
        58, 31}, {21, 41, 14}, {21, 44, 15}, {4, 27, 0}, {0, 22, 0}, {6, 25, 
        3}, {14, 31, 13}, {23, 37, 24}, {38, 50, 40}, {39, 50, 42}, {23, 35, 
        25}, {0, 12, 0}, {4, 22, 0}, {8, 23, 4}, {46, 59, 42}, {27, 35, 22}, {
        10, 16, 4}, {1, 7, 0}, {19, 25, 15}, {16, 19, 10}, {20, 25, 18}, {16, 
        21, 14}, {8, 13, 7}, {5, 10, 4}, {0, 4, 0}, {0, 1, 2}, {5, 9, 10}}, {{
        12, 12, 0}, {12, 14, 3}, {13, 12, 8}, {12, 10, 13}, {10, 7, 16}, {10, 
        7, 18}, {14, 8, 22}, {12, 6, 18}, {15, 9, 19}, {13, 11, 16}, {14, 12, 
        13}, {14, 14, 12}, {14, 15, 10}, {15, 15, 13}, {15, 15, 13}, {16, 16, 
        16}, {14, 14, 12}, {14, 14, 12}, {14, 14, 12}, {12, 12, 10}, {10, 10, 
        8}, {10, 10, 8}, {12, 12, 10}, {14, 14, 12}, {8, 8, 6}, {8, 8, 6}, {8,
         8, 8}, {8, 8, 8}, {9, 9, 9}, {11, 11, 11}, {12, 12, 12}, {13, 13, 
        13}, {18, 18, 16}, {16, 16, 14}, {14, 14, 12}, {13, 13, 11}, {12, 12, 
        10}, {14, 14, 12}, {15, 15, 13}, {17, 17, 15}, {18, 18, 16}, {19, 19, 
        17}, {18, 18, 16}, {17, 17, 15}, {16, 16, 14}, {18, 18, 16}, {21, 21, 
        19}, {24, 24, 22}, {20, 21, 16}, {22, 23, 17}, {23, 24, 18}, {22, 23, 
        17}, {20, 21, 15}, {18, 19, 13}, {17, 18, 12}, {18, 19, 13}, {20, 21, 
        15}, {21, 22, 16}, {24, 25, 19}, {26, 27, 19}, {28, 29, 23}, {29, 30, 
        22}, {30, 31, 25}, {30, 31, 25}, {26, 27, 21}, {25, 26, 20}, {23, 24, 
        18}, {21, 22, 16}, {19, 20, 14}, {18, 19, 13}, {17, 18, 12}, {17, 18, 
        12}, {24, 25, 19}, {23, 24, 18}, {23, 24, 18}, {23, 24, 18}, {22, 23, 
        17}, {22, 23, 17}, {21, 22, 16}, {21, 22, 16}, {28, 29, 23}, {21, 22, 
        16}, {18, 19, 13}, {20, 21, 15}, {22, 23, 17}, {18, 19, 13}, {15, 16, 
        10}, {15, 16, 10}, {24, 25, 19}, {23, 24, 18}, {21, 22, 16}, {21, 22, 
        16}, {23, 24, 18}, {27, 28, 22}, {33, 34, 28}, {36, 37, 31}, {25, 26, 
        20}, {24, 25, 19}, {23, 24, 18}, {24, 25, 19}, {26, 27, 21}, {27, 28, 
        22}, {26, 27, 21}, {25, 26, 20}, {26, 27, 21}, {30, 31, 25}, {23, 24, 
        18}, {19, 20, 14}, {25, 26, 20}, {25, 26, 20}, {20, 21, 15}, {24, 25, 
        20}, {22, 22, 20}, {21, 21, 21}, {19, 19, 19}, {17, 17, 17}, {15, 15, 
        15}, {14, 14, 14}, {14, 14, 14}, {13, 13, 13}, {14, 14, 14}, {13, 13, 
        13}, {11, 11, 11}, {8, 8, 8}, {6, 6, 6}, {3, 3, 3}, {1, 1, 1}, {0, 1, 
        0}, {1, 11, 2}, {35, 48, 38}, {78, 93, 88}, {77, 93, 90}, {86, 105, 
        103}, {115, 134, 130}, {86, 106, 94}, {40, 59, 39}, {89, 105, 76}, {
        159, 174, 135}, {146, 157, 114}, {134, 140, 94}, {144, 143, 99}, {155,
         150, 110}, {188, 178, 142}, {172, 164, 125}, {168, 167, 121}, {164, 
        168, 117}, {139, 139, 87}, {113, 112, 58}, {135, 129, 77}, {173, 163, 
        110}, {189, 177, 125}, {214, 201, 149}, {194, 178, 129}, {219, 201, 
        155}, {243, 226, 182}, {217, 199, 159}, {202, 186, 150}, {200, 186, 
        151}, {184, 169, 136}, {91, 79, 53}, {136, 129, 113}, {165, 162, 
        153}, {108, 109, 101}, {46, 56, 48}, {104, 124, 115}, {188, 215, 
        208}, {190, 222, 217}, {156, 195, 190}, {165, 204, 201}, {90, 124, 
        123}, {19, 45, 46}, {0, 16, 18}, {9, 14, 17}, {15, 11, 12}, {22, 10, 
        12}, {29, 17, 19}, {22, 18, 17}, {17, 17, 15}, {14, 14, 14}, {12, 12, 
        10}, {12, 12, 12}, {13, 13, 11}, {16, 16, 14}, {18, 18, 16}, {22, 22, 
        20}, {17, 17, 15}, {16, 17, 12}, {22, 23, 18}, {26, 27, 22}, {27, 28, 
        23}, {27, 28, 22}, {28, 29, 23}, {25, 22, 17}, {24, 21, 16}, {24, 20, 
        17}, {25, 24, 19}, {28, 27, 22}, {29, 28, 23}, {26, 25, 20}, {22, 23, 
        17}, {19, 20, 14}, {18, 21, 14}, {18, 21, 14}, {15, 20, 13}, {14, 19, 
        12}, {15, 20, 13}, {17, 22, 15}, {21, 23, 18}, {19, 18, 16}, {21, 17, 
        18}, {16, 15, 13}, {11, 13, 10}, {12, 17, 10}, {15, 25, 14}, {15, 27, 
        13}, {9, 26, 8}, {6, 25, 5}, {33, 57, 33}, {32, 58, 31}, {10, 39, 
        9}, {4, 35, 4}, {0, 27, 0}, {0, 18, 0}, {0, 23, 0}, {0, 20, 0}, {0, 
        10, 0}, {0, 20, 0}, {25, 48, 22}, {32, 51, 31}, {21, 42, 23}, {19, 40,
         23}, {20, 41, 26}, {18, 39, 24}, {17, 40, 24}, {25, 50, 31}, {25, 53,
         31}, {14, 44, 20}, {14, 47, 18}, {21, 56, 24}, {22, 55, 26}, {22, 49,
         30}, {39, 61, 48}, {45, 67, 54}, {38, 58, 46}, {35, 55, 43}, {42, 60,
         48}, {44, 60, 50}, {39, 55, 44}, {39, 53, 40}, {54, 68, 55}, {63, 77,
         62}, {53, 67, 50}, {35, 52, 33}, {22, 41, 19}, {17, 35, 13}, {15, 30,
         9}, {29, 40, 24}, {23, 30, 14}, {20, 28, 5}, {23, 32, 1}, {20, 32, 
        0}, {24, 37, 0}, {55, 68, 25}, {89, 104, 63}, {77, 93, 56}, {48, 66, 
        28}, {15, 36, 0}, {5, 31, 0}, {13, 42, 0}, {32, 64, 0}, {89, 125, 
        51}, {159, 198, 109}, {152, 192, 78}, {152, 194, 68}, {116, 158, 
        32}, {111, 152, 30}, {132, 172, 57}, {120, 158, 57}, {89, 124, 42}, {
        58, 88, 26}, {41, 68, 27}, {24, 47, 21}, {21, 39, 23}, {27, 41, 26}, {
        26, 39, 19}, {32, 45, 15}, {44, 59, 18}, {42, 64, 15}, {55, 92, 38}, {
        133, 178, 123}, {148, 191, 137}, {115, 158, 105}, {111, 149, 100}, {
        84, 120, 72}, {53, 86, 43}, {63, 94, 52}, {67, 98, 57}, {59, 87, 
        47}, {44, 72, 34}, {41, 67, 30}, {37, 63, 26}, {21, 47, 8}, {20, 46, 
        7}, {37, 68, 27}, {30, 65, 25}, {32, 68, 30}, {33, 65, 28}, {21, 46, 
        14}, {42, 62, 34}, {22, 40, 14}, {23, 38, 15}, {34, 49, 30}, {33, 50, 
        32}, {27, 45, 31}, {21, 39, 25}, {17, 35, 21}, {11, 27, 14}, {6, 20, 
        7}, {6, 17, 3}, {9, 22, 5}, {0, 13, 0}, {3, 25, 2}, {6, 28, 5}, {0, 
        21, 0}, {0, 19, 0}, {8, 26, 10}, {13, 27, 14}, {9, 21, 11}, {7, 17, 
        9}, {16, 22, 18}, {22, 24, 21}, {18, 20, 17}, {18, 19, 14}, {21, 23, 
        18}, {26, 28, 23}, {29, 30, 24}, {35, 35, 25}, {41, 39, 27}, {46, 46, 
        34}, {45, 47, 36}, {33, 36, 25}, {17, 23, 11}, {13, 19, 5}, {16, 24, 
        9}, {23, 34, 18}, {51, 62, 46}, {73, 84, 68}, {58, 71, 54}, {28, 39, 
        23}, {20, 31, 15}, {20, 33, 16}, {11, 22, 8}, {11, 19, 8}, {7, 14, 
        6}, {15, 21, 11}, {30, 36, 24}, {31, 37, 23}, {18, 24, 10}, {16, 22, 
        8}, {25, 31, 17}, {28, 34, 20}, {17, 21, 7}, {27, 31, 17}, {37, 41, 
        27}, {32, 36, 22}, {38, 40, 26}, {39, 41, 27}, {17, 24, 6}, {27, 42, 
        23}, {37, 56, 36}, {31, 50, 28}, {32, 54, 31}, {34, 58, 32}, {29, 58, 
        28}, {26, 55, 25}, {0, 31, 0}, {0, 27, 0}, {11, 42, 10}, {18, 47, 
        17}, {14, 40, 11}, {17, 40, 12}, {27, 47, 20}, {22, 42, 17}, {8, 26, 
        2}, {5, 20, 0}, {6, 19, 0}, {13, 24, 7}, {19, 27, 12}, {13, 21, 8}, {
        3, 11, 0}, {3, 14, 0}, {12, 27, 8}, {12, 30, 8}, {31, 53, 30}, {40, 
        64, 40}, {45, 67, 46}, {20, 38, 22}, {0, 5, 0}, {0, 8, 4}, {6, 14, 
        16}}, {{10, 13, 0}, {6, 8, 0}, {17, 18, 13}, {12, 12, 14}, {7, 4, 
        15}, {17, 13, 27}, {18, 11, 27}, {14, 8, 22}, {19, 13, 23}, {19, 14, 
        20}, {17, 15, 16}, {17, 16, 14}, {15, 16, 11}, {15, 15, 13}, {15, 15, 
        15}, {15, 15, 15}, {16, 16, 14}, {17, 17, 15}, {17, 17, 15}, {15, 15, 
        13}, {13, 13, 11}, {13, 13, 11}, {15, 15, 13}, {17, 17, 15}, {14, 14, 
        12}, {14, 14, 12}, {13, 13, 11}, {12, 12, 10}, {12, 12, 10}, {12, 12, 
        10}, {12, 12, 10}, {13, 13, 11}, {17, 17, 15}, {16, 16, 14}, {14, 14, 
        12}, {13, 13, 11}, {13, 13, 11}, {15, 15, 13}, {17, 17, 15}, {18, 18, 
        16}, {19, 19, 17}, {19, 19, 17}, {19, 19, 17}, {17, 17, 15}, {16, 16, 
        14}, {16, 16, 14}, {18, 18, 16}, {20, 21, 16}, {19, 20, 15}, {21, 22, 
        16}, {22, 23, 17}, {21, 22, 16}, {19, 20, 14}, {18, 19, 13}, {18, 19, 
        13}, {18, 19, 13}, {22, 23, 17}, {23, 24, 18}, {24, 25, 19}, {26, 27, 
        21}, {28, 29, 23}, {29, 30, 24}, {30, 31, 25}, {30, 31, 25}, {26, 27, 
        21}, {26, 27, 21}, {26, 27, 21}, {26, 27, 21}, {26, 27, 21}, {26, 27, 
        21}, {26, 27, 21}, {25, 26, 20}, {19, 20, 14}, {19, 20, 14}, {19, 20, 
        14}, {19, 20, 14}, {19, 20, 14}, {19, 20, 14}, {19, 20, 14}, {19, 20, 
        14}, {29, 30, 24}, {24, 25, 19}, {21, 22, 16}, {22, 23, 17}, {23, 24, 
        18}, {21, 22, 16}, {21, 22, 16}, {23, 24, 18}, {30, 31, 25}, {29, 30, 
        24}, {27, 28, 22}, {26, 27, 21}, {26, 27, 21}, {29, 30, 24}, {31, 32, 
        26}, {33, 34, 28}, {27, 28, 22}, {26, 27, 21}, {24, 25, 19}, {24, 25, 
        19}, {25, 26, 20}, {26, 27, 21}, {24, 25, 19}, {22, 23, 17}, {17, 18, 
        12}, {35, 36, 30}, {32, 33, 27}, {16, 17, 11}, {14, 15, 9}, {17, 18, 
        12}, {16, 17, 11}, {18, 19, 14}, {19, 19, 17}, {18, 18, 18}, {17, 17, 
        17}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {16, 16, 
        16}, {13, 13, 13}, {12, 12, 12}, {11, 11, 11}, {8, 8, 8}, {6, 6, 6}, {
        3, 3, 3}, {1, 1, 1}, {0, 1, 0}, {10, 16, 12}, {5, 16, 10}, {20, 32, 
        30}, {36, 50, 50}, {75, 89, 90}, {99, 115, 114}, {66, 83, 75}, {36, 
        54, 38}, {133, 148, 125}, {153, 168, 137}, {113, 125, 87}, {117, 125, 
        86}, {152, 154, 117}, {177, 174, 139}, {214, 207, 178}, {208, 203, 
        171}, {182, 184, 144}, {194, 200, 156}, {162, 165, 122}, {105, 106, 
        62}, {132, 129, 86}, {174, 170, 125}, {187, 180, 136}, {183, 174, 
        131}, {198, 186, 144}, {211, 199, 159}, {238, 224, 187}, {220, 207, 
        172}, {214, 201, 167}, {210, 200, 165}, {189, 176, 144}, {99, 87, 
        61}, {79, 70, 53}, {98, 94, 82}, {72, 74, 63}, {40, 50, 41}, {90, 107,
         101}, {162, 187, 183}, {164, 195, 190}, {120, 155, 151}, {109, 141, 
        140}, {53, 83, 83}, {7, 28, 29}, {2, 16, 17}, {15, 19, 20}, {16, 15, 
        13}, {20, 10, 11}, {24, 14, 13}, {22, 18, 19}, {18, 18, 18}, {15, 15, 
        15}, {13, 13, 13}, {13, 13, 13}, {15, 15, 15}, {17, 17, 15}, {19, 19, 
        17}, {20, 20, 18}, {15, 15, 13}, {13, 14, 9}, {18, 19, 14}, {22, 23, 
        18}, {22, 23, 18}, {23, 24, 18}, {25, 26, 20}, {29, 26, 21}, {26, 23, 
        18}, {21, 20, 15}, {21, 20, 15}, {24, 23, 18}, {26, 25, 20}, {25, 26, 
        20}, {24, 25, 19}, {20, 21, 15}, {21, 22, 16}, {19, 22, 15}, {18, 21, 
        14}, {17, 20, 13}, {16, 19, 12}, {15, 20, 13}, {18, 20, 15}, {18, 16, 
        19}, {22, 17, 21}, {20, 18, 21}, {17, 17, 17}, {17, 19, 16}, {18, 25, 
        17}, {16, 26, 15}, {11, 25, 8}, {8, 25, 6}, {24, 46, 23}, {34, 58, 
        32}, {29, 58, 28}, {21, 50, 20}, {3, 34, 3}, {0, 23, 0}, {0, 24, 0}, {
        0, 26, 0}, {0, 20, 0}, {3, 23, 0}, {25, 43, 17}, {51, 69, 47}, {55, 
        72, 54}, {35, 53, 39}, {15, 33, 21}, {17, 37, 25}, {14, 36, 23}, {21, 
        46, 27}, {24, 53, 31}, {17, 49, 25}, {18, 53, 23}, {21, 58, 25}, {17, 
        52, 22}, {13, 42, 22}, {26, 50, 36}, {35, 57, 44}, {37, 59, 46}, {40, 
        60, 48}, {48, 66, 54}, {57, 70, 60}, {59, 72, 62}, {46, 58, 46}, {50, 
        62, 50}, {48, 60, 48}, {36, 50, 37}, {27, 41, 26}, {22, 39, 23}, {19, 
        36, 20}, {17, 31, 16}, {30, 38, 25}, {23, 29, 15}, {20, 27, 9}, {24, 
        32, 9}, {26, 34, 10}, {32, 41, 14}, {51, 60, 33}, {70, 80, 55}, {25, 
        37, 15}, {17, 31, 8}, {7, 23, 0}, {1, 22, 0}, {0, 22, 0}, {2, 31, 
        0}, {52, 82, 28}, {118, 154, 82}, {170, 208, 107}, {138, 177, 60}, {
        91, 131, 9}, {91, 131, 8}, {90, 131, 13}, {59, 98, 0}, {45, 79, 0}, {
        39, 69, 5}, {42, 67, 28}, {23, 42, 22}, {16, 29, 22}, {16, 27, 21}, {
        16, 24, 11}, {28, 36, 13}, {50, 57, 23}, {52, 69, 25}, {47, 81, 31}, {
        107, 150, 96}, {131, 171, 118}, {115, 155, 103}, {106, 144, 93}, {76, 
        112, 64}, {51, 87, 39}, {68, 101, 54}, {95, 128, 83}, {72, 105, 58}, {
        31, 67, 21}, {8, 44, 0}, {11, 47, 0}, {15, 52, 1}, {16, 54, 3}, {25, 
        65, 13}, {9, 55, 8}, {7, 50, 5}, {12, 49, 8}, {15, 45, 9}, {44, 68, 
        36}, {23, 41, 15}, {19, 34, 11}, {26, 41, 20}, {4, 23, 4}, {12, 33, 
        16}, {24, 45, 30}, {28, 49, 34}, {20, 36, 23}, {8, 21, 11}, {5, 15, 
        6}, {7, 19, 5}, {15, 37, 14}, {9, 35, 8}, {6, 30, 6}, {4, 28, 6}, {3, 
        24, 5}, {2, 20, 4}, {5, 18, 8}, {8, 20, 10}, {1, 12, 4}, {8, 17, 
        12}, {13, 19, 15}, {10, 15, 11}, {7, 12, 6}, {9, 14, 8}, {12, 17, 
        10}, {14, 17, 10}, {23, 20, 13}, {23, 19, 10}, {24, 21, 12}, {32, 32, 
        22}, {39, 42, 31}, {37, 43, 31}, {23, 31, 16}, {7, 20, 3}, {2, 15, 
        0}, {19, 33, 16}, {41, 56, 37}, {53, 68, 49}, {51, 64, 46}, {38, 51, 
        33}, {30, 43, 23}, {31, 44, 26}, {21, 32, 18}, {7, 18, 4}, {6, 14, 
        1}, {18, 26, 13}, {23, 31, 18}, {16, 24, 11}, {16, 22, 8}, {23, 29, 
        15}, {23, 27, 13}, {15, 19, 5}, {28, 30, 16}, {38, 40, 26}, {32, 33, 
        19}, {31, 32, 18}, {30, 28, 13}, {8, 12, 0}, {25, 40, 19}, {35, 57, 
        34}, {53, 75, 52}, {78, 102, 78}, {56, 85, 57}, {9, 39, 11}, {0, 32, 
        3}, {3, 36, 5}, {15, 48, 17}, {24, 58, 25}, {30, 61, 29}, {29, 59, 
        25}, {33, 58, 26}, {35, 59, 25}, {27, 51, 17}, {16, 37, 6}, {18, 34, 
        8}, {12, 25, 5}, {9, 20, 3}, {11, 19, 4}, {8, 14, 2}, {3, 11, 0}, {5, 
        18, 0}, {13, 33, 8}, {28, 55, 24}, {45, 76, 42}, {28, 62, 27}, {17, 
        51, 18}, {33, 59, 34}, {49, 70, 53}, {39, 54, 47}, {0, 4, 0}}, {{26, 
        29, 10}, {4, 6, 0}, {23, 24, 18}, {15, 15, 15}, {6, 3, 10}, {22, 19, 
        30}, {16, 12, 26}, {13, 10, 21}, {20, 17, 24}, {20, 18, 21}, {19, 18, 
        16}, {18, 17, 13}, {17, 17, 15}, {16, 16, 14}, {15, 15, 17}, {15, 15, 
        17}, {19, 19, 19}, {20, 20, 18}, {20, 20, 18}, {18, 18, 16}, {16, 16, 
        14}, {16, 16, 14}, {18, 18, 16}, {19, 19, 17}, {19, 19, 17}, {18, 18, 
        16}, {16, 16, 14}, {14, 14, 12}, {13, 13, 11}, {12, 12, 10}, {11, 11, 
        9}, {11, 11, 9}, {16, 16, 14}, {15, 15, 13}, {15, 15, 13}, {14, 14, 
        12}, {15, 15, 13}, {16, 16, 14}, {18, 18, 16}, {20, 20, 18}, {19, 19, 
        17}, {20, 20, 18}, {20, 20, 18}, {19, 19, 17}, {16, 16, 14}, {15, 15, 
        13}, {16, 16, 14}, {17, 18, 13}, {20, 21, 16}, {22, 23, 17}, {23, 24, 
        18}, {23, 24, 18}, {21, 22, 16}, {20, 21, 15}, {20, 21, 15}, {21, 22, 
        16}, {25, 26, 20}, {25, 26, 20}, {25, 26, 20}, {25, 26, 20}, {26, 27, 
        21}, {27, 28, 22}, {29, 30, 24}, {29, 30, 24}, {24, 25, 19}, {25, 26, 
        20}, {26, 27, 21}, {27, 28, 22}, {27, 28, 22}, {26, 27, 21}, {25, 26, 
        20}, {24, 25, 19}, {22, 23, 17}, {22, 23, 17}, {22, 23, 17}, {22, 23, 
        17}, {23, 24, 18}, {23, 24, 18}, {23, 24, 18}, {23, 24, 18}, {30, 31, 
        25}, {26, 27, 21}, {25, 26, 20}, {25, 26, 20}, {23, 24, 18}, {19, 20, 
        14}, {21, 22, 16}, {26, 27, 21}, {26, 27, 21}, {26, 27, 21}, {25, 26, 
        20}, {25, 26, 20}, {25, 26, 20}, {26, 27, 21}, {27, 28, 22}, {28, 29, 
        23}, {29, 30, 24}, {27, 28, 22}, {25, 26, 20}, {24, 25, 19}, {25, 26, 
        20}, {24, 25, 19}, {22, 23, 17}, {20, 21, 15}, {18, 19, 13}, {28, 29, 
        23}, {25, 26, 20}, {16, 17, 11}, {18, 19, 13}, {17, 18, 12}, {15, 16, 
        10}, {20, 21, 16}, {14, 14, 12}, {15, 15, 15}, {15, 15, 15}, {16, 16, 
        16}, {16, 16, 16}, {17, 17, 17}, {18, 18, 18}, {18, 18, 18}, {13, 13, 
        13}, {12, 12, 12}, {10, 10, 10}, {8, 8, 8}, {5, 5, 5}, {3, 3, 3}, {1, 
        1, 1}, {0, 2, 0}, {1, 7, 3}, {0, 3, 0}, {0, 9, 5}, {15, 27, 27}, {43, 
        57, 58}, {47, 63, 62}, {40, 57, 49}, {71, 89, 75}, {156, 175, 153}, {
        150, 166, 137}, {113, 129, 93}, {140, 152, 114}, {183, 190, 156}, {
        195, 199, 166}, {218, 217, 189}, {212, 213, 182}, {175, 181, 147}, {
        196, 204, 167}, {170, 176, 140}, {105, 109, 72}, {151, 151, 115}, {
        184, 181, 146}, {201, 197, 162}, {183, 177, 143}, {190, 184, 150}, {
        193, 187, 153}, {231, 222, 191}, {226, 219, 190}, {227, 220, 192}, {
        220, 214, 188}, {193, 185, 162}, {112, 106, 84}, {42, 36, 20}, {34, 
        32, 20}, {33, 36, 25}, {35, 45, 36}, {71, 86, 81}, {143, 163, 161}, {
        166, 191, 188}, {120, 149, 147}, {50, 76, 77}, {17, 41, 43}, {0, 15, 
        17}, {5, 17, 17}, {17, 21, 22}, {17, 16, 14}, {17, 11, 11}, {24, 16, 
        14}, {21, 19, 20}, {18, 18, 18}, {16, 16, 16}, {15, 15, 15}, {15, 15, 
        15}, {16, 16, 16}, {18, 18, 16}, {20, 20, 18}, {23, 23, 21}, {18, 18, 
        16}, {16, 17, 12}, {19, 20, 15}, {22, 23, 18}, {23, 24, 19}, {25, 26, 
        20}, {28, 29, 23}, {33, 30, 25}, {29, 26, 21}, {21, 20, 15}, {19, 18, 
        13}, {20, 19, 14}, {23, 22, 17}, {25, 26, 20}, {26, 27, 21}, {21, 22, 
        16}, {21, 22, 16}, {20, 23, 16}, {19, 22, 15}, {18, 21, 14}, {16, 19, 
        12}, {13, 18, 11}, {14, 16, 11}, {17, 15, 16}, {20, 18, 21}, {20, 18, 
        21}, {14, 16, 13}, {12, 17, 11}, {15, 25, 16}, {19, 31, 19}, {16, 33, 
        15}, {19, 38, 18}, {16, 40, 16}, {30, 56, 29}, {39, 68, 38}, {27, 56, 
        26}, {8, 39, 7}, {0, 29, 0}, {0, 23, 0}, {33, 61, 23}, {49, 74, 35}, {
        35, 59, 25}, {23, 43, 15}, {35, 55, 30}, {37, 56, 36}, {14, 32, 16}, {
        0, 16, 2}, {10, 31, 16}, {6, 29, 13}, {14, 39, 20}, {22, 52, 28}, {22,
         55, 28}, {27, 62, 32}, {28, 65, 32}, {21, 56, 26}, {22, 51, 31}, {24,
         51, 36}, {32, 56, 40}, {40, 63, 47}, {42, 63, 48}, {44, 62, 48}, {52,
         66, 53}, {59, 73, 60}, {51, 63, 51}, {47, 59, 47}, {38, 52, 39}, {31,
         45, 32}, {30, 44, 29}, {32, 46, 31}, {26, 43, 27}, {22, 36, 21}, {36,
         46, 37}, {33, 41, 30}, {28, 34, 20}, {26, 33, 15}, {27, 35, 14}, {29,
         37, 14}, {29, 38, 17}, {29, 38, 19}, {0, 10, 0}, {2, 15, 0}, {5, 19, 
        2}, {9, 29, 4}, {5, 29, 0}, {0, 23, 0}, {17, 46, 0}, {59, 94, 30}, {
        131, 167, 77}, {112, 151, 45}, {102, 142, 30}, {124, 164, 50}, {117, 
        157, 45}, {80, 118, 17}, {60, 95, 11}, {40, 70, 6}, {15, 40, 0}, {4, 
        23, 1}, {6, 19, 9}, {11, 22, 14}, {12, 20, 5}, {20, 28, 5}, {30, 40, 
        5}, {26, 43, 0}, {21, 50, 2}, {22, 59, 8}, {28, 62, 12}, {51, 84, 
        37}, {84, 116, 69}, {84, 115, 71}, {58, 89, 45}, {44, 77, 32}, {73, 
        106, 63}, {105, 141, 95}, {127, 164, 120}, {132, 171, 124}, {130, 172,
         124}, {114, 158, 107}, {90, 137, 85}, {78, 126, 74}, {58, 111, 59}, {
        30, 82, 33}, {16, 59, 13}, {10, 47, 3}, {39, 67, 27}, {19, 43, 7}, {6,
         30, 0}, {1, 25, 0}, {22, 48, 19}, {16, 45, 17}, {12, 40, 15}, {7, 35,
         10}, {1, 26, 4}, {0, 20, 1}, {8, 27, 8}, {17, 36, 16}, {14, 40, 
        15}, {7, 36, 8}, {15, 41, 16}, {28, 52, 30}, {25, 46, 27}, {7, 25, 
        9}, {0, 9, 0}, {0, 7, 0}, {12, 23, 15}, {16, 26, 18}, {15, 25, 17}, {
        12, 19, 12}, {8, 15, 8}, {9, 16, 9}, {9, 16, 8}, {10, 13, 6}, {18, 18,
         10}, {23, 20, 13}, {23, 23, 15}, {30, 31, 23}, {43, 46, 35}, {48, 56,
         43}, {32, 43, 27}, {11, 24, 7}, {0, 12, 0}, {0, 14, 0}, {4, 19, 0}, {
        28, 45, 26}, {55, 70, 51}, {45, 60, 41}, {41, 56, 37}, {66, 79, 61}, {
        45, 56, 42}, {24, 32, 21}, {9, 17, 6}, {14, 22, 11}, {23, 29, 17}, {
        20, 26, 14}, {16, 22, 8}, {19, 25, 11}, {14, 18, 4}, {15, 19, 5}, {30,
         32, 18}, {40, 42, 28}, {34, 35, 21}, {29, 30, 16}, {24, 25, 11}, {8, 
        12, 0}, {25, 38, 20}, {46, 65, 45}, {72, 91, 69}, {89, 111, 88}, {51, 
        77, 52}, {0, 24, 0}, {3, 32, 4}, {28, 59, 28}, {25, 56, 25}, {22, 51, 
        20}, {20, 49, 18}, {26, 53, 20}, {35, 59, 27}, {43, 64, 33}, {43, 64, 
        33}, {42, 61, 33}, {27, 43, 17}, {15, 28, 8}, {5, 16, 0}, {4, 15, 
        0}, {6, 14, 1}, {7, 18, 2}, {17, 32, 11}, {27, 50, 22}, {35, 65, 
        31}, {39, 73, 36}, {25, 62, 21}, {19, 55, 17}, {11, 40, 10}, {10, 34, 
        12}, {38, 56, 40}, {50, 66, 55}}, {{60, 63, 44}, {12, 15, 0}, {24, 26,
         15}, {20, 21, 16}, {9, 8, 13}, {20, 19, 25}, {10, 7, 16}, {13, 12, 
        18}, {19, 17, 20}, {18, 18, 16}, {19, 18, 14}, {18, 19, 14}, {17, 17, 
        15}, {17, 17, 17}, {16, 15, 20}, {16, 15, 20}, {20, 20, 20}, {21, 21, 
        19}, {22, 22, 20}, {21, 21, 19}, {19, 19, 17}, {18, 18, 16}, {19, 19, 
        17}, {20, 20, 18}, {19, 19, 17}, {17, 17, 15}, {16, 16, 14}, {14, 14, 
        12}, {12, 12, 10}, {11, 11, 9}, {11, 11, 9}, {11, 11, 9}, {16, 16, 
        14}, {16, 16, 14}, {15, 15, 13}, {16, 16, 14}, {17, 17, 15}, {18, 18, 
        16}, {20, 20, 18}, {21, 21, 19}, {18, 18, 16}, {20, 20, 18}, {21, 21, 
        19}, {21, 21, 19}, {19, 19, 17}, {17, 17, 15}, {17, 17, 15}, {18, 19, 
        14}, {22, 23, 18}, {24, 25, 19}, {26, 27, 21}, {26, 27, 21}, {24, 25, 
        19}, {23, 24, 18}, {23, 24, 18}, {24, 25, 19}, {25, 26, 20}, {25, 26, 
        20}, {24, 25, 19}, {23, 24, 18}, {24, 25, 19}, {25, 26, 20}, {26, 27, 
        21}, {27, 28, 22}, {26, 27, 21}, {27, 28, 22}, {28, 29, 23}, {28, 29, 
        23}, {27, 28, 22}, {24, 25, 19}, {21, 22, 16}, {19, 20, 14}, {27, 28, 
        22}, {26, 27, 21}, {26, 27, 21}, {25, 26, 20}, {25, 26, 20}, {24, 25, 
        19}, {24, 25, 19}, {24, 25, 19}, {27, 28, 22}, {26, 27, 21}, {28, 29, 
        23}, {28, 29, 23}, {23, 24, 18}, {17, 18, 12}, {17, 18, 12}, {22, 23, 
        17}, {20, 21, 15}, {21, 22, 16}, {23, 24, 18}, {24, 25, 19}, {26, 27, 
        21}, {27, 28, 22}, {27, 28, 22}, {27, 28, 22}, {28, 29, 23}, {27, 28, 
        22}, {25, 26, 20}, {24, 25, 19}, {24, 25, 19}, {24, 25, 19}, {22, 23, 
        17}, {20, 21, 15}, {25, 26, 20}, {17, 18, 12}, {9, 10, 4}, {18, 19, 
        13}, {29, 30, 24}, {21, 22, 16}, {13, 14, 8}, {23, 24, 19}, {13, 13, 
        11}, {14, 14, 14}, {15, 15, 15}, {16, 16, 16}, {16, 16, 16}, {17, 17, 
        17}, {17, 17, 17}, {17, 17, 17}, {12, 12, 12}, {11, 11, 11}, {9, 9, 
        9}, {7, 7, 7}, {5, 5, 5}, {3, 3, 3}, {2, 2, 2}, {0, 2, 0}, {0, 1, 
        0}, {0, 5, 1}, {5, 14, 11}, {8, 18, 17}, {17, 29, 29}, {9, 23, 23}, {
        26, 46, 37}, {105, 126, 111}, {147, 169, 146}, {153, 173, 145}, {147, 
        166, 134}, {178, 195, 161}, {203, 217, 184}, {201, 210, 181}, {208, 
        214, 188}, {198, 203, 180}, {146, 156, 131}, {174, 184, 157}, {161, 
        171, 144}, {115, 124, 95}, {177, 181, 154}, {187, 190, 163}, {209, 
        209, 183}, {198, 198, 172}, {152, 150, 125}, {160, 158, 133}, {220, 
        218, 195}, {231, 230, 209}, {232, 231, 211}, {223, 222, 204}, {197, 
        195, 180}, {137, 138, 122}, {60, 61, 47}, {11, 13, 0}, {10, 13, 4}, {
        27, 34, 26}, {45, 57, 53}, {120, 136, 135}, {173, 191, 191}, {142, 
        162, 163}, {24, 43, 47}, {9, 27, 29}, {1, 15, 16}, {8, 18, 19}, {14, 
        18, 19}, {13, 13, 11}, {17, 13, 12}, {24, 20, 17}, {19, 17, 18}, {17, 
        17, 17}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {16, 16, 16}, {18, 
        18, 16}, {19, 19, 17}, {24, 24, 22}, {20, 20, 18}, {18, 19, 14}, {20, 
        21, 16}, {22, 23, 18}, {21, 22, 17}, {24, 25, 19}, {29, 30, 24}, {34, 
        31, 26}, {31, 28, 23}, {25, 24, 19}, {21, 20, 15}, {21, 20, 15}, {23, 
        22, 17}, {24, 25, 19}, {26, 27, 21}, {20, 21, 15}, {19, 20, 14}, {18, 
        21, 14}, {19, 22, 15}, {19, 22, 15}, {18, 21, 14}, {13, 18, 11}, {12, 
        14, 9}, {17, 17, 15}, {17, 17, 17}, {12, 12, 12}, {4, 6, 3}, {2, 9, 
        1}, {10, 20, 9}, {20, 32, 18}, {22, 39, 21}, {27, 46, 26}, {15, 39, 
        13}, {26, 52, 23}, {35, 66, 34}, {28, 59, 27}, {26, 60, 25}, {22, 56, 
        21}, {2, 37, 0}, {75, 106, 64}, {84, 112, 71}, {48, 74, 35}, {13, 39, 
        4}, {20, 43, 14}, {14, 37, 11}, {0, 12, 0}, {0, 8, 0}, {0, 16, 0}, {0,
         16, 0}, {5, 30, 9}, {16, 44, 21}, {20, 50, 24}, {29, 62, 31}, {36, 
        71, 39}, {32, 67, 37}, {25, 54, 34}, {22, 49, 32}, {29, 53, 37}, {39, 
        63, 47}, {40, 61, 46}, {33, 51, 37}, {34, 50, 37}, {45, 59, 46}, {47, 
        59, 47}, {42, 54, 42}, {37, 51, 38}, {36, 50, 37}, {38, 52, 37}, {38, 
        52, 37}, {30, 47, 31}, {25, 39, 26}, {35, 45, 37}, {38, 45, 38}, {34, 
        40, 30}, {25, 31, 17}, {23, 30, 14}, {24, 31, 13}, {15, 23, 8}, {4, 
        12, 0}, {14, 24, 13}, {9, 21, 11}, {10, 23, 13}, {23, 41, 25}, {33, 
        56, 30}, {16, 43, 10}, {1, 32, 0}, {9, 42, 0}, {57, 91, 15}, {83, 119,
         29}, {112, 149, 53}, {140, 178, 77}, {141, 179, 78}, {134, 174, 
        78}, {112, 147, 65}, {48, 80, 17}, {20, 47, 4}, {11, 34, 6}, {17, 34, 
        18}, {25, 39, 26}, {25, 38, 20}, {29, 42, 16}, {31, 42, 8}, {18, 35, 
        0}, {19, 45, 0}, {13, 42, 0}, {20, 47, 2}, {35, 62, 19}, {47, 74, 
        31}, {56, 84, 43}, {58, 86, 46}, {50, 81, 40}, {0, 28, 0}, {45, 82, 
        39}, {95, 136, 92}, {129, 172, 127}, {146, 192, 145}, {146, 196, 
        145}, {145, 198, 146}, {154, 208, 156}, {145, 204, 150}, {121, 180, 
        126}, {94, 144, 91}, {43, 87, 36}, {26, 62, 14}, {1, 32, 0}, {7, 36, 
        0}, {6, 37, 0}, {16, 48, 7}, {4, 39, 0}, {0, 32, 0}, {0, 34, 0}, {2, 
        35, 4}, {3, 33, 5}, {1, 30, 2}, {1, 30, 2}, {29, 58, 30}, {25, 54, 
        26}, {25, 53, 28}, {27, 52, 30}, {21, 44, 24}, {9, 30, 13}, {7, 25, 
        11}, {11, 27, 16}, {26, 39, 30}, {26, 37, 29}, {19, 30, 22}, {11, 21, 
        13}, {7, 17, 9}, {10, 17, 9}, {10, 17, 9}, {8, 13, 6}, {8, 9, 1}, {23,
         23, 15}, {27, 28, 20}, {19, 22, 13}, {15, 21, 9}, {21, 29, 16}, {18, 
        30, 16}, {8, 22, 5}, {6, 20, 3}, {9, 26, 8}, {5, 22, 3}, {21, 38, 
        19}, {49, 64, 45}, {34, 49, 30}, {27, 42, 23}, {61, 74, 57}, {53, 64, 
        50}, {33, 41, 30}, {15, 23, 12}, {16, 24, 13}, {21, 27, 15}, {16, 22, 
        10}, {10, 16, 4}, {10, 16, 2}, {2, 6, 0}, {11, 15, 1}, {27, 29, 15}, {
        36, 38, 24}, {34, 35, 21}, {29, 30, 16}, {24, 25, 11}, {16, 20, 5}, {
        21, 32, 15}, {53, 70, 51}, {63, 81, 59}, {51, 70, 48}, {23, 45, 22}, {
        16, 40, 16}, {53, 79, 54}, {75, 101, 74}, {64, 90, 63}, {41, 67, 
        38}, {22, 47, 18}, {19, 42, 13}, {25, 45, 17}, {31, 50, 20}, {42, 58, 
        31}, {51, 67, 40}, {34, 50, 24}, {24, 39, 18}, {16, 29, 11}, {13, 24, 
        8}, {9, 20, 6}, {9, 22, 5}, {21, 39, 17}, {36, 61, 31}, {49, 81, 
        42}, {29, 66, 22}, {24, 63, 18}, {60, 99, 54}, {67, 101, 64}, {36, 65,
         34}, {33, 55, 32}, {38, 57, 37}}, {{87, 90, 69}, {29, 32, 13}, {20, 
        22, 9}, {21, 22, 14}, {18, 18, 18}, {17, 18, 20}, {8, 8, 10}, {17, 19,
         18}, {16, 16, 14}, {15, 17, 12}, {16, 17, 11}, {16, 17, 11}, {17, 17,
         15}, {17, 17, 19}, {18, 17, 23}, {18, 17, 22}, {20, 20, 20}, {21, 21,
         19}, {22, 22, 20}, {22, 22, 20}, {20, 20, 18}, {18, 18, 16}, {19, 19,
         17}, {20, 20, 18}, {18, 18, 16}, {17, 17, 15}, {16, 16, 14}, {15, 15,
         13}, {15, 15, 13}, {15, 15, 13}, {15, 15, 13}, {15, 15, 13}, {16, 16,
         14}, {17, 17, 15}, {17, 17, 15}, {18, 18, 16}, {19, 19, 17}, {20, 20,
         18}, {21, 21, 19}, {22, 22, 20}, {18, 18, 16}, {20, 20, 18}, {22, 22,
         20}, {23, 23, 21}, {21, 21, 19}, {21, 21, 19}, {21, 21, 19}, {23, 24,
         19}, {23, 24, 19}, {25, 26, 20}, {26, 27, 21}, {26, 27, 21}, {24, 25,
         19}, {23, 24, 18}, {23, 24, 18}, {24, 25, 19}, {23, 24, 18}, {23, 24,
         18}, {23, 24, 18}, {22, 23, 17}, {22, 23, 17}, {23, 24, 18}, {23, 24,
         18}, {24, 25, 19}, {28, 29, 23}, {29, 30, 24}, {30, 31, 25}, {30, 31,
         25}, {29, 30, 24}, {27, 28, 22}, {24, 25, 19}, {22, 23, 17}, {24, 25,
         19}, {24, 25, 19}, {23, 24, 18}, {21, 22, 16}, {20, 21, 15}, {18, 19,
         13}, {17, 18, 12}, {17, 18, 12}, {21, 22, 16}, {23, 24, 18}, {28, 29,
         23}, {32, 33, 27}, {28, 29, 23}, {21, 22, 16}, {20, 21, 15}, {23, 24,
         18}, {24, 25, 19}, {25, 26, 20}, {27, 28, 22}, {28, 29, 23}, {29, 30,
         24}, {29, 30, 24}, {29, 30, 24}, {29, 30, 24}, {26, 27, 21}, {24, 25,
         19}, {23, 24, 18}, {23, 24, 18}, {24, 25, 19}, {25, 26, 20}, {23, 24,
         18}, {21, 22, 16}, {23, 24, 18}, {32, 33, 27}, {27, 28, 22}, {19, 20,
         14}, {22, 23, 17}, {21, 22, 16}, {15, 16, 10}, {17, 18, 13}, {14, 14,
         12}, {15, 15, 15}, {15, 15, 15}, {16, 16, 16}, {16, 16, 16}, {15, 15,
         15}, {14, 14, 14}, {13, 13, 13}, {11, 11, 11}, {10, 10, 10}, {9, 9, 
        9}, {7, 7, 7}, {5, 5, 5}, {3, 3, 3}, {2, 2, 2}, {1, 1, 0}, {6, 7, 
        2}, {3, 5, 0}, {0, 2, 1}, {0, 3, 2}, {12, 22, 23}, {15, 30, 27}, {33, 
        52, 46}, {103, 125, 112}, {141, 166, 144}, {159, 185, 158}, {170, 195,
         165}, {183, 207, 175}, {194, 214, 186}, {202, 218, 192}, {201, 214, 
        194}, {177, 190, 172}, {109, 126, 108}, {165, 182, 164}, {160, 174, 
        157}, {115, 128, 110}, {176, 187, 170}, {181, 190, 171}, {201, 208, 
        190}, {182, 189, 171}, {91, 95, 78}, {113, 117, 102}, {202, 208, 
        194}, {227, 233, 221}, {227, 233, 223}, {219, 227, 216}, {204, 211, 
        203}, {171, 178, 170}, {99, 105, 93}, {17, 23, 11}, {0, 5, 0}, {13, 
        20, 13}, {13, 22, 19}, {71, 81, 82}, {127, 137, 139}, {108, 118, 
        120}, {20, 29, 34}, {15, 24, 29}, {14, 22, 25}, {17, 22, 25}, {16, 20,
         21}, {12, 14, 11}, {15, 14, 12}, {21, 20, 16}, {15, 15, 15}, {15, 15,
         15}, {14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {16, 16, 16}, {17, 17,
         15}, {18, 18, 16}, {20, 20, 18}, {16, 16, 14}, {15, 16, 11}, {17, 18,
         13}, {17, 18, 13}, {16, 17, 12}, {18, 19, 13}, {23, 24, 18}, {32, 29,
         24}, {32, 29, 24}, {29, 28, 23}, {27, 26, 21}, {25, 24, 19}, {24, 23,
         18}, {24, 25, 19}, {24, 25, 19}, {17, 18, 12}, {17, 18, 12}, {16, 19,
         12}, {17, 20, 13}, {20, 23, 16}, {19, 22, 15}, {15, 20, 13}, {12, 17,
         10}, {12, 14, 9}, {13, 15, 12}, {9, 11, 8}, {1, 6, 0}, {1, 8, 0}, {6,
         18, 6}, {12, 26, 11}, {11, 30, 10}, {20, 42, 19}, {17, 43, 16}, {27, 
        56, 26}, {32, 63, 31}, {35, 69, 34}, {55, 91, 53}, {51, 89, 50}, {17, 
        54, 11}, {88, 121, 76}, {74, 106, 59}, {34, 63, 19}, {24, 52, 12}, {
        49, 74, 42}, {36, 61, 32}, {0, 22, 0}, {0, 13, 0}, {0, 10, 0}, {0, 10,
         0}, {0, 25, 3}, {8, 36, 13}, {8, 38, 12}, {17, 50, 19}, {32, 65, 
        34}, {35, 68, 39}, {17, 46, 24}, {12, 41, 21}, {20, 47, 28}, {38, 63, 
        44}, {42, 63, 46}, {32, 50, 34}, {31, 48, 32}, {40, 57, 41}, {40, 54, 
        39}, {38, 52, 37}, {36, 50, 35}, {36, 50, 35}, {36, 50, 35}, {34, 48, 
        33}, {30, 47, 31}, {31, 45, 32}, {24, 33, 28}, {34, 40, 36}, {34, 41, 
        33}, {25, 33, 22}, {22, 28, 16}, {25, 31, 17}, {20, 28, 17}, {11, 18, 
        10}, {15, 24, 19}, {8, 20, 16}, {5, 20, 15}, {22, 42, 31}, {40, 63, 
        45}, {27, 53, 28}, {1, 30, 0}, {0, 24, 0}, {2, 33, 0}, {31, 65, 0}, {
        45, 82, 2}, {59, 97, 10}, {82, 121, 30}, {125, 165, 77}, {140, 177, 
        100}, {87, 122, 58}, {37, 69, 22}, {23, 50, 17}, {18, 40, 19}, {18, 
        37, 18}, {18, 36, 14}, {27, 43, 16}, {30, 46, 10}, {20, 37, 0}, {4, 
        27, 0}, {2, 28, 0}, {10, 35, 0}, {15, 40, 0}, {20, 45, 6}, {39, 63, 
        27}, {48, 75, 40}, {35, 65, 29}, {12, 44, 7}, {15, 51, 13}, {23, 64, 
        24}, {44, 89, 48}, {70, 119, 74}, {82, 136, 87}, {101, 157, 108}, {
        129, 189, 137}, {137, 202, 146}, {154, 219, 161}, {154, 212, 154}, {
        80, 131, 74}, {23, 66, 12}, {0, 37, 0}, {36, 71, 17}, {53, 90, 36}, {
        44, 83, 30}, {25, 68, 15}, {5, 49, 0}, {0, 36, 0}, {0, 30, 0}, {0, 32,
         0}, {4, 41, 7}, {16, 51, 18}, {36, 67, 36}, {49, 79, 51}, {55, 85, 
        59}, {45, 73, 50}, {30, 58, 36}, {24, 49, 30}, {18, 41, 25}, {13, 33, 
        21}, {35, 52, 42}, {29, 45, 35}, {19, 32, 23}, {8, 19, 11}, {5, 17, 
        7}, {9, 19, 10}, {9, 19, 10}, {8, 16, 5}, {15, 18, 9}, {31, 32, 24}, {
        33, 36, 27}, {16, 22, 12}, {9, 17, 6}, {18, 29, 15}, {27, 41, 26}, {
        27, 44, 28}, {24, 41, 23}, {49, 68, 49}, {51, 70, 51}, {49, 68, 49}, {
        51, 68, 49}, {22, 39, 20}, {1, 16, 0}, {20, 33, 16}, {28, 39, 25}, {
        17, 25, 14}, {9, 15, 5}, {11, 17, 7}, {13, 19, 9}, {8, 14, 2}, {6, 9, 
        0}, {6, 9, 0}, {0, 3, 0}, {7, 11, 0}, {19, 21, 8}, {25, 27, 14}, {27, 
        29, 15}, {23, 25, 11}, {18, 20, 6}, {19, 23, 8}, {15, 24, 7}, {43, 56,
         38}, {44, 57, 39}, {32, 47, 28}, {25, 42, 23}, {43, 62, 40}, {80, 
        102, 79}, {87, 110, 84}, {113, 136, 110}, {80, 103, 77}, {47, 67, 
        42}, {30, 48, 22}, {21, 37, 11}, {13, 29, 2}, {17, 31, 6}, {25, 39, 
        14}, {36, 54, 30}, {33, 51, 29}, {33, 48, 29}, {28, 41, 23}, {14, 27, 
        10}, {7, 22, 3}, {19, 39, 14}, {36, 63, 30}, {44, 81, 37}, {48, 90, 
        40}, {37, 82, 27}, {52, 95, 42}, {75, 113, 64}, {77, 110, 67}, {49, 
        76, 41}, {0, 20, 0}}, {{87, 91, 68}, {52, 55, 34}, {19, 22, 5}, {16, 
        19, 8}, {22, 25, 18}, {16, 18, 15}, {15, 17, 14}, {20, 25, 19}, {14, 
        17, 8}, {14, 17, 6}, {15, 18, 7}, {16, 19, 10}, {17, 17, 15}, {18, 18,
         20}, {19, 18, 26}, {19, 18, 24}, {20, 20, 20}, {21, 21, 19}, {23, 23,
         21}, {23, 23, 21}, {21, 21, 19}, {19, 19, 17}, {19, 19, 17}, {20, 20,
         18}, {20, 20, 18}, {20, 20, 18}, {19, 19, 17}, {19, 19, 17}, {19, 19,
         17}, {20, 20, 18}, {21, 21, 19}, {21, 21, 19}, {18, 18, 16}, {18, 18,
         16}, {19, 19, 17}, {20, 20, 18}, {20, 20, 18}, {21, 21, 19}, {21, 21,
         19}, {21, 21, 19}, {19, 19, 17}, {21, 21, 19}, {23, 23, 21}, {23, 23,
         21}, {22, 22, 20}, {22, 22, 20}, {24, 24, 22}, {26, 27, 22}, {23, 24,
         18}, {24, 25, 19}, {25, 26, 20}, {24, 25, 19}, {22, 23, 17}, {20, 21,
         15}, {20, 21, 15}, {21, 22, 16}, {21, 22, 16}, {22, 23, 17}, {23, 24,
         18}, {24, 25, 19}, {24, 25, 19}, {23, 24, 18}, {23, 24, 18}, {22, 23,
         17}, {22, 23, 17}, {23, 24, 18}, {25, 26, 20}, {26, 27, 21}, {27, 28,
         22}, {27, 28, 22}, {26, 27, 21}, {25, 26, 20}, {25, 26, 20}, {25, 26,
         20}, {24, 25, 19}, {22, 23, 17}, {21, 22, 16}, {19, 20, 14}, {18, 19,
         13}, {18, 19, 13}, {18, 19, 13}, {20, 21, 15}, {26, 27, 21}, {33, 34,
         28}, {33, 34, 28}, {29, 30, 24}, {27, 28, 22}, {29, 30, 24}, {28, 29,
         23}, {28, 29, 23}, {28, 29, 23}, {27, 28, 22}, {26, 27, 21}, {25, 26,
         20}, {23, 24, 18}, {23, 24, 18}, {25, 26, 20}, {24, 25, 19}, {22, 23,
         17}, {23, 24, 18}, {24, 25, 19}, {24, 25, 19}, {23, 24, 18}, {21, 22,
         16}, {21, 22, 16}, {64, 65, 59}, {66, 67, 61}, {26, 27, 21}, {11, 12,
         6}, {23, 24, 18}, {23, 24, 18}, {13, 14, 9}, {15, 15, 13}, {15, 15, 
        15}, {16, 16, 16}, {16, 16, 16}, {15, 15, 15}, {13, 13, 13}, {11, 11, 
        11}, {10, 10, 10}, {10, 10, 10}, {9, 9, 9}, {8, 8, 8}, {6, 6, 6}, {5, 
        5, 5}, {3, 3, 3}, {2, 2, 2}, {1, 1, 0}, {7, 6, 2}, {3, 2, 0}, {1, 3, 
        2}, {0, 2, 2}, {9, 19, 20}, {24, 39, 36}, {46, 65, 59}, {101, 125, 
        111}, {141, 169, 147}, {161, 191, 165}, {177, 206, 178}, {175, 204, 
        176}, {181, 207, 182}, {196, 219, 199}, {171, 192, 177}, {113, 133, 
        121}, {75, 97, 85}, {170, 192, 180}, {154, 174, 163}, {95, 113, 
        101}, {150, 166, 155}, {174, 190, 177}, {190, 204, 191}, {151, 165, 
        152}, {44, 56, 44}, {75, 87, 77}, {186, 199, 190}, {215, 228, 221}, {
        214, 229, 224}, {214, 231, 225}, {208, 224, 221}, {194, 209, 204}, {
        127, 139, 129}, {38, 48, 37}, {0, 10, 1}, {7, 14, 7}, {0, 5, 3}, {21, 
        27, 27}, {50, 54, 57}, {36, 37, 42}, {13, 13, 21}, {18, 19, 24}, {23, 
        24, 28}, {25, 26, 28}, {22, 24, 23}, {17, 19, 16}, {14, 16, 11}, {14, 
        16, 11}, {14, 14, 14}, {14, 14, 14}, {13, 13, 13}, {14, 14, 14}, {14, 
        14, 14}, {16, 16, 16}, {17, 17, 15}, {17, 17, 15}, {19, 19, 17}, {17, 
        17, 15}, {18, 19, 14}, {20, 21, 16}, {19, 20, 15}, {16, 17, 12}, {17, 
        18, 12}, {22, 23, 17}, {28, 25, 20}, {30, 27, 22}, {30, 29, 24}, {30, 
        29, 24}, {27, 26, 21}, {25, 24, 19}, {23, 24, 18}, {22, 23, 17}, {18, 
        19, 13}, {16, 17, 11}, {13, 16, 9}, {15, 18, 11}, {19, 22, 15}, {20, 
        23, 16}, {16, 21, 14}, {13, 18, 11}, {7, 12, 5}, {9, 14, 7}, {10, 15, 
        9}, {8, 15, 7}, {9, 19, 8}, {11, 23, 9}, {8, 22, 5}, {0, 19, 0}, {15, 
        37, 14}, {27, 53, 24}, {34, 63, 32}, {28, 62, 27}, {34, 70, 32}, {51, 
        89, 48}, {39, 80, 38}, {4, 46, 0}, {73, 111, 62}, {65, 102, 51}, {54, 
        87, 40}, {63, 94, 52}, {71, 101, 63}, {39, 66, 33}, {1, 28, 0}, {0, 
        22, 0}, {0, 16, 0}, {0, 17, 0}, {3, 29, 4}, {5, 33, 8}, {0, 29, 1}, {
        7, 38, 7}, {19, 53, 20}, {23, 56, 25}, {23, 55, 31}, {20, 49, 27}, {
        26, 55, 35}, {40, 68, 46}, {45, 68, 50}, {36, 57, 40}, {34, 52, 36}, {
        41, 58, 42}, {46, 60, 45}, {42, 56, 41}, {38, 52, 37}, {36, 50, 35}, {
        34, 48, 33}, {33, 47, 32}, {34, 51, 35}, {42, 56, 43}, {30, 39, 34}, {
        39, 45, 41}, {40, 47, 39}, {31, 39, 28}, {25, 31, 19}, {23, 31, 18}, {
        21, 29, 18}, {14, 24, 16}, {0, 8, 4}, {1, 13, 11}, {3, 18, 15}, {14, 
        33, 27}, {28, 50, 37}, {19, 47, 25}, {7, 35, 10}, {8, 40, 3}, {37, 69,
         22}, {33, 66, 9}, {8, 43, 0}, {2, 40, 0}, {23, 62, 0}, {67, 106, 
        27}, {106, 143, 73}, {93, 129, 67}, {28, 62, 12}, {21, 51, 13}, {22, 
        48, 19}, {21, 45, 19}, {18, 38, 11}, {21, 42, 9}, {21, 41, 4}, {8, 29,
         0}, {10, 36, 0}, {5, 30, 0}, {10, 35, 0}, {23, 48, 8}, {42, 66, 
        30}, {62, 86, 52}, {57, 82, 50}, {31, 58, 27}, {18, 49, 17}, {14, 49, 
        16}, {10, 50, 15}, {13, 58, 19}, {15, 63, 21}, {5, 58, 12}, {18, 74, 
        27}, {47, 109, 58}, {73, 140, 86}, {102, 170, 111}, {133, 194, 135}, {
        97, 151, 93}, {73, 118, 61}, {76, 115, 58}, {121, 159, 100}, {133, 
        171, 112}, {139, 180, 120}, {117, 162, 103}, {81, 130, 74}, {38, 89, 
        33}, {3, 53, 4}, {0, 41, 0}, {16, 61, 20}, {43, 85, 47}, {52, 87, 
        54}, {67, 98, 67}, {66, 96, 68}, {46, 76, 50}, {30, 60, 36}, {29, 56, 
        37}, {29, 53, 37}, {23, 45, 32}, {49, 69, 58}, {42, 59, 49}, {28, 44, 
        34}, {18, 31, 22}, {16, 29, 19}, {22, 34, 24}, {23, 33, 22}, {20, 28, 
        17}, {30, 33, 24}, {33, 36, 27}, {27, 33, 23}, {21, 29, 18}, {25, 35, 
        24}, {40, 52, 40}, {49, 66, 50}, {51, 69, 53}, {75, 94, 75}, {101, 
        120, 101}, {101, 120, 101}, {78, 97, 78}, {59, 76, 57}, {33, 50, 
        31}, {20, 35, 16}, {29, 42, 25}, {5, 15, 4}, {2, 10, 0}, {2, 8, 0}, {
        6, 12, 2}, {9, 15, 5}, {8, 14, 4}, {10, 13, 2}, {12, 15, 4}, {2, 6, 
        0}, {15, 19, 5}, {20, 22, 9}, {22, 24, 11}, {28, 30, 16}, {21, 23, 
        9}, {13, 15, 1}, {17, 21, 6}, {14, 23, 6}, {25, 36, 19}, {30, 41, 
        24}, {47, 60, 42}, {44, 59, 40}, {29, 44, 25}, {35, 52, 33}, {36, 54, 
        32}, {86, 104, 82}, {63, 81, 57}, {42, 57, 36}, {28, 43, 20}, {18, 32,
         9}, {8, 20, 0}, {4, 16, 0}, {5, 19, 0}, {18, 36, 12}, {22, 42, 17}, {
        29, 46, 27}, {29, 44, 25}, {16, 30, 13}, {9, 27, 5}, {24, 47, 19}, {
        45, 75, 37}, {29, 69, 19}, {56, 101, 44}, {46, 94, 34}, {30, 78, 
        16}, {31, 75, 16}, {43, 82, 29}, {44, 77, 32}, {7, 38, 0}}, {{65, 69, 
        44}, {81, 85, 62}, {27, 32, 12}, {10, 14, 0}, {21, 24, 13}, {11, 17, 
        7}, {22, 28, 18}, {16, 24, 11}, {15, 22, 6}, {15, 22, 6}, {15, 22, 
        6}, {15, 21, 9}, {18, 20, 15}, {18, 19, 23}, {19, 17, 28}, {19, 18, 
        26}, {20, 20, 20}, {22, 23, 18}, {24, 25, 20}, {24, 25, 20}, {22, 23, 
        18}, {20, 21, 16}, {20, 21, 16}, {21, 22, 17}, {22, 23, 18}, {22, 23, 
        18}, {21, 22, 17}, {21, 22, 17}, {21, 22, 17}, {21, 22, 17}, {22, 23, 
        18}, {22, 23, 18}, {20, 21, 16}, {20, 21, 16}, {21, 22, 17}, {21, 22, 
        17}, {21, 22, 17}, {21, 22, 17}, {21, 22, 17}, {21, 22, 17}, {22, 23, 
        18}, {23, 24, 19}, {23, 24, 19}, {21, 22, 17}, {20, 21, 16}, {20, 21, 
        16}, {23, 24, 19}, {25, 26, 21}, {26, 27, 21}, {28, 29, 23}, {28, 29, 
        23}, {27, 28, 22}, {24, 25, 19}, {21, 22, 16}, {20, 21, 15}, {21, 22, 
        16}, {20, 21, 15}, {22, 23, 17}, {25, 26, 20}, {27, 28, 22}, {28, 29, 
        23}, {26, 27, 21}, {24, 25, 19}, {23, 24, 18}, {21, 22, 16}, {21, 22, 
        16}, {22, 23, 17}, {23, 24, 18}, {24, 25, 19}, {24, 25, 19}, {25, 26, 
        20}, {25, 26, 20}, {30, 31, 25}, {30, 31, 25}, {29, 30, 24}, {29, 30, 
        24}, {29, 30, 24}, {28, 29, 23}, {28, 29, 23}, {28, 29, 23}, {23, 24, 
        18}, {21, 22, 16}, {22, 23, 17}, {28, 29, 23}, {31, 32, 26}, {29, 30, 
        24}, {27, 28, 22}, {29, 30, 24}, {26, 27, 21}, {26, 27, 21}, {25, 26, 
        20}, {24, 25, 19}, {22, 23, 17}, {21, 22, 16}, {20, 21, 15}, {20, 21, 
        15}, {27, 28, 22}, {25, 26, 20}, {23, 24, 18}, {23, 24, 18}, {23, 24, 
        18}, {23, 24, 18}, {21, 22, 16}, {19, 20, 14}, {22, 23, 17}, {57, 58, 
        52}, {59, 60, 54}, {27, 28, 22}, {15, 16, 10}, {23, 24, 18}, {22, 23, 
        17}, {15, 16, 11}, {13, 13, 11}, {14, 14, 14}, {15, 15, 15}, {16, 16, 
        16}, {15, 15, 15}, {13, 13, 13}, {11, 11, 11}, {9, 9, 9}, {9, 9, 9}, {
        9, 9, 9}, {7, 7, 7}, {6, 6, 6}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {2, 
        1, 0}, {3, 0, 0}, {3, 0, 0}, {12, 12, 10}, {7, 11, 12}, {1, 9, 11}, {
        13, 28, 25}, {46, 65, 59}, {98, 124, 111}, {131, 160, 140}, {147, 179,
         155}, {166, 200, 173}, {157, 191, 166}, {158, 190, 169}, {171, 202, 
        186}, {127, 155, 143}, {47, 74, 65}, {64, 91, 84}, {168, 194, 185}, {
        130, 156, 147}, {73, 96, 86}, {120, 143, 133}, {158, 179, 170}, {168, 
        188, 179}, {129, 149, 140}, {36, 56, 47}, {63, 83, 74}, {174, 195, 
        188}, {198, 219, 214}, {202, 224, 221}, {210, 235, 232}, {203, 227, 
        227}, {192, 214, 211}, {144, 161, 151}, {60, 73, 63}, {5, 16, 8}, {2, 
        11, 6}, {4, 8, 7}, {8, 8, 10}, {13, 11, 16}, {8, 3, 9}, {14, 7, 15}, {
        20, 13, 21}, {24, 19, 25}, {23, 21, 24}, {22, 22, 22}, {21, 23, 20}, {
        17, 22, 16}, {14, 19, 13}, {13, 15, 14}, {14, 14, 14}, {14, 14, 14}, {
        15, 15, 15}, {16, 16, 16}, {17, 17, 17}, {18, 18, 16}, {18, 18, 16}, {
        19, 19, 17}, {19, 19, 17}, {22, 23, 18}, {24, 25, 20}, {22, 23, 18}, {
        17, 18, 13}, {18, 19, 13}, {22, 23, 17}, {25, 22, 17}, {28, 25, 20}, {
        28, 27, 22}, {28, 27, 22}, {25, 24, 19}, {23, 22, 17}, {21, 22, 16}, {
        22, 23, 17}, {21, 22, 16}, {17, 18, 12}, {13, 16, 9}, {14, 17, 10}, {
        17, 20, 13}, {19, 22, 15}, {15, 20, 13}, {11, 16, 9}, {8, 13, 6}, {8, 
        16, 5}, {7, 14, 6}, {9, 19, 8}, {18, 28, 17}, {25, 37, 23}, {22, 36, 
        19}, {12, 31, 11}, {14, 36, 13}, {34, 60, 31}, {34, 65, 33}, {21, 55, 
        20}, {19, 57, 16}, {19, 60, 16}, {8, 51, 6}, {0, 41, 0}, {53, 93, 
        41}, {59, 98, 45}, {72, 109, 58}, {75, 111, 63}, {52, 85, 42}, {15, 
        45, 7}, {3, 30, 0}, {12, 39, 8}, {11, 37, 8}, {7, 33, 6}, {13, 39, 
        12}, {13, 42, 12}, {6, 35, 5}, {9, 40, 8}, {16, 47, 15}, {12, 45, 
        14}, {27, 60, 33}, {23, 55, 31}, {26, 55, 33}, {32, 60, 37}, {35, 58, 
        38}, {30, 51, 32}, {29, 48, 29}, {32, 49, 31}, {49, 63, 46}, {44, 58, 
        41}, {41, 55, 38}, {42, 56, 39}, {41, 55, 40}, {37, 51, 36}, {38, 52, 
        37}, {42, 56, 43}, {40, 50, 42}, {41, 51, 43}, {41, 49, 38}, {35, 43, 
        30}, {27, 35, 20}, {20, 28, 13}, {14, 22, 11}, {9, 19, 10}, {0, 8, 
        4}, {4, 16, 14}, {3, 18, 15}, {5, 24, 18}, {15, 37, 24}, {13, 41, 
        19}, {13, 41, 16}, {21, 52, 21}, {91, 121, 87}, {83, 114, 73}, {40, 
        72, 23}, {18, 53, 0}, {19, 55, 0}, {22, 62, 0}, {38, 77, 12}, {40, 78,
         17}, {23, 60, 9}, {31, 67, 23}, {47, 79, 42}, {47, 77, 43}, {35, 61, 
        26}, {32, 58, 21}, {33, 58, 18}, {22, 49, 6}, {11, 42, 0}, {18, 49, 
        5}, {28, 59, 17}, {33, 61, 21}, {26, 53, 18}, {14, 39, 9}, {8, 33, 
        4}, {8, 34, 7}, {13, 42, 14}, {23, 53, 27}, {23, 58, 28}, {14, 54, 
        20}, {7, 51, 15}, {8, 56, 16}, {34, 85, 44}, {70, 127, 82}, {39, 106, 
        55}, {44, 111, 57}, {80, 139, 85}, {82, 133, 77}, {91, 134, 80}, {110,
         148, 91}, {161, 194, 137}, {171, 207, 146}, {168, 208, 146}, {166, 
        210, 149}, {158, 208, 149}, {137, 188, 131}, {99, 152, 100}, {61, 113,
         64}, {43, 92, 47}, {41, 86, 45}, {68, 105, 71}, {54, 87, 56}, {27, 
        60, 31}, {4, 37, 10}, {0, 31, 7}, {15, 44, 24}, {37, 66, 48}, {53, 80,
         63}, {52, 76, 62}, {45, 67, 54}, {32, 52, 40}, {25, 43, 31}, {28, 41,
         31}, {32, 45, 35}, {31, 43, 31}, {25, 35, 24}, {17, 22, 15}, {14, 19,
         12}, {10, 17, 9}, {9, 19, 10}, {16, 28, 16}, {24, 38, 25}, {29, 46, 
        30}, {31, 49, 33}, {34, 52, 36}, {37, 58, 41}, {34, 53, 34}, {15, 34, 
        15}, {0, 14, 0}, {0, 7, 0}, {0, 10, 0}, {5, 19, 2}, {15, 23, 12}, {9, 
        14, 7}, {4, 9, 2}, {5, 10, 3}, {10, 13, 4}, {11, 14, 5}, {13, 16, 
        5}, {15, 18, 7}, {8, 11, 0}, {23, 26, 15}, {23, 27, 13}, {23, 27, 
        13}, {32, 36, 22}, {23, 27, 13}, {10, 14, 0}, {15, 19, 5}, {12, 18, 
        4}, {16, 24, 9}, {27, 35, 20}, {58, 66, 51}, {44, 55, 39}, {0, 11, 
        0}, {0, 5, 0}, {1, 12, 0}, {23, 34, 17}, {18, 30, 10}, {15, 26, 9}, {
        14, 26, 6}, {16, 25, 6}, {15, 24, 5}, {14, 23, 4}, {11, 23, 3}, {0, 
        20, 0}, {2, 25, 0}, {12, 29, 10}, {15, 32, 13}, {9, 26, 7}, {10, 29, 
        7}, {29, 54, 24}, {52, 84, 43}, {42, 85, 32}, {40, 88, 28}, {30, 83, 
        15}, {48, 99, 30}, {58, 107, 41}, {48, 92, 29}, {40, 78, 21}, {17, 52,
         0}}, {{47, 51, 24}, {103, 107, 82}, {39, 44, 22}, {4, 12, 0}, {14, 
        21, 5}, {7, 16, 0}, {26, 35, 18}, {6, 18, 0}, {18, 28, 4}, {18, 28, 
        4}, {17, 26, 5}, {17, 23, 9}, {17, 22, 16}, {18, 19, 21}, {19, 17, 
        28}, {18, 16, 27}, {21, 21, 21}, {24, 25, 20}, {26, 27, 22}, {26, 27, 
        22}, {24, 25, 20}, {22, 23, 18}, {21, 22, 17}, {22, 23, 18}, {22, 23, 
        18}, {22, 23, 18}, {20, 21, 16}, {20, 21, 16}, {19, 20, 15}, {19, 20, 
        15}, {19, 20, 15}, {20, 21, 16}, {21, 22, 17}, {21, 22, 17}, {22, 23, 
        18}, {22, 23, 18}, {22, 23, 18}, {21, 22, 17}, {20, 21, 16}, {20, 21, 
        16}, {24, 25, 20}, {24, 25, 20}, {22, 23, 18}, {20, 21, 16}, {17, 18, 
        13}, {18, 19, 14}, {20, 21, 16}, {23, 24, 19}, {31, 32, 26}, {33, 34, 
        28}, {33, 34, 28}, {31, 32, 26}, {27, 28, 22}, {24, 25, 19}, {23, 24, 
        18}, {24, 25, 19}, {20, 21, 15}, {23, 24, 18}, {27, 28, 22}, {30, 31, 
        25}, {31, 32, 26}, {29, 30, 24}, {26, 27, 21}, {24, 25, 19}, {30, 31, 
        25}, {29, 30, 24}, {28, 29, 23}, {26, 27, 21}, {26, 27, 21}, {26, 27, 
        21}, {26, 27, 21}, {26, 27, 21}, {30, 31, 25}, {30, 31, 25}, {31, 32, 
        26}, {32, 33, 27}, {33, 34, 28}, {34, 35, 29}, {34, 35, 29}, {35, 36, 
        30}, {31, 32, 26}, {24, 25, 19}, {20, 21, 15}, {23, 24, 18}, {25, 26, 
        20}, {23, 24, 18}, {22, 23, 17}, {23, 24, 18}, {27, 28, 22}, {26, 27, 
        21}, {26, 27, 21}, {25, 26, 20}, {25, 26, 20}, {26, 27, 21}, {27, 28, 
        22}, {27, 28, 22}, {30, 31, 25}, {27, 28, 22}, {25, 26, 20}, {23, 24, 
        18}, {23, 24, 18}, {21, 22, 16}, {19, 20, 14}, {16, 17, 11}, {22, 23, 
        17}, {20, 21, 15}, {14, 15, 9}, {18, 19, 13}, {26, 27, 21}, {17, 18, 
        12}, {9, 10, 4}, {15, 16, 11}, {11, 11, 9}, {13, 13, 13}, {14, 14, 
        14}, {15, 15, 15}, {15, 15, 15}, {13, 13, 13}, {11, 11, 11}, {10, 10, 
        10}, {9, 9, 9}, {8, 8, 8}, {7, 7, 7}, {6, 6, 6}, {4, 4, 4}, {3, 3, 
        3}, {2, 2, 2}, {2, 1, 0}, {8, 3, 0}, {4, 0, 0}, {6, 5, 3}, {8, 10, 
        9}, {0, 4, 6}, {5, 20, 17}, {36, 57, 50}, {82, 108, 95}, {115, 147, 
        126}, {127, 162, 138}, {146, 181, 157}, {130, 168, 145}, {125, 162, 
        144}, {142, 178, 164}, {105, 138, 131}, {33, 64, 59}, {78, 109, 
        103}, {164, 194, 186}, {106, 136, 128}, {62, 92, 82}, {104, 131, 
        122}, {134, 161, 152}, {140, 166, 157}, {116, 142, 133}, {49, 75, 
        66}, {65, 92, 83}, {169, 196, 189}, {185, 214, 209}, {192, 223, 
        218}, {205, 237, 234}, {193, 225, 224}, {176, 207, 202}, {149, 172, 
        162}, {70, 87, 77}, {2, 15, 8}, {0, 5, 2}, {13, 14, 16}, {15, 13, 
        16}, {18, 11, 18}, {28, 17, 25}, {22, 11, 19}, {24, 13, 21}, {22, 13, 
        18}, {18, 12, 14}, {17, 16, 14}, {21, 23, 20}, {22, 27, 21}, {20, 25, 
        19}, {14, 16, 15}, {15, 15, 15}, {16, 16, 16}, {16, 16, 16}, {17, 17, 
        17}, {18, 18, 18}, {19, 19, 17}, {20, 20, 18}, {15, 15, 13}, {15, 15, 
        13}, {19, 20, 15}, {22, 23, 18}, {19, 20, 15}, {13, 14, 9}, {13, 14, 
        8}, {17, 18, 12}, {23, 20, 15}, {26, 23, 18}, {26, 25, 20}, {25, 24, 
        19}, {22, 21, 16}, {20, 19, 14}, {20, 21, 15}, {23, 24, 18}, {25, 26, 
        20}, {19, 20, 14}, {13, 16, 9}, {13, 16, 9}, {16, 19, 12}, {17, 20, 
        13}, {13, 18, 11}, {10, 15, 8}, {12, 20, 9}, {5, 15, 4}, {0, 10, 0}, {
        3, 13, 2}, {18, 30, 16}, {36, 48, 34}, {41, 55, 40}, {35, 54, 35}, {
        11, 33, 10}, {32, 58, 31}, {28, 59, 27}, {12, 48, 10}, {9, 47, 6}, {0,
         43, 0}, {0, 44, 0}, {16, 62, 13}, {38, 81, 27}, {36, 76, 23}, {45, 
        83, 32}, {45, 83, 34}, {26, 62, 16}, {14, 46, 5}, {21, 51, 15}, {30, 
        57, 24}, {26, 53, 22}, {19, 46, 15}, {23, 50, 19}, {23, 52, 21}, {17, 
        48, 16}, {19, 50, 18}, {20, 51, 19}, {9, 42, 11}, {10, 44, 17}, {7, 
        41, 14}, {7, 39, 15}, {10, 40, 14}, {15, 40, 18}, {17, 41, 19}, {18, 
        40, 19}, {22, 41, 22}, {41, 55, 38}, {36, 50, 33}, {38, 52, 35}, {45, 
        59, 42}, {47, 61, 46}, {38, 52, 37}, {30, 44, 29}, {28, 42, 27}, {36, 
        46, 35}, {33, 43, 32}, {33, 41, 28}, {33, 42, 25}, {30, 39, 20}, {22, 
        31, 12}, {13, 24, 8}, {10, 20, 9}, {12, 23, 17}, {11, 23, 19}, {1, 16,
         11}, {0, 17, 8}, {9, 32, 16}, {12, 40, 18}, {11, 41, 13}, {17, 48, 
        17}, {49, 77, 52}, {68, 99, 68}, {42, 74, 35}, {24, 60, 12}, {29, 66, 
        12}, {27, 67, 7}, {32, 72, 12}, {29, 70, 12}, {23, 63, 10}, {36, 74, 
        27}, {49, 86, 43}, {41, 76, 34}, {21, 53, 12}, {24, 55, 13}, {41, 70, 
        26}, {43, 76, 29}, {48, 87, 40}, {25, 67, 19}, {14, 53, 9}, {33, 70, 
        29}, {52, 83, 49}, {36, 65, 35}, {14, 40, 13}, {13, 39, 14}, {15, 40, 
        18}, {21, 49, 26}, {11, 41, 17}, {0, 31, 4}, {4, 41, 8}, {17, 57, 
        22}, {28, 72, 36}, {39, 90, 49}, {9, 70, 26}, {1, 64, 17}, {32, 88, 
        39}, {30, 76, 29}, {20, 56, 8}, {25, 55, 5}, {92, 120, 69}, {132, 161,
         107}, {148, 183, 127}, {149, 188, 131}, {157, 202, 145}, {166, 215, 
        160}, {157, 210, 158}, {128, 180, 131}, {92, 144, 96}, {71, 118, 
        76}, {18, 55, 21}, {7, 40, 9}, {2, 35, 6}, {12, 45, 18}, {20, 52, 
        28}, {19, 51, 28}, {22, 54, 33}, {30, 59, 41}, {38, 65, 50}, {32, 56, 
        42}, {22, 44, 31}, {18, 36, 24}, {21, 37, 26}, {27, 41, 28}, {22, 34, 
        22}, {14, 24, 13}, {13, 20, 12}, {13, 20, 12}, {13, 23, 14}, {13, 25, 
        15}, {7, 21, 8}, {0, 16, 3}, {3, 21, 7}, {12, 30, 14}, {6, 27, 10}, {
        0, 20, 3}, {5, 23, 7}, {9, 28, 9}, {2, 19, 1}, {2, 19, 1}, {13, 30, 
        12}, {21, 35, 20}, {35, 43, 32}, {23, 28, 21}, {8, 13, 6}, {2, 7, 
        0}, {5, 8, 0}, {6, 9, 0}, {7, 10, 1}, {7, 10, 0}, {5, 8, 0}, {21, 24, 
        13}, {20, 23, 12}, {20, 24, 10}, {32, 36, 22}, {22, 26, 12}, {5, 9, 
        0}, {10, 14, 0}, {1, 7, 0}, {13, 19, 5}, {25, 31, 17}, {49, 55, 41}, {
        32, 38, 24}, {0, 3, 0}, {3, 9, 0}, {19, 25, 11}, {6, 12, 0}, {9, 15, 
        1}, {13, 19, 5}, {14, 20, 6}, {17, 23, 9}, {21, 27, 13}, {22, 28, 
        14}, {17, 28, 11}, {4, 23, 1}, {0, 22, 0}, {2, 21, 1}, {3, 20, 1}, {0,
         16, 0}, {0, 22, 0}, {20, 47, 16}, {40, 75, 33}, {51, 96, 41}, {40, 
        91, 25}, {20, 76, 5}, {30, 86, 11}, {40, 92, 18}, {38, 85, 15}, {48, 
        90, 26}, {45, 85, 22}}, {{42, 46, 21}, {91, 95, 70}, {51, 56, 34}, {
        14, 22, 0}, {11, 20, 0}, {9, 21, 0}, {14, 27, 1}, {24, 39, 10}, {25, 
        38, 8}, {13, 26, 0}, {16, 29, 3}, {10, 19, 0}, {12, 18, 8}, {20, 21, 
        23}, {14, 12, 23}, {22, 20, 31}, {22, 22, 22}, {20, 21, 15}, {19, 20, 
        14}, {21, 22, 16}, {25, 26, 20}, {26, 27, 21}, {23, 24, 18}, {20, 21, 
        15}, {23, 24, 18}, {21, 22, 16}, {18, 19, 13}, {16, 17, 11}, {16, 17, 
        11}, {17, 18, 12}, {20, 21, 15}, {22, 23, 17}, {18, 19, 13}, {18, 19, 
        13}, {20, 21, 15}, {23, 24, 18}, {22, 23, 17}, {18, 19, 13}, {19, 20, 
        14}, {23, 24, 18}, {20, 21, 15}, {19, 20, 14}, {18, 19, 13}, {18, 19, 
        13}, {19, 20, 14}, {20, 21, 15}, {22, 23, 17}, {24, 25, 19}, {28, 29, 
        23}, {30, 31, 25}, {32, 33, 27}, {32, 33, 27}, {29, 30, 24}, {26, 27, 
        21}, {24, 25, 19}, {24, 25, 19}, {28, 29, 23}, {26, 27, 21}, {29, 30, 
        24}, {33, 34, 28}, {33, 34, 28}, {29, 30, 24}, {26, 27, 21}, {28, 29, 
        23}, {28, 29, 23}, {25, 26, 20}, {21, 22, 16}, {18, 19, 13}, {18, 19, 
        13}, {21, 22, 16}, {25, 26, 20}, {28, 29, 23}, {28, 29, 23}, {30, 31, 
        25}, {28, 29, 23}, {23, 24, 18}, {21, 22, 16}, {26, 27, 21}, {30, 31, 
        25}, {30, 31, 25}, {24, 25, 19}, {24, 25, 19}, {23, 24, 18}, {22, 23, 
        17}, {22, 23, 17}, {22, 23, 17}, {22, 23, 17}, {23, 24, 18}, {28, 29, 
        23}, {25, 26, 20}, {25, 26, 20}, {28, 29, 23}, {27, 28, 22}, {23, 24, 
        18}, {21, 22, 16}, {24, 25, 19}, {23, 24, 18}, {27, 28, 22}, {28, 29, 
        23}, {23, 24, 18}, {20, 21, 15}, {21, 22, 16}, {22, 23, 17}, {20, 21, 
        15}, {20, 21, 15}, {20, 21, 15}, {20, 21, 15}, {18, 19, 13}, {15, 16, 
        10}, {14, 15, 9}, {14, 15, 9}, {16, 17, 12}, {18, 18, 16}, {16, 16, 
        16}, {14, 14, 14}, {13, 13, 13}, {13, 13, 13}, {12, 12, 12}, {10, 10, 
        10}, {8, 8, 8}, {9, 9, 9}, {9, 9, 9}, {7, 7, 7}, {6, 6, 6}, {4, 4, 
        4}, {3, 3, 3}, {1, 1, 1}, {2, 1, 0}, {7, 0, 0}, {11, 3, 1}, {4, 0, 
        0}, {0, 1, 0}, {0, 4, 6}, {2, 17, 14}, {30, 51, 44}, {67, 95, 81}, {
        91, 124, 105}, {120, 158, 135}, {113, 153, 129}, {89, 128, 107}, {107,
         146, 128}, {128, 166, 155}, {53, 88, 84}, {37, 72, 68}, {117, 150, 
        143}, {139, 170, 162}, {107, 138, 130}, {30, 62, 51}, {49, 79, 69}, {
        87, 117, 105}, {110, 140, 128}, {97, 127, 115}, {41, 73, 60}, {48, 80,
         69}, {159, 192, 183}, {188, 223, 216}, {171, 208, 201}, {168, 208, 
        200}, {175, 216, 210}, {164, 201, 194}, {139, 166, 157}, {79, 99, 
        90}, {19, 34, 27}, {5, 14, 11}, {14, 15, 17}, {16, 11, 15}, {16, 7, 
        12}, {22, 9, 16}, {30, 15, 22}, {29, 14, 21}, {25, 14, 20}, {21, 15, 
        17}, {19, 18, 16}, {19, 21, 18}, {20, 25, 19}, {21, 26, 20}, {17, 19, 
        18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 
        18}, {18, 18, 16}, {18, 18, 16}, {17, 17, 15}, {18, 18, 16}, {19, 20, 
        15}, {19, 20, 15}, {19, 20, 15}, {18, 19, 14}, {17, 18, 12}, {17, 18, 
        12}, {21, 18, 13}, {24, 21, 16}, {25, 24, 19}, {24, 23, 18}, {21, 20, 
        15}, {20, 19, 14}, {20, 21, 15}, {23, 24, 18}, {23, 24, 18}, {19, 20, 
        14}, {16, 19, 12}, {16, 19, 12}, {12, 15, 8}, {9, 12, 5}, {9, 14, 
        7}, {13, 20, 12}, {4, 14, 3}, {3, 14, 0}, {23, 33, 22}, {19, 29, 
        18}, {10, 20, 9}, {19, 31, 17}, {16, 30, 15}, {15, 32, 14}, {4, 23, 
        3}, {25, 49, 25}, {20, 49, 19}, {10, 44, 9}, {23, 64, 22}, {31, 74, 
        29}, {26, 72, 25}, {32, 79, 27}, {31, 74, 21}, {25, 68, 14}, {16, 56, 
        4}, {0, 33, 0}, {9, 45, 0}, {36, 69, 26}, {33, 63, 25}, {40, 70, 
        34}, {22, 52, 16}, {17, 47, 13}, {37, 67, 33}, {21, 52, 18}, {34, 65, 
        31}, {29, 63, 28}, {23, 57, 22}, {16, 51, 18}, {8, 43, 13}, {15, 50, 
        20}, {11, 45, 18}, {0, 33, 4}, {1, 29, 4}, {12, 36, 12}, {13, 35, 
        12}, {6, 25, 5}, {15, 30, 11}, {17, 32, 13}, {21, 35, 18}, {27, 41, 
        24}, {31, 45, 28}, {32, 46, 29}, {29, 43, 28}, {27, 41, 26}, {30, 41, 
        25}, {33, 44, 27}, {35, 47, 27}, {32, 44, 22}, {24, 36, 12}, {17, 29, 
        5}, {14, 26, 6}, {14, 25, 8}, {5, 17, 5}, {5, 21, 10}, {7, 24, 14}, {
        7, 29, 16}, {7, 32, 11}, {8, 36, 11}, {10, 41, 9}, {11, 45, 12}, {16, 
        46, 22}, {23, 52, 30}, {23, 54, 23}, {24, 58, 21}, {31, 68, 24}, {28, 
        68, 16}, {22, 65, 11}, {30, 73, 17}, {24, 67, 14}, {24, 66, 16}, {38, 
        80, 32}, {49, 88, 41}, {19, 57, 10}, {11, 49, 0}, {42, 79, 28}, {32, 
        72, 20}, {35, 85, 32}, {37, 90, 38}, {29, 78, 31}, {20, 65, 24}, {42, 
        82, 47}, {70, 105, 75}, {58, 86, 61}, {21, 46, 25}, {1, 24, 6}, {7, 
        30, 12}, {9, 32, 12}, {6, 31, 9}, {10, 38, 13}, {22, 52, 24}, {26, 59,
         28}, {18, 59, 25}, {0, 55, 16}, {0, 54, 15}, {14, 62, 24}, {21, 59, 
        20}, {10, 38, 0}, {9, 30, 0}, {21, 39, 0}, {26, 44, 2}, {28, 54, 7}, {
        38, 70, 21}, {61, 99, 50}, {89, 133, 84}, {107, 155, 107}, {108, 157, 
        110}, {95, 144, 99}, {84, 129, 88}, {3, 39, 3}, {0, 31, 0}, {0, 31, 
        2}, {6, 39, 12}, {12, 46, 21}, {13, 47, 23}, {13, 46, 25}, {18, 49, 
        31}, {15, 43, 28}, {12, 39, 24}, {12, 34, 21}, {12, 32, 20}, {16, 32, 
        19}, {17, 31, 18}, {13, 25, 13}, {9, 19, 8}, {7, 14, 6}, {10, 17, 
        9}, {7, 17, 8}, {1, 13, 3}, {0, 11, 1}, {0, 16, 3}, {2, 20, 6}, {2, 
        20, 6}, {0, 17, 2}, {5, 26, 9}, {5, 23, 7}, {5, 23, 7}, {20, 37, 
        19}, {27, 44, 26}, {25, 39, 22}, {25, 37, 23}, {12, 18, 8}, {12, 15, 
        8}, {8, 11, 4}, {7, 10, 3}, {6, 9, 2}, {5, 8, 0}, {4, 7, 0}, {2, 5, 
        0}, {3, 6, 0}, {6, 9, 0}, {13, 16, 5}, {19, 22, 11}, {21, 27, 13}, {
        19, 25, 11}, {14, 20, 6}, {9, 15, 1}, {9, 12, 1}, {13, 16, 5}, {18, 
        21, 10}, {18, 21, 10}, {14, 17, 6}, {8, 11, 0}, {2, 5, 0}, {0, 2, 
        0}, {3, 6, 0}, {4, 7, 0}, {6, 9, 0}, {9, 12, 1}, {13, 16, 5}, {17, 20,
         9}, {20, 23, 12}, {19, 27, 12}, {1, 20, 0}, {0, 16, 0}, {0, 19, 0}, {
        6, 25, 6}, {0, 16, 0}, {0, 10, 0}, {8, 35, 4}, {36, 73, 30}, {81, 128,
         73}, {80, 132, 66}, {58, 116, 40}, {40, 98, 21}, {26, 80, 2}, {32, 
        83, 8}, {54, 100, 28}, {42, 85, 14}}, {{24, 28, 5}, {66, 71, 48}, {62,
         70, 47}, {19, 29, 5}, {14, 27, 1}, {15, 30, 1}, {29, 44, 11}, {44, 
        61, 25}, {53, 71, 33}, {38, 54, 17}, {32, 47, 14}, {16, 28, 4}, {13, 
        21, 8}, {18, 22, 21}, {14, 14, 22}, {23, 22, 30}, {22, 22, 20}, {20, 
        21, 15}, {19, 20, 14}, {21, 22, 16}, {25, 26, 20}, {26, 27, 21}, {23, 
        24, 18}, {20, 21, 15}, {23, 24, 18}, {21, 22, 16}, {18, 19, 13}, {16, 
        17, 11}, {16, 17, 11}, {17, 18, 12}, {20, 21, 15}, {21, 22, 16}, {18, 
        19, 13}, {18, 19, 13}, {20, 21, 15}, {23, 24, 18}, {22, 23, 17}, {18, 
        19, 13}, {19, 20, 14}, {23, 24, 18}, {21, 22, 16}, {20, 21, 15}, {19, 
        20, 14}, {18, 19, 13}, {18, 19, 13}, {20, 21, 15}, {21, 22, 16}, {22, 
        23, 17}, {21, 22, 16}, {24, 25, 19}, {27, 28, 22}, {27, 28, 22}, {26, 
        27, 21}, {24, 25, 19}, {24, 25, 19}, {24, 25, 19}, {28, 29, 23}, {26, 
        27, 21}, {29, 30, 24}, {33, 34, 28}, {33, 34, 28}, {29, 30, 24}, {26, 
        27, 21}, {28, 29, 23}, {28, 29, 23}, {25, 26, 20}, {21, 22, 16}, {18, 
        19, 13}, {18, 19, 13}, {21, 22, 16}, {25, 26, 20}, {28, 29, 23}, {26, 
        27, 21}, {30, 31, 25}, {29, 30, 24}, {24, 25, 19}, {23, 24, 18}, {26, 
        27, 21}, {29, 30, 24}, {29, 30, 24}, {28, 29, 23}, {27, 28, 22}, {27, 
        28, 22}, {26, 27, 21}, {26, 27, 21}, {27, 28, 22}, {28, 29, 23}, {28, 
        29, 23}, {28, 29, 23}, {25, 26, 20}, {25, 26, 20}, {28, 29, 23}, {27, 
        28, 22}, {23, 24, 18}, {21, 22, 16}, {24, 25, 19}, {23, 24, 18}, {27, 
        28, 22}, {28, 29, 23}, {23, 24, 18}, {20, 21, 15}, {21, 22, 16}, {22, 
        23, 17}, {20, 21, 15}, {20, 21, 15}, {20, 21, 15}, {20, 21, 15}, {18, 
        19, 13}, {15, 16, 10}, {14, 15, 9}, {14, 15, 9}, {16, 17, 12}, {18, 
        18, 16}, {16, 16, 16}, {14, 14, 14}, {13, 13, 13}, {13, 13, 13}, {12, 
        12, 12}, {10, 10, 10}, {8, 8, 8}, {9, 9, 9}, {9, 9, 9}, {7, 7, 7}, {6,
         6, 6}, {4, 4, 4}, {3, 3, 3}, {1, 1, 1}, {2, 1, 0}, {6, 0, 0}, {10, 2,
         0}, {4, 0, 1}, {0, 0, 2}, {0, 7, 6}, {0, 15, 12}, {20, 41, 34}, {51, 
        79, 65}, {60, 95, 75}, {80, 118, 95}, {76, 116, 92}, {63, 105, 83}, {
        81, 122, 106}, {95, 132, 124}, {33, 69, 67}, {45, 79, 78}, {117, 150, 
        143}, {113, 146, 135}, {72, 105, 94}, {8, 42, 28}, {24, 56, 43}, {41, 
        73, 58}, {63, 95, 82}, {67, 99, 84}, {37, 71, 57}, {44, 80, 66}, {153,
         191, 178}, {170, 210, 199}, {136, 178, 168}, {123, 166, 157}, {125, 
        171, 161}, {117, 158, 150}, {109, 139, 131}, {61, 82, 75}, {16, 31, 
        26}, {5, 16, 12}, {13, 14, 16}, {14, 9, 13}, {18, 9, 14}, {29, 16, 
        23}, {30, 15, 22}, {29, 14, 19}, {25, 14, 18}, {23, 14, 17}, {19, 18, 
        16}, {19, 21, 18}, {20, 25, 19}, {21, 26, 20}, {17, 19, 18}, {18, 18, 
        18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 
        16}, {18, 18, 16}, {18, 18, 16}, {19, 19, 17}, {20, 21, 16}, {20, 21, 
        16}, {18, 19, 14}, {17, 18, 13}, {16, 17, 11}, {16, 17, 11}, {21, 18, 
        13}, {24, 21, 16}, {25, 24, 19}, {24, 23, 18}, {21, 20, 15}, {20, 19, 
        14}, {20, 21, 15}, {23, 24, 18}, {24, 25, 19}, {20, 21, 15}, {17, 20, 
        13}, {16, 19, 12}, {12, 15, 8}, {8, 11, 4}, {7, 12, 5}, {11, 19, 8}, {
        8, 18, 7}, {5, 17, 3}, {24, 34, 23}, {17, 27, 16}, {6, 16, 5}, {13, 
        23, 12}, {8, 20, 8}, {7, 21, 6}, {0, 19, 0}, {22, 46, 22}, {18, 47, 
        17}, {9, 43, 8}, {25, 63, 22}, {33, 76, 31}, {29, 75, 28}, {35, 82, 
        30}, {39, 83, 30}, {38, 81, 28}, {29, 69, 19}, {0, 40, 0}, {8, 44, 
        0}, {32, 68, 24}, {40, 72, 31}, {56, 86, 48}, {29, 59, 23}, {23, 55, 
        18}, {42, 74, 37}, {24, 58, 21}, {37, 71, 36}, {34, 70, 32}, {29, 65, 
        29}, {24, 62, 25}, {18, 55, 22}, {23, 60, 27}, {16, 53, 20}, {3, 36, 
        7}, {4, 33, 5}, {16, 42, 15}, {22, 44, 21}, {17, 36, 14}, {11, 28, 
        9}, {13, 28, 9}, {14, 28, 11}, {15, 29, 12}, {16, 30, 13}, {15, 29, 
        12}, {11, 25, 10}, {7, 21, 4}, {14, 27, 9}, {19, 31, 11}, {22, 34, 
        12}, {21, 34, 8}, {15, 28, 0}, {10, 23, 0}, {8, 20, 0}, {8, 21, 1}, {
        8, 22, 5}, {8, 25, 9}, {10, 28, 14}, {9, 32, 14}, {9, 35, 10}, {9, 40,
         8}, {14, 46, 7}, {15, 49, 14}, {19, 49, 25}, {23, 55, 34}, {20, 52, 
        28}, {20, 55, 23}, {24, 62, 23}, {20, 62, 16}, {20, 64, 15}, {31, 78, 
        24}, {43, 90, 36}, {39, 86, 32}, {44, 91, 37}, {49, 96, 42}, {27, 72, 
        17}, {31, 74, 18}, {63, 104, 48}, {42, 90, 32}, {36, 95, 37}, {38, 
        101, 46}, {28, 86, 36}, {10, 63, 19}, {14, 58, 22}, {30, 67, 36}, {24,
         54, 30}, {2, 27, 8}, {3, 24, 9}, {11, 29, 15}, {13, 31, 15}, {12, 31,
         12}, {17, 39, 18}, {30, 54, 30}, {35, 59, 33}, {25, 60, 30}, {8, 55, 
        23}, {3, 54, 21}, {17, 58, 28}, {21, 51, 23}, {7, 25, 0}, {0, 12, 
        0}, {8, 17, 0}, {10, 21, 0}, {0, 8, 0}, {0, 12, 0}, {5, 37, 0}, {37, 
        76, 32}, {43, 86, 41}, {23, 70, 24}, {14, 63, 16}, {26, 71, 28}, {40, 
        76, 40}, {23, 54, 22}, {6, 37, 6}, {3, 36, 7}, {9, 43, 16}, {14, 48, 
        23}, {14, 47, 26}, {15, 48, 27}, {15, 44, 26}, {13, 40, 25}, {12, 36, 
        22}, {14, 35, 20}, {18, 34, 21}, {18, 30, 18}, {12, 23, 9}, {8, 16, 
        5}, {5, 12, 4}, {8, 15, 7}, {5, 15, 6}, {0, 11, 1}, {0, 9, 0}, {0, 14,
         3}, {1, 17, 4}, {0, 18, 4}, {5, 23, 9}, {19, 37, 23}, {23, 41, 25}, {
        27, 44, 28}, {36, 53, 35}, {33, 47, 30}, {16, 30, 13}, {9, 20, 6}, {9,
         14, 7}, {8, 11, 4}, {6, 9, 2}, {4, 7, 0}, {4, 7, 0}, {4, 7, 0}, {2, 
        5, 0}, {0, 3, 0}, {3, 6, 0}, {6, 9, 0}, {13, 16, 5}, {19, 22, 11}, {
        21, 27, 13}, {19, 25, 11}, {14, 20, 6}, {9, 15, 1}, {11, 14, 3}, {13, 
        16, 5}, {15, 17, 6}, {13, 15, 4}, {9, 11, 0}, {6, 6, 0}, {4, 4, 0}, {
        3, 3, 0}, {3, 3, 0}, {4, 4, 0}, {5, 5, 0}, {5, 6, 0}, {8, 9, 3}, {10, 
        11, 5}, {11, 14, 7}, {10, 18, 7}, {2, 21, 1}, {0, 18, 0}, {1, 20, 
        1}, {6, 25, 6}, {2, 20, 4}, {0, 19, 0}, {5, 34, 4}, {19, 56, 15}, {64,
         111, 56}, {74, 129, 62}, {67, 125, 49}, {51, 110, 30}, {27, 84, 3}, {
        27, 80, 0}, {52, 98, 23}, {45, 88, 16}}, {{10, 13, 0}, {38, 43, 21}, {
        84, 92, 69}, {25, 35, 10}, {16, 31, 2}, {20, 37, 3}, {42, 63, 24}, {
        61, 82, 39}, {79, 101, 54}, {58, 80, 34}, {46, 64, 24}, {21, 36, 5}, {
        13, 22, 5}, {19, 24, 18}, {15, 15, 23}, {25, 24, 32}, {22, 22, 20}, {
        20, 21, 15}, {19, 20, 14}, {21, 22, 16}, {25, 26, 20}, {26, 27, 21}, {
        23, 24, 18}, {20, 21, 15}, {24, 25, 19}, {21, 22, 16}, {18, 19, 13}, {
        16, 17, 11}, {15, 16, 10}, {17, 18, 12}, {19, 20, 14}, {21, 22, 16}, {
        18, 19, 13}, {18, 19, 13}, {20, 21, 15}, {23, 24, 18}, {22, 23, 17}, {
        18, 19, 13}, {19, 20, 14}, {23, 24, 18}, {22, 23, 17}, {21, 22, 16}, {
        19, 20, 14}, {18, 19, 13}, {18, 19, 13}, {18, 19, 13}, {20, 21, 15}, {
        20, 21, 15}, {16, 17, 11}, {20, 21, 15}, {23, 24, 18}, {25, 26, 20}, {
        25, 26, 20}, {25, 26, 20}, {26, 27, 21}, {27, 28, 22}, {28, 29, 23}, {
        26, 27, 21}, {29, 30, 24}, {33, 34, 28}, {33, 34, 28}, {29, 30, 24}, {
        26, 27, 21}, {28, 29, 23}, {28, 29, 23}, {25, 26, 20}, {21, 22, 16}, {
        18, 19, 13}, {18, 19, 13}, {21, 22, 16}, {25, 26, 20}, {28, 29, 23}, {
        25, 26, 20}, {29, 30, 24}, {30, 31, 25}, {26, 27, 21}, {25, 26, 20}, {
        27, 28, 22}, {29, 30, 24}, {27, 28, 22}, {28, 29, 23}, {28, 29, 23}, {
        28, 29, 23}, {28, 29, 23}, {29, 30, 24}, {30, 31, 25}, {31, 32, 26}, {
        32, 33, 27}, {28, 29, 23}, {25, 26, 20}, {25, 26, 20}, {28, 29, 23}, {
        27, 28, 22}, {23, 24, 18}, {21, 22, 16}, {24, 25, 19}, {23, 24, 18}, {
        27, 28, 22}, {28, 29, 23}, {23, 24, 18}, {20, 21, 15}, {21, 22, 16}, {
        22, 23, 17}, {20, 21, 15}, {20, 21, 15}, {20, 21, 15}, {20, 21, 15}, {
        18, 19, 13}, {15, 16, 10}, {14, 15, 9}, {14, 15, 9}, {16, 17, 12}, {
        18, 18, 16}, {16, 16, 16}, {14, 14, 14}, {13, 13, 13}, {13, 13, 13}, {
        12, 12, 12}, {10, 10, 10}, {8, 8, 8}, {9, 9, 9}, {9, 9, 9}, {7, 7, 
        7}, {6, 6, 6}, {4, 4, 4}, {3, 3, 3}, {1, 1, 1}, {2, 1, 0}, {4, 0, 
        0}, {7, 2, 0}, {2, 0, 1}, {1, 2, 4}, {1, 10, 9}, {0, 13, 7}, {8, 29, 
        20}, {32, 60, 45}, {45, 78, 57}, {53, 91, 66}, {51, 91, 65}, {53, 92, 
        71}, {67, 105, 90}, {71, 106, 99}, {23, 57, 56}, {62, 96, 95}, {127, 
        160, 151}, {95, 127, 114}, {45, 77, 64}, {0, 30, 17}, {13, 44, 29}, {
        8, 39, 23}, {27, 59, 44}, {51, 84, 67}, {37, 71, 55}, {47, 84, 67}, {
        155, 193, 178}, {162, 203, 189}, {113, 157, 144}, {88, 134, 123}, {90,
         137, 127}, {85, 126, 118}, {80, 110, 102}, {46, 67, 62}, {13, 29, 
        26}, {7, 17, 16}, {9, 13, 14}, {8, 6, 9}, {15, 9, 13}, {29, 18, 24}, {
        28, 16, 20}, {27, 15, 19}, {25, 14, 18}, {22, 16, 16}, {22, 18, 17}, {
        20, 20, 18}, {21, 23, 18}, {21, 26, 20}, {17, 19, 18}, {18, 18, 18}, {
        18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 16}, {
        18, 18, 16}, {18, 18, 16}, {20, 20, 18}, {22, 23, 18}, {21, 22, 17}, {
        18, 19, 14}, {16, 17, 12}, {15, 16, 10}, {15, 16, 10}, {21, 18, 13}, {
        24, 21, 16}, {25, 24, 19}, {24, 23, 18}, {21, 20, 15}, {20, 19, 14}, {
        20, 21, 15}, {23, 24, 18}, {25, 26, 20}, {21, 22, 16}, {18, 21, 14}, {
        17, 20, 13}, {12, 15, 8}, {7, 10, 3}, {6, 11, 4}, {9, 17, 6}, {8, 18, 
        7}, {4, 16, 2}, {22, 32, 21}, {14, 24, 13}, {3, 10, 2}, {7, 17, 8}, {
        2, 12, 3}, {0, 12, 0}, {0, 14, 0}, {20, 42, 21}, {18, 44, 17}, {8, 42,
         9}, {26, 64, 25}, {35, 78, 33}, {32, 78, 31}, {38, 84, 35}, {41, 85, 
        34}, {43, 85, 35}, {34, 73, 26}, {0, 37, 0}, {0, 33, 0}, {22, 58, 
        14}, {39, 71, 30}, {64, 96, 55}, {35, 67, 28}, {28, 60, 21}, {43, 78, 
        38}, {26, 63, 22}, {39, 75, 37}, {37, 75, 34}, {32, 73, 33}, {29, 70, 
        30}, {27, 67, 30}, {29, 69, 34}, {20, 57, 23}, {4, 39, 7}, {4, 35, 
        4}, {18, 47, 17}, {28, 52, 26}, {27, 47, 22}, {16, 34, 12}, {14, 32, 
        10}, {14, 29, 10}, {13, 28, 9}, {12, 25, 8}, {10, 23, 6}, {5, 19, 
        4}, {2, 16, 0}, {7, 20, 2}, {11, 25, 2}, {17, 29, 5}, {17, 30, 4}, {
        14, 27, 0}, {11, 24, 0}, {10, 24, 0}, {12, 26, 3}, {14, 29, 10}, {13, 
        30, 12}, {13, 32, 13}, {10, 34, 12}, {11, 37, 8}, {12, 44, 7}, {18, 
        51, 8}, {21, 56, 14}, {20, 53, 26}, {25, 57, 34}, {20, 54, 29}, {15, 
        52, 21}, {15, 55, 21}, {11, 53, 13}, {16, 61, 18}, {33, 81, 33}, {63, 
        113, 60}, {56, 107, 50}, {51, 102, 45}, {50, 101, 42}, {35, 85, 24}, {
        52, 102, 39}, {82, 130, 68}, {53, 108, 43}, {40, 106, 44}, {43, 113, 
        53}, {35, 100, 46}, {11, 68, 23}, {0, 43, 5}, {0, 35, 6}, {0, 30, 
        7}, {0, 22, 6}, {4, 24, 12}, {13, 29, 18}, {17, 31, 18}, {17, 31, 
        16}, {24, 41, 22}, {37, 56, 34}, {42, 62, 37}, {32, 62, 34}, {17, 60, 
        32}, {14, 58, 31}, {28, 62, 38}, {29, 52, 32}, {11, 22, 6}, {0, 4, 
        0}, {3, 4, 0}, {4, 5, 0}, {16, 24, 3}, {0, 16, 0}, {19, 44, 12}, {59, 
        93, 56}, {59, 100, 58}, {25, 71, 24}, {28, 76, 28}, {65, 111, 64}, {
        76, 110, 73}, {45, 76, 44}, {9, 40, 9}, {0, 28, 0}, {4, 38, 11}, {14, 
        48, 23}, {16, 49, 28}, {14, 47, 26}, {16, 45, 27}, {13, 40, 23}, {13, 
        37, 21}, {15, 36, 21}, {21, 35, 22}, {19, 31, 17}, {12, 20, 7}, {4, 
        12, 1}, {3, 10, 2}, {6, 13, 6}, {3, 13, 5}, {0, 8, 0}, {0, 7, 0}, {0, 
        12, 1}, {0, 15, 4}, {0, 15, 4}, {8, 24, 11}, {23, 39, 26}, {29, 46, 
        30}, {35, 49, 34}, {40, 54, 39}, {29, 41, 27}, {6, 17, 3}, {0, 4, 
        0}, {6, 9, 2}, {5, 6, 1}, {3, 4, 0}, {3, 4, 0}, {4, 5, 0}, {4, 5, 
        0}, {1, 4, 0}, {0, 2, 0}, {3, 6, 0}, {7, 10, 1}, {10, 16, 4}, {17, 23,
         11}, {20, 26, 14}, {19, 25, 13}, {13, 21, 8}, {9, 15, 3}, {13, 16, 
        7}, {12, 15, 6}, {11, 12, 4}, {6, 7, 0}, {3, 3, 0}, {4, 1, 0}, {5, 2, 
        0}, {7, 4, 0}, {5, 2, 0}, {5, 2, 0}, {5, 2, 0}, {3, 2, 0}, {3, 4, 
        0}, {4, 5, 0}, {4, 6, 1}, {2, 9, 1}, {2, 19, 1}, {0, 22, 1}, {3, 21, 
        5}, {6, 23, 7}, {8, 24, 11}, {8, 29, 10}, {5, 34, 6}, {0, 36, 0}, {25,
         72, 18}, {52, 107, 42}, {63, 121, 47}, {54, 113, 33}, {26, 83, 2}, {
        23, 78, 0}, {54, 102, 26}, {53, 99, 24}}}, {{0, 267}, {400, 0}}, {0, 
        255},
        ColorFunction->RGBColor],
       BoxForm`ImageTag[
       "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> 
        True, Magnification -> Automatic],
       Selectable->False],
      BaseStyle->"ImageGraphics",
      ImageSize->Automatic,
      ImageSizeRaw->{400, 267},
      PlotRange->{{0, 400}, {0, 267}}], ",", "500", ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "0"}], "}"}], ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"y", ",", "0"}], "}"}], ",", 
     RowBox[{"-", "1"}], ",", "1", ",", "VerticalSlider", ",", 
     RowBox[{"ControlPlacement", "\[Rule]", "Right"}]}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.433804625703125*^9, 3.433804783796875*^9}, {
   3.433804833609375*^9, 3.433804841609375*^9}, {3.433804891828125*^9, 
   3.433804897953125*^9}, {3.433804937796875*^9, 3.43380494871875*^9}, 
   3.4338572536875*^9, 3.433863734421875*^9}],

Cell[TextData[{
 ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
  BaseStyle->"SlidePreviousNextLink",
  Appearance->{Automatic, None},
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`ButtonNotebook[], "ScrollPagePrevious"]}],
  ButtonNote->FEPrivate`FrontEndResource[
   "FEStrings", "SlideshowPrevSlideText"]],
 "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
 ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
  BaseStyle->"SlidePreviousNextLink",
  Appearance->{Automatic, None},
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`ButtonNotebook[], "ScrollPageNext"]}],
  ButtonNote->FEPrivate`FrontEndResource[
   "FEStrings", "SlideshowNextSlideText"]]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["ImagePartition", "Section",
 CellChangeTimes->{{3.433863677421875*^9, 3.433863686375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"tmp", "=", 
   RowBox[{"ImagePartition", "[", 
    RowBox[{
     RowBox[{"i", "=", 
      GraphicsBox[
       TagBox[
        RasterBox[{{{30, 46, 33}, {31, 47, 34}, {33, 49, 38}, {31, 47, 37}, {
         28, 43, 36}, {25, 40, 35}, {22, 38, 37}, {22, 38, 38}, {29, 44, 
         47}, {32, 47, 54}, {36, 53, 61}, {43, 60, 70}, {48, 64, 79}, {50, 66,
          81}, {51, 67, 83}, {53, 66, 82}, {54, 62, 73}, {48, 55, 65}, {38, 
         47, 56}, {30, 40, 49}, {23, 33, 43}, {15, 29, 38}, {15, 32, 40}, {19,
          39, 46}, {30, 51, 56}, {33, 59, 60}, {40, 69, 67}, {46, 79, 72}, {
         52, 85, 78}, {54, 90, 78}, {57, 95, 82}, {60, 96, 82}, {63, 95, 
         84}, {64, 94, 86}, {64, 95, 90}, {64, 94, 94}, {63, 94, 99}, {60, 93,
          102}, {59, 91, 106}, {57, 90, 107}, {52, 88, 104}, {54, 92, 105}, {
         54, 92, 105}, {47, 87, 95}, {36, 80, 83}, {29, 73, 72}, {27, 73, 
         70}, {28, 75, 65}, {26, 77, 62}, {38, 86, 70}, {46, 92, 79}, {52, 93,
          85}, {61, 95, 96}, {70, 99, 103}, {71, 96, 103}, {68, 88, 95}, {63, 
         82, 86}, {55, 74, 70}, {54, 72, 60}, {57, 77, 52}, {53, 74, 41}, {46,
          69, 25}, {47, 74, 23}, {59, 84, 29}, {68, 91, 35}, {69, 93, 33}, {
         69, 95, 30}, {68, 100, 25}, {66, 104, 21}, {64, 107, 17}, {62, 109, 
         13}, {60, 110, 13}, {67, 116, 24}, {64, 112, 26}, {61, 103, 31}, {53,
          91, 30}, {46, 78, 31}, {44, 71, 36}, {46, 68, 45}, {51, 69, 53}, {
         56, 68, 58}, {57, 68, 60}, {59, 71, 61}, {58, 74, 61}, {61, 77, 
         64}, {62, 80, 64}, {62, 83, 64}, {63, 84, 65}, {70, 94, 72}, {71, 95,
          73}, {75, 96, 77}, {74, 95, 76}, {71, 89, 75}, {64, 82, 68}, {56, 
         72, 61}, {51, 67, 56}, {43, 54, 46}, {43, 54, 46}, {43, 55, 45}, {44,
          56, 44}, {46, 56, 45}, {48, 59, 43}, {49, 60, 43}, {50, 62, 40}, {
         47, 61, 35}, {46, 63, 31}, {45, 62, 26}, {42, 65, 23}, {41, 67, 
         20}, {41, 71, 19}, {43, 73, 21}, {42, 75, 20}, {45, 75, 21}, {46, 75,
          31}, {48, 74, 49}, {46, 70, 54}, {43, 67, 51}, {49, 76, 43}, {66, 
         100, 40}, {85, 124, 43}, {76, 116, 27}, {69, 113, 26}, {86, 128, 
         62}, {128, 172, 121}, {165, 209, 174}, {167, 214, 182}, {138, 188, 
         153}, {110, 161, 128}, {82, 135, 109}, {89, 141, 119}, {99, 147, 
         125}, {96, 141, 121}, {74, 116, 104}, {51, 87, 85}, {43, 75, 86}, {
         49, 77, 101}, {52, 74, 111}, {51, 73, 114}, {51, 73, 112}, {52, 76, 
         104}, {53, 79, 92}, {53, 82, 78}, {50, 81, 63}, {50, 79, 59}, {42, 
         68, 59}, {43, 65, 63}, {40, 61, 64}, {37, 58, 63}, {34, 54, 61}, {33,
          53, 64}, {33, 52, 66}, {33, 52, 67}, {34, 53, 68}, {34, 53, 68}, {
         34, 53, 67}, {36, 56, 67}, {38, 58, 69}, {41, 61, 68}, {44, 64, 
         71}, {45, 66, 71}, {47, 70, 78}, {48, 71, 79}, {49, 72, 78}, {51, 75,
          79}, {55, 76, 81}, {57, 78, 79}, {59, 81, 79}, {59, 82, 76}, {65, 
         86, 79}, {68, 90, 78}, {71, 93, 80}, {70, 93, 75}, {69, 90, 73}, {67,
          88, 69}, {69, 91, 70}, {72, 94, 71}, {65, 84, 56}, {71, 90, 60}, {
         76, 93, 61}, {74, 91, 59}, {74, 91, 57}, {78, 95, 59}, {79, 96, 
         60}, {78, 96, 56}, {78, 94, 55}, {80, 97, 53}, {86, 103, 59}, {93, 
         110, 65}, {99, 117, 69}, {100, 118, 70}, {98, 114, 65}, {98, 112, 
         61}, {102, 112, 62}, {105, 115, 63}, {108, 117, 70}, {106, 119, 
         73}, {104, 117, 73}, {95, 110, 67}, {87, 103, 64}, {82, 98, 59}, {83,
          100, 64}, {82, 99, 63}, {83, 98, 65}, {83, 98, 65}, {88, 102, 67}, {
         95, 109, 74}, {104, 115, 81}, {109, 121, 85}, {118, 126, 87}, {121, 
         129, 88}, {121, 129, 90}, {118, 126, 87}, {116, 123, 89}, {114, 121, 
         87}, {105, 114, 83}, {96, 107, 75}, {87, 98, 68}, {80, 95, 64}, {77, 
         93, 64}, {76, 97, 66}, {78, 102, 70}, {78, 105, 72}, {74, 101, 68}, {
         69, 96, 63}, {78, 102, 70}, {83, 104, 73}, {86, 107, 76}, {88, 109, 
         78}, {89, 110, 79}, {91, 112, 81}, {94, 115, 82}, {97, 118, 85}, {
         101, 122, 89}, {101, 122, 89}, {102, 123, 90}, {103, 124, 91}, {102, 
         123, 90}, {98, 119, 86}, {92, 114, 78}, {88, 108, 73}, {88, 105, 
         71}, {86, 101, 68}, {82, 97, 64}, {81, 96, 63}, {80, 97, 63}, {78, 
         95, 61}, {74, 91, 57}, {71, 88, 54}, {69, 89, 54}, {72, 92, 57}, {76,
          98, 62}, {85, 107, 71}, {97, 119, 83}, {110, 132, 96}, {121, 143, 
         107}, {128, 149, 116}, {123, 147, 115}, {124, 147, 118}, {124, 147, 
         118}, {119, 142, 113}, {109, 132, 103}, {100, 123, 94}, {96, 116, 
         89}, {94, 114, 87}, {97, 115, 91}, {95, 113, 89}, {92, 110, 86}, {92,
          110, 86}, {94, 109, 88}, {94, 109, 88}, {93, 108, 87}, {90, 107, 
         89}, {88, 105, 95}, {85, 105, 94}, {84, 105, 86}, {81, 104, 76}, {78,
          103, 71}, {75, 101, 66}, {73, 97, 71}, {72, 95, 77}, {66, 88, 85}, {
         74, 94, 101}, {74, 93, 108}, {64, 83, 100}, {57, 78, 95}, {61, 83, 
         94}, {60, 84, 88}, {54, 78, 82}, {44, 68, 78}, {45, 69, 79}, {48, 71,
          77}, {49, 74, 70}, {55, 77, 64}, {58, 80, 57}, {57, 78, 45}, {54, 
         72, 34}, {70, 87, 45}, {80, 95, 52}, {89, 99, 62}, {88, 98, 63}, {89,
          93, 66}, {97, 101, 78}, {113, 114, 96}, {123, 128, 106}, {135, 145, 
         118}, {144, 159, 126}, {156, 172, 143}, {164, 180, 153}, {169, 187, 
         161}, {177, 195, 173}, {182, 199, 180}, {182, 199, 183}, {188, 202, 
         189}, {187, 200, 190}, {188, 198, 190}, {193, 200, 193}, {197, 202, 
         196}, {203, 205, 200}, {205, 206, 200}, {204, 207, 200}, {203, 209, 
         199}, {200, 208, 197}, {197, 208, 194}, {195, 208, 191}, {192, 206, 
         189}, {186, 205, 185}, {180, 202, 179}, {175, 199, 175}, {176, 201, 
         179}, {173, 198, 177}, {164, 191, 172}, {151, 178, 163}, {129, 153, 
         140}, {96, 119, 109}, {61, 84, 78}, {39, 60, 55}, {14, 29, 24}, {7, 
         19, 15}, {1, 12, 8}, {3, 12, 9}, {6, 12, 10}, {6, 10, 9}, {9, 9, 
         9}, {11, 11, 11}, {11, 9, 10}, {10, 8, 9}, {8, 6, 7}, {6, 4, 5}, {4, 
         2, 3}, {3, 1, 2}, {2, 2, 2}, {2, 2, 2}, {5, 5, 5}, {4, 4, 4}, {3, 3, 
         3}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {4, 4, 
         4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
         4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 
         3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{28, 44, 33}, {29, 45, 34}, {
         31, 47, 36}, {30, 46, 36}, {27, 42, 35}, {24, 39, 34}, {24, 38, 
         38}, {23, 39, 39}, {31, 46, 49}, {35, 50, 55}, {41, 55, 64}, {45, 62,
          72}, {51, 65, 78}, {50, 66, 79}, {52, 65, 81}, {52, 64, 78}, {46, 
         54, 65}, {40, 47, 57}, {32, 41, 50}, {26, 36, 45}, {20, 30, 40}, {13,
          27, 36}, {14, 31, 39}, {20, 39, 45}, {25, 46, 51}, {29, 55, 56}, {
         38, 67, 65}, {47, 78, 72}, {53, 86, 77}, {57, 93, 81}, {61, 97, 
         83}, {64, 100, 86}, {64, 96, 83}, {64, 94, 82}, {63, 94, 86}, {62, 
         92, 90}, {61, 91, 93}, {59, 89, 97}, {56, 88, 99}, {54, 87, 102}, {
         53, 86, 101}, {54, 90, 104}, {53, 91, 102}, {48, 88, 96}, {41, 82, 
         86}, {34, 78, 77}, {34, 79, 76}, {35, 82, 74}, {40, 88, 74}, {48, 96,
          80}, {58, 102, 89}, {60, 101, 93}, {66, 100, 99}, {71, 101, 103}, {
         71, 96, 101}, {67, 88, 93}, {58, 78, 79}, {48, 67, 61}, {46, 64, 
         50}, {49, 69, 44}, {49, 70, 37}, {43, 66, 24}, {44, 70, 22}, {55, 79,
          27}, {61, 84, 32}, {62, 85, 29}, {61, 87, 24}, {58, 89, 19}, {55, 
         92, 12}, {52, 94, 8}, {51, 98, 6}, {51, 100, 8}, {54, 103, 14}, {55, 
         100, 19}, {51, 92, 22}, {45, 83, 26}, {40, 71, 29}, {38, 65, 34}, {
         40, 62, 41}, {44, 62, 48}, {49, 61, 51}, {50, 62, 52}, {51, 64, 
         54}, {52, 68, 55}, {55, 72, 56}, {57, 76, 57}, {57, 78, 59}, {59, 80,
          61}, {57, 81, 59}, {57, 81, 59}, {57, 78, 59}, {55, 76, 59}, {53, 
         71, 57}, {48, 66, 54}, {44, 60, 49}, {43, 56, 47}, {37, 48, 40}, {37,
          48, 40}, {37, 48, 40}, {39, 49, 40}, {41, 51, 40}, {42, 53, 39}, {
         44, 55, 38}, {45, 57, 35}, {45, 57, 33}, {44, 59, 28}, {43, 60, 
         26}, {41, 63, 24}, {42, 68, 23}, {46, 74, 25}, {49, 79, 27}, {51, 81,
          29}, {51, 81, 29}, {53, 81, 40}, {55, 80, 58}, {55, 79, 65}, {52, 
         76, 60}, {57, 84, 53}, {75, 106, 47}, {92, 129, 51}, {89, 129, 40}, {
         89, 131, 45}, {113, 155, 89}, {160, 204, 153}, {197, 241, 205}, {190,
          235, 202}, {143, 193, 156}, {103, 155, 117}, {106, 157, 126}, {105, 
         155, 126}, {102, 151, 122}, {91, 137, 111}, {69, 111, 91}, {49, 87, 
         76}, {46, 77, 80}, {52, 80, 94}, {49, 73, 101}, {49, 72, 106}, {49, 
         72, 104}, {51, 75, 101}, {55, 79, 91}, {53, 82, 80}, {50, 81, 65}, {
         50, 79, 61}, {43, 68, 62}, {43, 64, 65}, {40, 61, 64}, {37, 58, 
         63}, {34, 54, 61}, {33, 53, 64}, {33, 52, 66}, {33, 52, 67}, {33, 52,
          67}, {33, 52, 67}, {33, 52, 66}, {34, 54, 65}, {37, 57, 68}, {39, 
         59, 68}, {42, 62, 69}, {44, 64, 71}, {46, 69, 75}, {47, 70, 76}, {48,
          71, 77}, {50, 74, 78}, {54, 75, 78}, {56, 77, 78}, {58, 80, 78}, {
         58, 81, 75}, {63, 84, 77}, {66, 87, 78}, {70, 92, 79}, {70, 93, 
         77}, {68, 89, 72}, {68, 89, 70}, {71, 92, 73}, {74, 96, 73}, {74, 94,
          66}, {81, 100, 70}, {87, 104, 72}, {86, 103, 71}, {86, 103, 71}, {
         90, 107, 73}, {91, 108, 72}, {90, 108, 70}, {92, 110, 70}, {95, 112, 
         70}, {99, 116, 72}, {105, 122, 78}, {109, 126, 81}, {111, 128, 83}, {
         110, 128, 80}, {108, 124, 77}, {111, 123, 75}, {115, 124, 77}, {115, 
         127, 81}, {114, 127, 83}, {109, 124, 83}, {103, 119, 80}, {97, 113, 
         76}, {92, 109, 73}, {94, 111, 77}, {91, 110, 78}, {93, 110, 78}, {93,
          110, 78}, {97, 112, 81}, {103, 118, 85}, {111, 125, 92}, {118, 129, 
         95}, {124, 135, 95}, {129, 140, 98}, {134, 142, 101}, {131, 142, 
         102}, {131, 139, 100}, {126, 136, 99}, {116, 126, 91}, {105, 117, 
         81}, {97, 111, 76}, {92, 107, 74}, {89, 106, 72}, {87, 108, 75}, {89,
          113, 81}, {89, 116, 83}, {85, 115, 81}, {84, 111, 80}, {88, 111, 
         82}, {91, 114, 85}, {95, 115, 87}, {95, 118, 89}, {99, 119, 91}, {
         100, 123, 94}, {106, 126, 98}, {108, 132, 100}, {111, 132, 101}, {
         108, 132, 100}, {110, 131, 100}, {107, 131, 99}, {108, 129, 98}, {
         102, 126, 94}, {98, 119, 86}, {94, 115, 82}, {92, 109, 77}, {90, 107,
          75}, {88, 103, 72}, {87, 104, 72}, {89, 106, 74}, {87, 106, 74}, {
         87, 104, 72}, {83, 102, 70}, {85, 104, 72}, {86, 107, 74}, {90, 111, 
         78}, {94, 118, 84}, {105, 126, 93}, {111, 135, 101}, {121, 142, 
         109}, {123, 147, 115}, {125, 148, 119}, {125, 150, 121}, {125, 148, 
         120}, {119, 144, 115}, {113, 136, 108}, {106, 129, 101}, {102, 125, 
         99}, {103, 123, 98}, {102, 121, 99}, {100, 119, 97}, {98, 117, 95}, {
         99, 117, 95}, {100, 117, 98}, {101, 118, 99}, {102, 117, 98}, {98, 
         115, 97}, {98, 115, 105}, {94, 114, 103}, {91, 112, 93}, {88, 111, 
         85}, {84, 109, 79}, {82, 107, 77}, {81, 105, 81}, {81, 104, 88}, {82,
          104, 101}, {81, 101, 108}, {76, 95, 109}, {69, 88, 102}, {63, 86, 
         94}, {63, 87, 89}, {61, 86, 80}, {57, 83, 74}, {58, 83, 79}, {55, 80,
          76}, {55, 80, 74}, {60, 83, 73}, {62, 85, 69}, {63, 85, 64}, {66, 
         86, 61}, {72, 88, 61}, {71, 86, 55}, {77, 90, 60}, {84, 95, 65}, {88,
          97, 68}, {94, 99, 76}, {106, 110, 87}, {121, 124, 103}, {131, 136, 
         114}, {151, 164, 136}, {160, 175, 144}, {169, 185, 156}, {175, 191, 
         164}, {178, 196, 172}, {185, 203, 181}, {188, 207, 188}, {188, 206, 
         190}, {192, 208, 197}, {191, 207, 197}, {192, 205, 196}, {195, 206, 
         198}, {201, 207, 203}, {204, 209, 203}, {205, 210, 204}, {204, 209, 
         202}, {197, 207, 198}, {193, 205, 195}, {190, 202, 190}, {186, 200, 
         185}, {182, 199, 181}, {175, 197, 176}, {170, 194, 172}, {166, 191, 
         169}, {162, 187, 165}, {159, 187, 165}, {154, 181, 164}, {143, 170, 
         155}, {123, 147, 134}, {90, 113, 103}, {54, 77, 69}, {31, 52, 47}, {
         14, 29, 24}, {7, 19, 15}, {2, 13, 9}, {3, 12, 9}, {7, 13, 11}, {7, 
         11, 10}, {9, 9, 9}, {11, 11, 11}, {10, 8, 9}, {9, 7, 8}, {8, 6, 7}, {
         6, 4, 5}, {4, 2, 3}, {4, 2, 3}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {3, 
         3, 3}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 
         2}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
         4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 
         3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{27, 40, 31}, {29, 
         42, 33}, {30, 43, 34}, {30, 43, 36}, {28, 40, 36}, {26, 38, 34}, {26,
          38, 38}, {25, 39, 40}, {33, 47, 50}, {37, 50, 56}, {43, 56, 64}, {
         47, 61, 70}, {50, 63, 72}, {49, 63, 74}, {48, 60, 74}, {46, 58, 
         70}, {37, 46, 55}, {33, 40, 48}, {26, 35, 42}, {22, 33, 39}, {19, 29,
          38}, {14, 29, 36}, {16, 33, 40}, {22, 41, 47}, {23, 44, 49}, {28, 
         54, 53}, {38, 67, 63}, {49, 80, 74}, {56, 89, 80}, {59, 95, 83}, {63,
          99, 85}, {68, 102, 86}, {68, 101, 82}, {68, 99, 81}, {66, 97, 82}, {
         62, 94, 83}, {60, 91, 86}, {57, 88, 90}, {54, 87, 94}, {53, 87, 
         97}, {51, 85, 95}, {52, 89, 98}, {52, 90, 99}, {50, 91, 97}, {46, 87,
          91}, {44, 86, 85}, {46, 88, 86}, {46, 91, 84}, {55, 101, 90}, {60, 
         106, 93}, {66, 109, 99}, {68, 108, 100}, {68, 103, 99}, {68, 98, 
         98}, {64, 90, 89}, {60, 82, 80}, {48, 69, 64}, {38, 58, 47}, {34, 52,
          36}, {38, 58, 33}, {41, 62, 29}, {40, 62, 23}, {42, 65, 19}, {48, 
         72, 24}, {50, 72, 25}, {52, 74, 25}, {51, 76, 19}, {47, 76, 12}, {40,
          76, 4}, {38, 79, 0}, {41, 84, 2}, {44, 89, 6}, {45, 90, 9}, {44, 87,
          15}, {42, 82, 20}, {40, 74, 24}, {35, 65, 29}, {33, 59, 34}, {34, 
         55, 40}, {36, 54, 42}, {40, 53, 43}, {42, 54, 42}, {43, 57, 44}, {44,
          61, 45}, {47, 64, 48}, {49, 68, 49}, {49, 70, 51}, {49, 73, 51}, {
         46, 69, 49}, {45, 68, 48}, {43, 64, 47}, {39, 60, 43}, {38, 56, 
         42}, {36, 52, 41}, {36, 49, 40}, {35, 48, 41}, {27, 38, 32}, {28, 37,
          32}, {28, 37, 32}, {32, 39, 32}, {33, 40, 32}, {36, 44, 33}, {38, 
         46, 31}, {37, 49, 29}, {38, 50, 28}, {37, 52, 23}, {38, 55, 23}, {39,
          59, 22}, {45, 68, 26}, {49, 76, 31}, {56, 84, 36}, {60, 88, 40}, {
         58, 85, 40}, {59, 85, 48}, {62, 85, 65}, {63, 85, 73}, {61, 84, 
         68}, {67, 92, 62}, {84, 113, 57}, {101, 135, 59}, {103, 141, 56}, {
         97, 136, 53}, {108, 149, 81}, {146, 189, 136}, {183, 225, 185}, {183,
          229, 192}, {150, 198, 156}, {115, 166, 123}, {111, 162, 121}, {105, 
         156, 115}, {98, 146, 104}, {86, 133, 91}, {70, 112, 76}, {53, 92, 
         63}, {47, 81, 65}, {48, 78, 76}, {49, 76, 87}, {51, 73, 94}, {52, 74,
          97}, {54, 76, 97}, {56, 78, 91}, {54, 80, 81}, {51, 78, 69}, {48, 
         76, 64}, {43, 68, 64}, {43, 64, 65}, {40, 61, 64}, {37, 58, 63}, {34,
          54, 61}, {33, 53, 64}, {32, 51, 65}, {32, 51, 65}, {32, 51, 66}, {
         32, 51, 66}, {32, 51, 65}, {33, 53, 64}, {35, 55, 66}, {37, 57, 
         66}, {40, 60, 67}, {42, 62, 69}, {44, 67, 73}, {45, 68, 74}, {47, 70,
          76}, {48, 72, 76}, {53, 74, 77}, {54, 75, 76}, {56, 78, 76}, {57, 
         79, 76}, {60, 81, 76}, {63, 84, 75}, {67, 87, 76}, {68, 88, 76}, {67,
          88, 73}, {68, 89, 72}, {72, 93, 76}, {77, 99, 78}, {85, 105, 78}, {
         92, 113, 82}, {98, 117, 87}, {98, 117, 85}, {100, 119, 87}, {103, 
         123, 88}, {104, 124, 89}, {103, 123, 86}, {108, 128, 91}, {110, 128, 
         90}, {111, 129, 89}, {115, 133, 93}, {119, 137, 95}, {121, 139, 
         97}, {120, 138, 96}, {120, 137, 93}, {122, 135, 92}, {122, 135, 
         92}, {120, 135, 94}, {117, 133, 94}, {114, 131, 95}, {108, 128, 
         93}, {104, 123, 91}, {101, 122, 91}, {103, 123, 95}, {103, 123, 
         96}, {104, 122, 96}, {103, 122, 94}, {107, 123, 96}, {111, 127, 
         100}, {119, 133, 107}, {124, 139, 108}, {131, 143, 105}, {138, 151, 
         108}, {145, 156, 114}, {145, 158, 114}, {145, 156, 113}, {139, 152, 
         108}, {127, 140, 97}, {115, 128, 85}, {110, 125, 84}, {104, 122, 
         80}, {98, 119, 80}, {95, 120, 81}, {98, 124, 89}, {99, 126, 93}, {97,
          127, 93}, {98, 124, 95}, {98, 122, 98}, {99, 123, 99}, {102, 124, 
         101}, {102, 126, 102}, {105, 127, 104}, {108, 132, 106}, {114, 137, 
         111}, {117, 141, 115}, {116, 139, 113}, {114, 138, 112}, {112, 135, 
         107}, {110, 135, 106}, {108, 131, 103}, {104, 129, 100}, {99, 122, 
         93}, {96, 119, 90}, {89, 108, 80}, {88, 107, 79}, {90, 106, 79}, {89,
          108, 80}, {93, 112, 84}, {94, 114, 86}, {96, 115, 87}, {95, 115, 
         87}, {104, 124, 96}, {103, 126, 97}, {106, 129, 100}, {108, 133, 
         103}, {113, 136, 107}, {115, 140, 110}, {119, 142, 113}, {119, 144, 
         115}, {123, 147, 121}, {122, 148, 121}, {121, 145, 119}, {116, 142, 
         115}, {112, 136, 110}, {108, 132, 106}, {107, 131, 107}, {109, 131, 
         108}, {104, 126, 105}, {103, 125, 104}, {102, 124, 103}, {105, 124, 
         104}, {107, 126, 107}, {108, 127, 108}, {108, 125, 107}, {106, 124, 
         108}, {104, 124, 113}, {101, 121, 110}, {97, 118, 99}, {93, 115, 
         92}, {90, 113, 87}, {89, 112, 86}, {88, 111, 91}, {88, 110, 98}, {83,
          105, 103}, {77, 98, 103}, {73, 93, 102}, {71, 92, 97}, {64, 89, 
         85}, {57, 84, 69}, {53, 81, 56}, {52, 81, 50}, {50, 80, 46}, {46, 73,
          40}, {49, 75, 46}, {58, 84, 59}, {58, 81, 61}, {52, 73, 56}, {59, 
         77, 65}, {76, 89, 80}, {72, 83, 75}, {77, 87, 78}, {86, 94, 83}, {97,
          103, 89}, {109, 116, 98}, {125, 130, 108}, {140, 146, 120}, {148, 
         157, 130}, {171, 184, 156}, {178, 192, 166}, {184, 200, 174}, {187, 
         202, 179}, {188, 205, 186}, {193, 212, 193}, {193, 214, 199}, {192, 
         212, 200}, {191, 211, 200}, {190, 210, 201}, {191, 208, 200}, {193, 
         208, 201}, {196, 208, 204}, {198, 209, 203}, {197, 208, 202}, {195, 
         206, 200}, {189, 202, 195}, {183, 198, 191}, {177, 193, 183}, {171, 
         189, 177}, {165, 186, 171}, {160, 185, 166}, {154, 181, 162}, {151, 
         180, 158}, {146, 175, 153}, {147, 176, 156}, {147, 176, 158}, {139, 
         167, 152}, {120, 146, 133}, {87, 113, 102}, {52, 75, 67}, {29, 50, 
         43}, {14, 29, 24}, {7, 19, 15}, {2, 13, 9}, {4, 13, 10}, {7, 13, 
         11}, {7, 11, 10}, {9, 9, 9}, {10, 10, 10}, {9, 7, 8}, {8, 6, 7}, {7, 
         5, 6}, {5, 3, 4}, {4, 2, 3}, {4, 2, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 
         2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {3, 3, 
         3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
         4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
         4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{25, 38,
          31}, {26, 39, 32}, {28, 41, 34}, {28, 41, 34}, {27, 39, 35}, {26, 
         38, 34}, {27, 39, 37}, {29, 41, 41}, {34, 45, 47}, {35, 49, 52}, {42,
          53, 59}, {44, 57, 63}, {47, 57, 66}, {43, 56, 64}, {41, 51, 61}, {
         38, 48, 57}, {33, 40, 46}, {28, 35, 41}, {25, 32, 38}, {23, 32, 
         39}, {19, 30, 36}, {16, 29, 35}, {20, 35, 42}, {25, 44, 48}, {29, 50,
          53}, {34, 58, 58}, {45, 72, 67}, {53, 83, 75}, {59, 91, 80}, {63, 
         97, 83}, {65, 99, 83}, {67, 102, 82}, {76, 108, 84}, {74, 107, 80}, {
         70, 102, 79}, {66, 97, 79}, {63, 93, 81}, {59, 90, 84}, {57, 89, 
         88}, {54, 88, 90}, {50, 83, 90}, {51, 86, 92}, {52, 89, 95}, {51, 90,
          95}, {51, 91, 93}, {51, 92, 94}, {56, 96, 96}, {58, 100, 96}, {65, 
         108, 99}, {67, 110, 100}, {69, 111, 101}, {67, 107, 98}, {64, 99, 
         93}, {58, 89, 83}, {51, 78, 71}, {47, 70, 62}, {38, 60, 48}, {29, 50,
          35}, {24, 43, 24}, {28, 48, 23}, {34, 55, 24}, {36, 58, 22}, {37, 
         59, 20}, {41, 62, 21}, {41, 59, 19}, {41, 62, 19}, {41, 63, 14}, {36,
          64, 6}, {32, 64, 0}, {31, 68, 0}, {35, 77, 3}, {40, 84, 9}, {41, 84,
          12}, {41, 82, 16}, {40, 77, 23}, {38, 71, 28}, {33, 62, 32}, {31, 
         56, 35}, {29, 49, 38}, {30, 47, 39}, {33, 47, 34}, {34, 48, 33}, {35,
          49, 34}, {34, 51, 33}, {35, 54, 35}, {35, 57, 36}, {35, 59, 37}, {
         36, 60, 38}, {34, 57, 37}, {32, 55, 35}, {31, 52, 35}, {28, 49, 
         34}, {28, 44, 33}, {26, 42, 32}, {26, 39, 32}, {27, 38, 34}, {17, 26,
          25}, {17, 26, 23}, {20, 26, 24}, {22, 28, 24}, {24, 31, 24}, {26, 
         33, 25}, {29, 35, 23}, {29, 37, 22}, {30, 39, 20}, {29, 41, 17}, {31,
          46, 17}, {35, 52, 20}, {40, 62, 24}, {48, 73, 33}, {57, 82, 42}, {
         61, 88, 47}, {56, 82, 43}, {56, 81, 51}, {57, 80, 64}, {58, 79, 
         70}, {60, 80, 68}, {66, 91, 62}, {86, 113, 60}, {104, 135, 65}, {109,
          144, 62}, {96, 133, 53}, {91, 130, 63}, {107, 148, 92}, {131, 173, 
         127}, {139, 184, 141}, {128, 176, 128}, {112, 162, 111}, {95, 145, 
         94}, {92, 142, 89}, {90, 139, 83}, {86, 133, 78}, {80, 123, 69}, {68,
          107, 60}, {55, 91, 55}, {48, 80, 57}, {53, 80, 73}, {53, 77, 79}, {
         54, 76, 87}, {55, 77, 90}, {58, 78, 89}, {55, 78, 84}, {51, 75, 
         75}, {48, 73, 70}, {46, 67, 68}, {44, 65, 68}, {40, 61, 66}, {37, 58,
          63}, {34, 54, 63}, {32, 52, 61}, {32, 52, 63}, {32, 51, 65}, {31, 
         50, 65}, {30, 49, 63}, {30, 49, 63}, {31, 51, 62}, {33, 53, 64}, {35,
          55, 64}, {38, 58, 67}, {40, 60, 67}, {42, 65, 71}, {43, 66, 72}, {
         44, 68, 72}, {46, 70, 74}, {50, 71, 74}, {52, 73, 76}, {54, 75, 
         76}, {54, 76, 74}, {55, 76, 71}, {58, 79, 72}, {62, 82, 73}, {62, 82,
          71}, {63, 83, 71}, {65, 85, 73}, {71, 91, 79}, {77, 98, 81}, {89, 
         109, 82}, {97, 118, 87}, {104, 125, 94}, {107, 128, 97}, {110, 129, 
         99}, {114, 135, 102}, {116, 135, 103}, {113, 134, 101}, {116, 136, 
         101}, {115, 135, 100}, {114, 134, 99}, {115, 135, 100}, {117, 137, 
         100}, {119, 139, 102}, {120, 140, 103}, {122, 139, 103}, {122, 138, 
         102}, {121, 137, 101}, {117, 134, 100}, {113, 132, 100}, {111, 130, 
         102}, {109, 129, 102}, {106, 129, 103}, {104, 128, 104}, {106, 130, 
         108}, {108, 132, 110}, {109, 131, 110}, {108, 130, 109}, {109, 128, 
         106}, {112, 131, 109}, {120, 138, 116}, {127, 143, 117}, {131, 147, 
         111}, {139, 154, 113}, {145, 160, 117}, {147, 163, 118}, {147, 163, 
         116}, {143, 159, 110}, {134, 148, 97}, {121, 138, 86}, {114, 132, 
         82}, {108, 128, 79}, {101, 123, 77}, {97, 122, 80}, {97, 123, 86}, {
         99, 126, 93}, {98, 127, 97}, {98, 126, 101}, {100, 125, 106}, {100, 
         124, 108}, {101, 124, 106}, {99, 124, 105}, {101, 124, 106}, {103, 
         128, 109}, {110, 133, 113}, {113, 138, 117}, {113, 136, 116}, {109, 
         134, 112}, {107, 131, 109}, {103, 128, 106}, {102, 126, 104}, {97, 
         123, 98}, {94, 118, 94}, {90, 114, 88}, {88, 107, 85}, {88, 108, 
         83}, {89, 108, 86}, {92, 112, 87}, {96, 115, 93}, {98, 121, 95}, {
         101, 123, 100}, {103, 126, 100}, {113, 135, 112}, {114, 138, 112}, {
         115, 139, 115}, {116, 142, 115}, {117, 143, 118}, {117, 143, 116}, {
         116, 142, 117}, {116, 142, 117}, {118, 143, 121}, {114, 142, 119}, {
         110, 138, 115}, {106, 134, 111}, {102, 130, 107}, {101, 129, 106}, {
         103, 128, 107}, {104, 129, 108}, {102, 127, 108}, {102, 125, 107}, {
         102, 125, 107}, {104, 127, 109}, {107, 128, 113}, {108, 129, 114}, {
         107, 128, 113}, {105, 125, 113}, {104, 124, 113}, {101, 121, 109}, {
         96, 117, 100}, {91, 113, 92}, {88, 110, 89}, {87, 108, 89}, {87, 109,
          96}, {88, 109, 104}, {74, 95, 98}, {69, 90, 95}, {69, 90, 93}, {72, 
         95, 89}, {64, 92, 70}, {53, 83, 49}, {51, 83, 34}, {60, 91, 32}, {70,
          102, 35}, {63, 95, 28}, {71, 100, 42}, {84, 112, 64}, {76, 100, 
         64}, {54, 73, 51}, {51, 69, 55}, {66, 81, 74}, {69, 81, 79}, {77, 87,
          86}, {92, 101, 96}, {111, 121, 112}, {129, 137, 122}, {145, 154, 
         133}, {161, 170, 143}, {173, 184, 154}, {185, 198, 172}, {190, 204, 
         179}, {192, 207, 186}, {191, 208, 189}, {192, 211, 192}, {195, 216, 
         201}, {195, 217, 204}, {192, 216, 203}, {186, 209, 201}, {184, 207, 
         199}, {182, 205, 199}, {180, 203, 197}, {181, 202, 197}, {181, 200, 
         194}, {179, 198, 192}, {177, 196, 190}, {176, 195, 191}, {169, 190, 
         185}, {161, 182, 175}, {154, 177, 167}, {147, 173, 160}, {143, 171, 
         156}, {138, 169, 151}, {136, 167, 149}, {130, 163, 144}, {133, 166, 
         147}, {137, 168, 152}, {135, 163, 149}, {117, 145, 133}, {86, 112, 
         101}, {50, 76, 67}, {28, 49, 42}, {13, 28, 23}, {7, 19, 15}, {2, 13, 
         9}, {4, 13, 10}, {7, 13, 11}, {6, 10, 9}, {8, 8, 8}, {9, 9, 9}, {8, 
         6, 7}, {7, 5, 6}, {6, 4, 5}, {5, 3, 4}, {4, 2, 3}, {4, 2, 3}, {3, 3, 
         3}, {3, 3, 3}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 
         2}, {3, 3, 3}, {4, 4, 4}, {5, 5, 5}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
         4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
         4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}}, {{24, 35, 31}, {25, 36, 32}, {27, 38, 34}, {27, 38, 
         34}, {26, 37, 33}, {26, 37, 33}, {28, 38, 37}, {30, 40, 41}, {33, 43,
          44}, {35, 46, 48}, {39, 49, 51}, {41, 52, 56}, {41, 50, 55}, {37, 
         48, 52}, {34, 43, 48}, {31, 40, 45}, {27, 35, 38}, {23, 31, 34}, {21,
          29, 32}, {20, 29, 34}, {18, 29, 33}, {16, 30, 33}, {20, 35, 40}, {
         25, 43, 45}, {33, 53, 52}, {38, 63, 59}, {48, 75, 68}, {56, 86, 
         76}, {62, 94, 81}, {65, 99, 83}, {69, 103, 86}, {71, 106, 82}, {78, 
         112, 79}, {78, 110, 73}, {75, 106, 74}, {68, 101, 74}, {64, 96, 
         75}, {59, 91, 76}, {56, 87, 79}, {54, 86, 81}, {49, 83, 82}, {49, 84,
          86}, {51, 86, 88}, {52, 90, 93}, {54, 92, 95}, {57, 97, 99}, {62, 
         100, 103}, {64, 104, 103}, {69, 110, 104}, {68, 110, 100}, {67, 107, 
         98}, {64, 101, 93}, {57, 90, 81}, {47, 77, 65}, {39, 65, 52}, {35, 
         59, 43}, {30, 53, 35}, {23, 45, 24}, {20, 39, 17}, {23, 43, 16}, {30,
          49, 21}, {33, 52, 22}, {34, 53, 21}, {34, 54, 19}, {30, 47, 13}, {
         29, 49, 12}, {30, 51, 8}, {26, 52, 4}, {26, 57, 0}, {29, 63, 2}, {34,
          73, 8}, {40, 81, 15}, {42, 82, 19}, {40, 79, 22}, {38, 74, 26}, {35,
          67, 30}, {31, 59, 34}, {27, 51, 35}, {24, 43, 37}, {22, 39, 31}, {
         21, 37, 24}, {23, 37, 20}, {24, 38, 21}, {22, 39, 20}, {21, 40, 
         20}, {20, 42, 21}, {19, 43, 21}, {19, 43, 21}, {16, 39, 19}, {17, 40,
          22}, {18, 39, 24}, {16, 36, 24}, {17, 32, 25}, {13, 28, 23}, {12, 
         24, 22}, {10, 20, 19}, {10, 18, 20}, {12, 17, 20}, {14, 18, 21}, {15,
          19, 20}, {17, 22, 18}, {19, 24, 18}, {23, 26, 17}, {22, 28, 16}, {
         23, 30, 14}, {23, 32, 13}, {23, 37, 12}, {27, 43, 16}, {33, 52, 
         22}, {41, 62, 29}, {47, 71, 37}, {52, 76, 42}, {47, 70, 41}, {44, 66,
          43}, {43, 63, 52}, {44, 64, 55}, {49, 67, 55}, {58, 81, 53}, {82, 
         106, 58}, {99, 128, 62}, {103, 135, 59}, {101, 135, 59}, {97, 134, 
         67}, {96, 136, 76}, {99, 139, 87}, {97, 139, 89}, {91, 135, 82}, {82,
          129, 74}, {85, 135, 74}, {83, 134, 68}, {82, 132, 63}, {83, 130, 
         58}, {84, 127, 56}, {77, 118, 52}, {64, 102, 45}, {55, 88, 43}, {52, 
         81, 51}, {53, 77, 61}, {53, 75, 72}, {54, 75, 78}, {57, 76, 83}, {56,
          76, 85}, {54, 74, 81}, {52, 73, 78}, {46, 67, 70}, {44, 65, 68}, {
         41, 62, 67}, {37, 58, 63}, {34, 54, 63}, {32, 52, 61}, {31, 51, 
         62}, {31, 51, 62}, {30, 49, 63}, {30, 49, 63}, {29, 48, 62}, {30, 50,
          61}, {31, 51, 62}, {34, 54, 63}, {36, 56, 65}, {38, 58, 67}, {42, 
         62, 69}, {42, 62, 69}, {44, 65, 70}, {46, 67, 72}, {48, 69, 72}, {50,
          71, 74}, {52, 72, 73}, {53, 73, 72}, {51, 71, 69}, {53, 74, 69}, {
         56, 75, 71}, {56, 75, 69}, {57, 77, 68}, {61, 81, 72}, {70, 87, 
         79}, {76, 94, 80}, {87, 110, 84}, {96, 119, 90}, {105, 128, 99}, {
         109, 132, 103}, {114, 134, 106}, {117, 140, 111}, {120, 140, 112}, {
         115, 138, 109}, {113, 133, 105}, {110, 130, 102}, {107, 127, 99}, {
         106, 126, 98}, {107, 127, 99}, {109, 129, 101}, {109, 129, 101}, {
         109, 129, 101}, {111, 130, 102}, {109, 127, 101}, {106, 126, 99}, {
         102, 125, 99}, {101, 123, 102}, {101, 124, 104}, {102, 127, 108}, {
         101, 128, 111}, {104, 131, 116}, {105, 133, 118}, {108, 135, 120}, {
         106, 133, 118}, {106, 130, 116}, {108, 132, 118}, {115, 138, 122}, {
         122, 144, 123}, {128, 147, 117}, {135, 153, 115}, {140, 157, 115}, {
         141, 158, 113}, {143, 161, 109}, {142, 161, 105}, {136, 154, 96}, {
         127, 147, 88}, {115, 134, 78}, {109, 130, 74}, {101, 123, 74}, {93, 
         119, 74}, {91, 117, 80}, {91, 118, 87}, {90, 118, 93}, {91, 118, 
         99}, {94, 120, 107}, {93, 119, 110}, {94, 117, 107}, {89, 115, 
         104}, {90, 114, 101}, {90, 116, 103}, {96, 120, 107}, {97, 123, 
         110}, {102, 126, 112}, {97, 124, 107}, {96, 120, 104}, {92, 119, 
         102}, {92, 116, 100}, {87, 114, 95}, {85, 110, 91}, {82, 107, 86}, {
         87, 110, 92}, {89, 110, 91}, {91, 112, 95}, {92, 115, 95}, {96, 119, 
         101}, {101, 124, 104}, {106, 129, 111}, {108, 133, 112}, {112, 137, 
         118}, {113, 138, 117}, {115, 140, 121}, {114, 142, 120}, {114, 141, 
         122}, {112, 140, 118}, {111, 138, 119}, {108, 137, 117}, {109, 138, 
         118}, {105, 134, 114}, {99, 128, 110}, {94, 123, 105}, {91, 120, 
         102}, {91, 120, 102}, {92, 119, 104}, {93, 120, 105}, {96, 123, 
         108}, {97, 121, 107}, {97, 121, 108}, {99, 123, 110}, {101, 123, 
         111}, {101, 123, 111}, {100, 122, 110}, {98, 120, 108}, {94, 114, 
         103}, {93, 111, 99}, {87, 108, 93}, {82, 103, 86}, {80, 101, 86}, {
         80, 100, 89}, {80, 101, 96}, {81, 101, 102}, {72, 91, 98}, {68, 87, 
         93}, {67, 89, 86}, {68, 93, 74}, {64, 92, 54}, {61, 92, 35}, {74, 
         108, 32}, {92, 129, 36}, {98, 135, 30}, {93, 130, 24}, {104, 138, 
         44}, {117, 148, 68}, {98, 126, 65}, {60, 83, 37}, {42, 63, 32}, {51, 
         68, 49}, {61, 77, 66}, {73, 86, 77}, {94, 107, 98}, {120, 132, 
         120}, {140, 153, 135}, {154, 168, 145}, {172, 185, 157}, {187, 200, 
         172}, {192, 206, 183}, {196, 209, 189}, {196, 210, 193}, {194, 211, 
         195}, {192, 213, 198}, {195, 217, 205}, {191, 217, 206}, {186, 213, 
         204}, {178, 207, 202}, {173, 204, 198}, {168, 199, 193}, {164, 195, 
         189}, {162, 193, 187}, {160, 189, 184}, {158, 187, 182}, {158, 185, 
         180}, {157, 183, 180}, {149, 178, 174}, {141, 170, 166}, {133, 164, 
         158}, {129, 161, 150}, {125, 159, 145}, {123, 157, 141}, {119, 156, 
         139}, {115, 149, 132}, {119, 153, 136}, {124, 156, 141}, {122, 154, 
         139}, {108, 138, 126}, {80, 108, 96}, {46, 72, 61}, {25, 46, 37}, {
         12, 27, 22}, {6, 18, 14}, {1, 12, 8}, {3, 12, 9}, {6, 12, 10}, {5, 9,
          8}, {6, 6, 6}, {6, 6, 6}, {6, 4, 5}, {6, 4, 5}, {5, 3, 4}, {4, 2, 
         3}, {4, 2, 3}, {4, 2, 3}, {4, 4, 4}, {4, 4, 4}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {5, 5, 5}, {6, 6, 
         6}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
         4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 
         3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{20, 31, 27}, {22, 
         33, 29}, {23, 34, 30}, {22, 33, 29}, {22, 33, 29}, {23, 34, 30}, {26,
          35, 34}, {27, 37, 36}, {32, 41, 40}, {33, 41, 43}, {35, 43, 45}, {
         36, 44, 46}, {34, 42, 44}, {31, 39, 41}, {28, 36, 38}, {25, 33, 
         35}, {21, 27, 27}, {18, 24, 24}, {15, 23, 25}, {16, 26, 27}, {17, 27,
          29}, {16, 27, 29}, {20, 34, 35}, {25, 43, 43}, {33, 53, 51}, {39, 
         62, 56}, {48, 74, 65}, {57, 85, 73}, {63, 94, 79}, {69, 102, 85}, {
         74, 107, 88}, {78, 112, 85}, {78, 110, 69}, {77, 110, 65}, {74, 106, 
         65}, {71, 103, 66}, {66, 97, 66}, {59, 91, 67}, {54, 85, 67}, {51, 
         83, 70}, {50, 83, 76}, {49, 84, 80}, {50, 84, 83}, {53, 87, 88}, {55,
          90, 92}, {60, 95, 99}, {64, 99, 103}, {65, 103, 104}, {70, 109, 
         104}, {65, 105, 97}, {62, 99, 91}, {57, 93, 81}, {50, 82, 67}, {36, 
         67, 49}, {29, 56, 37}, {28, 53, 31}, {27, 50, 24}, {24, 47, 19}, {23,
          43, 16}, {25, 45, 17}, {29, 47, 21}, {32, 51, 23}, {31, 49, 23}, {
         30, 49, 21}, {22, 38, 9}, {22, 39, 5}, {20, 41, 2}, {20, 46, 1}, {26,
          54, 3}, {32, 63, 6}, {37, 73, 12}, {39, 77, 16}, {41, 79, 22}, {38, 
         75, 24}, {35, 68, 25}, {30, 59, 28}, {27, 52, 30}, {22, 44, 31}, {17,
          36, 30}, {14, 31, 23}, {12, 29, 13}, {12, 30, 8}, {11, 29, 7}, {10, 
         29, 7}, {8, 30, 7}, {7, 31, 7}, {7, 31, 9}, {7, 31, 9}, {10, 33, 
         13}, {11, 34, 16}, {14, 34, 22}, {14, 34, 23}, {14, 29, 24}, {9, 24, 
         21}, {5, 17, 17}, {3, 13, 15}, {9, 14, 18}, {10, 13, 18}, {10, 13, 
         18}, {11, 15, 18}, {14, 16, 15}, {15, 17, 14}, {17, 20, 13}, {18, 21,
          12}, {19, 23, 9}, {18, 25, 9}, {18, 30, 10}, {21, 35, 12}, {25, 40, 
         17}, {29, 47, 21}, {33, 53, 26}, {34, 57, 31}, {30, 52, 31}, {27, 48,
          31}, {28, 45, 37}, {31, 48, 40}, {37, 55, 41}, {50, 70, 43}, {72, 
         95, 49}, {91, 116, 58}, {93, 123, 53}, {101, 133, 60}, {101, 136, 
         70}, {92, 128, 66}, {79, 118, 61}, {75, 116, 60}, {75, 119, 60}, {77,
          123, 61}, {83, 132, 66}, {78, 128, 57}, {72, 120, 46}, {68, 115, 
         37}, {73, 116, 37}, {75, 116, 40}, {70, 107, 37}, {62, 96, 36}, {57, 
         86, 40}, {56, 81, 49}, {54, 77, 59}, {53, 74, 67}, {54, 73, 77}, {55,
          73, 83}, {54, 72, 84}, {52, 72, 83}, {47, 68, 73}, {45, 66, 69}, {
         41, 62, 67}, {37, 58, 63}, {34, 54, 61}, {32, 52, 61}, {31, 51, 
         62}, {31, 51, 62}, {30, 49, 63}, {30, 49, 63}, {29, 49, 60}, {29, 49,
          60}, {31, 51, 62}, {33, 53, 64}, {35, 55, 64}, {37, 57, 66}, {39, 
         59, 66}, {40, 60, 67}, {42, 63, 68}, {43, 64, 69}, {46, 67, 70}, {47,
          68, 71}, {50, 70, 71}, {51, 71, 72}, {50, 70, 69}, {51, 71, 69}, {
         53, 72, 70}, {52, 71, 67}, {52, 71, 67}, {56, 75, 71}, {65, 81, 
         78}, {72, 89, 79}, {85, 107, 84}, {94, 117, 88}, {103, 126, 97}, {
         107, 130, 101}, {110, 133, 105}, {114, 137, 109}, {113, 136, 110}, {
         110, 133, 107}, {99, 122, 96}, {95, 119, 95}, {91, 113, 90}, {88, 
         112, 90}, {88, 112, 90}, {89, 113, 91}, {89, 113, 91}, {88, 112, 
         90}, {90, 111, 92}, {89, 110, 93}, {87, 110, 92}, {85, 109, 93}, {87,
          111, 98}, {88, 116, 104}, {92, 119, 110}, {92, 122, 112}, {94, 125, 
         117}, {98, 129, 121}, {101, 131, 123}, {100, 130, 122}, {99, 126, 
         119}, {100, 127, 118}, {107, 133, 124}, {115, 139, 125}, {121, 144, 
         118}, {127, 148, 115}, {131, 152, 113}, {134, 153, 108}, {137, 157, 
         106}, {140, 161, 104}, {137, 157, 96}, {130, 152, 88}, {115, 137, 
         75}, {108, 132, 74}, {100, 124, 72}, {90, 116, 71}, {84, 110, 75}, {
         80, 106, 79}, {78, 106, 84}, {77, 105, 91}, {82, 109, 102}, {82, 108,
          105}, {81, 106, 103}, {77, 104, 99}, {76, 101, 97}, {75, 102, 95}, {
         78, 103, 97}, {80, 107, 100}, {87, 113, 104}, {84, 112, 100}, {84, 
         110, 99}, {82, 110, 98}, {83, 109, 98}, {79, 107, 93}, {76, 102, 
         89}, {72, 99, 84}, {77, 101, 88}, {79, 103, 89}, {83, 105, 93}, {84, 
         108, 94}, {88, 112, 99}, {94, 118, 104}, {101, 125, 112}, {104, 131, 
         116}, {106, 132, 119}, {106, 134, 119}, {107, 133, 120}, {106, 134, 
         119}, {104, 132, 118}, {100, 131, 115}, {100, 128, 114}, {96, 127, 
         111}, {97, 128, 112}, {91, 124, 107}, {85, 116, 101}, {80, 111, 
         96}, {78, 109, 94}, {78, 109, 94}, {78, 108, 96}, {80, 108, 96}, {86,
          114, 102}, {86, 112, 101}, {85, 111, 102}, {86, 112, 103}, {87, 113,
          104}, {85, 111, 102}, {84, 107, 99}, {81, 104, 94}, {77, 97, 88}, {
         77, 94, 84}, {72, 92, 80}, {69, 89, 77}, {67, 87, 78}, {67, 86, 
         82}, {68, 86, 90}, {68, 87, 94}, {68, 86, 98}, {64, 83, 89}, {59, 82,
          74}, {56, 82, 53}, {59, 89, 35}, {73, 107, 30}, {100, 138, 37}, {
         125, 164, 45}, {107, 147, 14}, {105, 145, 10}, {119, 158, 33}, {133, 
         169, 59}, {119, 150, 57}, {83, 111, 36}, {65, 90, 32}, {70, 93, 
         49}, {63, 84, 51}, {70, 88, 62}, {90, 108, 86}, {118, 135, 116}, {
         142, 160, 138}, {157, 175, 151}, {174, 190, 164}, {188, 203, 180}, {
         196, 209, 191}, {198, 212, 197}, {196, 212, 199}, {193, 211, 199}, {
         191, 212, 203}, {189, 215, 206}, {182, 212, 204}, {175, 206, 200}, {
         167, 202, 196}, {160, 196, 192}, {152, 188, 184}, {143, 182, 177}, {
         139, 178, 173}, {136, 176, 168}, {136, 173, 166}, {134, 170, 166}, {
         131, 165, 164}, {126, 160, 161}, {119, 153, 152}, {113, 149, 145}, {
         110, 147, 140}, {108, 145, 137}, {104, 144, 133}, {103, 144, 130}, {
         104, 142, 127}, {109, 145, 131}, {113, 149, 135}, {113, 147, 133}, {
         101, 133, 120}, {75, 105, 93}, {45, 73, 61}, {25, 48, 38}, {9, 26, 
         20}, {4, 16, 12}, {0, 11, 7}, {2, 11, 8}, {5, 11, 9}, {3, 7, 6}, {3, 
         3, 3}, {3, 3, 3}, {5, 3, 4}, {4, 2, 3}, {4, 2, 3}, {3, 1, 2}, {4, 2, 
         3}, {4, 2, 3}, {4, 4, 4}, {5, 5, 5}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {5, 5, 5}, {4, 4, 
         4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
         4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 
         3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{18, 27, 26}, {18, 27, 26}, {
         19, 28, 27}, {18, 27, 26}, {17, 26, 23}, {18, 27, 24}, {23, 29, 
         27}, {23, 32, 29}, {28, 34, 32}, {28, 34, 32}, {27, 33, 31}, {27, 33,
          31}, {25, 31, 29}, {22, 28, 26}, {20, 26, 24}, {19, 25, 23}, {14, 
         20, 18}, {12, 18, 16}, {11, 20, 19}, {15, 25, 24}, {17, 27, 28}, {19,
          31, 31}, {24, 38, 38}, {31, 47, 44}, {37, 56, 52}, {40, 63, 55}, {
         49, 73, 60}, {56, 83, 68}, {62, 91, 73}, {67, 99, 78}, {74, 106, 
         83}, {78, 111, 80}, {77, 111, 61}, {78, 111, 56}, {77, 109, 59}, {74,
          105, 61}, {69, 100, 59}, {62, 93, 59}, {56, 86, 60}, {50, 82, 61}, {
         52, 83, 68}, {51, 83, 72}, {51, 82, 77}, {52, 84, 83}, {56, 87, 
         89}, {61, 92, 95}, {63, 96, 101}, {65, 99, 101}, {67, 102, 98}, {60, 
         95, 88}, {55, 88, 79}, {50, 82, 67}, {41, 72, 54}, {29, 59, 35}, {22,
          50, 25}, {23, 49, 20}, {26, 49, 20}, {27, 51, 19}, {29, 50, 19}, {
         29, 49, 21}, {30, 48, 22}, {31, 49, 25}, {32, 47, 26}, {30, 45, 
         22}, {23, 39, 10}, {21, 38, 4}, {18, 38, 1}, {23, 46, 4}, {31, 57, 
         9}, {39, 69, 17}, {41, 74, 19}, {41, 76, 20}, {41, 75, 24}, {36, 69, 
         22}, {30, 61, 20}, {25, 54, 23}, {23, 48, 26}, {18, 40, 27}, {13, 33,
          24}, {9, 29, 18}, {6, 25, 5}, {6, 26, 1}, {7, 27, 2}, {5, 28, 2}, {
         6, 29, 3}, {6, 30, 4}, {6, 30, 6}, {6, 31, 9}, {14, 37, 17}, {15, 38,
          22}, {17, 37, 26}, {16, 36, 27}, {16, 31, 28}, {11, 25, 25}, {8, 19,
          23}, {5, 14, 19}, {9, 14, 20}, {11, 11, 19}, {11, 12, 17}, {11, 12, 
         16}, {13, 13, 15}, {13, 13, 13}, {15, 16, 11}, {14, 17, 10}, {17, 20,
          9}, {16, 22, 8}, {17, 25, 10}, {17, 28, 11}, {17, 32, 13}, {17, 34, 
         15}, {17, 36, 16}, {18, 37, 18}, {15, 33, 19}, {14, 31, 21}, {18, 33,
          26}, {24, 40, 30}, {32, 49, 31}, {44, 63, 35}, {64, 85, 42}, {81, 
         106, 51}, {87, 113, 50}, {98, 127, 60}, {102, 134, 67}, {89, 124, 
         58}, {74, 110, 48}, {71, 110, 47}, {79, 119, 56}, {87, 129, 65}, {76,
          122, 58}, {72, 118, 53}, {64, 111, 41}, {61, 107, 32}, {70, 113, 
         34}, {82, 123, 44}, {86, 123, 46}, {83, 116, 47}, {77, 106, 48}, {73,
          99, 54}, {66, 89, 60}, {60, 81, 66}, {56, 75, 73}, {54, 71, 79}, {
         53, 69, 84}, {50, 68, 82}, {47, 67, 74}, {45, 66, 71}, {41, 62, 
         67}, {37, 58, 63}, {34, 54, 61}, {32, 52, 59}, {30, 50, 59}, {30, 50,
          59}, {30, 50, 61}, {30, 50, 61}, {29, 49, 60}, {30, 50, 61}, {31, 
         51, 62}, {33, 53, 64}, {35, 55, 66}, {36, 56, 65}, {38, 58, 65}, {38,
          59, 64}, {40, 61, 66}, {42, 63, 68}, {45, 64, 68}, {47, 66, 70}, {
         48, 67, 71}, {49, 69, 70}, {52, 70, 72}, {53, 71, 71}, {54, 70, 
         70}, {52, 68, 67}, {51, 67, 66}, {55, 71, 70}, {63, 79, 78}, {69, 86,
          76}, {80, 102, 79}, {89, 114, 84}, {97, 122, 93}, {99, 124, 95}, {
         100, 124, 98}, {101, 125, 99}, {98, 122, 98}, {93, 117, 95}, {81, 
         105, 83}, {76, 101, 80}, {73, 96, 78}, {69, 93, 77}, {68, 92, 78}, {
         67, 91, 77}, {66, 90, 76}, {65, 89, 75}, {66, 90, 77}, {65, 88, 
         78}, {63, 89, 80}, {64, 91, 84}, {68, 95, 90}, {70, 101, 96}, {76, 
         106, 104}, {78, 110, 109}, {80, 114, 115}, {85, 119, 120}, {90, 122, 
         121}, {89, 121, 120}, {86, 116, 114}, {87, 117, 115}, {94, 123, 
         121}, {103, 130, 123}, {111, 134, 116}, {117, 140, 114}, {124, 145, 
         114}, {126, 148, 109}, {131, 153, 106}, {135, 158, 102}, {135, 157, 
         95}, {127, 152, 86}, {113, 138, 73}, {109, 133, 73}, {100, 124, 
         74}, {88, 113, 71}, {77, 102, 72}, {70, 95, 74}, {65, 92, 77}, {63, 
         90, 83}, {67, 93, 92}, {65, 93, 94}, {67, 93, 94}, {63, 91, 92}, {63,
          89, 90}, {60, 89, 87}, {63, 89, 88}, {63, 92, 88}, {72, 98, 95}, {
         70, 99, 94}, {72, 99, 94}, {72, 102, 94}, {75, 102, 95}, {70, 100, 
         92}, {68, 95, 88}, {64, 91, 82}, {61, 86, 80}, {64, 90, 81}, {70, 93,
          87}, {72, 98, 89}, {76, 101, 95}, {83, 109, 100}, {92, 117, 111}, {
         98, 125, 116}, {104, 131, 124}, {101, 131, 121}, {101, 128, 121}, {
         96, 126, 116}, {92, 122, 114}, {87, 119, 108}, {85, 115, 107}, {82, 
         114, 103}, {80, 112, 99}, {74, 108, 94}, {68, 100, 89}, {64, 96, 
         85}, {64, 96, 85}, {65, 97, 86}, {64, 95, 87}, {64, 94, 86}, {69, 99,
          91}, {70, 97, 90}, {69, 96, 91}, {69, 96, 91}, {68, 95, 90}, {65, 
         92, 87}, {61, 86, 82}, {60, 83, 77}, {55, 75, 66}, {56, 73, 63}, {55,
          72, 62}, {54, 71, 63}, {53, 69, 66}, {51, 69, 69}, {51, 68, 76}, {
         51, 67, 80}, {54, 72, 86}, {53, 72, 78}, {50, 72, 60}, {51, 77, 
         40}, {65, 98, 29}, {91, 128, 32}, {118, 159, 37}, {133, 176, 35}, {
         117, 161, 6}, {119, 160, 2}, {129, 169, 20}, {142, 180, 41}, {137, 
         173, 47}, {119, 153, 41}, {113, 145, 48}, {121, 150, 68}, {86, 113, 
         46}, {80, 105, 50}, {89, 112, 68}, {118, 139, 106}, {148, 168, 
         141}, {165, 184, 162}, {178, 197, 178}, {188, 205, 189}, {196, 210, 
         197}, {198, 211, 201}, {194, 211, 201}, {189, 209, 200}, {185, 208, 
         202}, {181, 208, 203}, {170, 201, 196}, {158, 193, 189}, {148, 187, 
         184}, {140, 181, 177}, {128, 170, 168}, {116, 161, 158}, {110, 155, 
         150}, {108, 153, 148}, {106, 151, 146}, {108, 150, 146}, {105, 145, 
         145}, {102, 142, 144}, {97, 137, 137}, {92, 134, 132}, {91, 133, 
         129}, {90, 133, 126}, {89, 132, 123}, {88, 131, 121}, {97, 139, 
         127}, {100, 140, 129}, {104, 142, 129}, {103, 139, 125}, {94, 126, 
         113}, {70, 100, 88}, {43, 71, 57}, {26, 49, 39}, {7, 24, 18}, {3, 15,
          11}, {0, 10, 6}, {1, 10, 7}, {4, 10, 8}, {1, 5, 4}, {1, 1, 1}, {1, 
         1, 1}, {4, 2, 3}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {4, 2, 3}, {5, 3, 
         4}, {5, 5, 5}, {5, 5, 5}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
         4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
         4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}}, {{15, 24, 23}, {15, 24, 23}, {15, 24, 
         23}, {14, 23, 20}, {15, 21, 19}, {16, 22, 20}, {19, 25, 23}, {21, 27,
          23}, {21, 27, 25}, {20, 26, 22}, {19, 24, 20}, {18, 23, 17}, {16, 
         21, 15}, {14, 19, 13}, {14, 16, 11}, {12, 17, 11}, {12, 19, 12}, {11,
          18, 11}, {11, 20, 15}, {17, 26, 21}, {20, 31, 27}, {23, 35, 31}, {
         31, 43, 39}, {38, 53, 48}, {42, 62, 53}, {45, 67, 55}, {51, 73, 
         60}, {56, 80, 64}, {60, 87, 68}, {65, 94, 72}, {71, 101, 77}, {76, 
         107, 73}, {80, 113, 60}, {80, 114, 53}, {82, 113, 56}, {78, 111, 
         58}, {73, 105, 56}, {66, 97, 55}, {59, 89, 53}, {54, 84, 56}, {55, 
         84, 62}, {51, 82, 66}, {50, 80, 70}, {52, 81, 76}, {56, 85, 83}, {61,
          89, 92}, {63, 92, 96}, {65, 95, 97}, {64, 96, 91}, {55, 88, 79}, {
         48, 80, 67}, {43, 74, 56}, {35, 64, 42}, {22, 51, 23}, {18, 45, 
         14}, {19, 46, 13}, {26, 50, 16}, {30, 54, 20}, {34, 55, 24}, {33, 53,
          25}, {32, 50, 26}, {31, 49, 27}, {31, 45, 28}, {29, 44, 23}, {28, 
         44, 15}, {24, 41, 5}, {23, 41, 3}, {28, 49, 6}, {37, 63, 15}, {46, 
         74, 23}, {48, 78, 24}, {46, 76, 24}, {43, 73, 23}, {35, 67, 20}, {30,
          58, 18}, {25, 52, 19}, {22, 46, 22}, {18, 41, 23}, {13, 33, 21}, {9,
          30, 15}, {6, 25, 3}, {5, 28, 0}, {6, 29, 1}, {7, 32, 3}, {9, 33, 
         7}, {9, 35, 8}, {11, 37, 12}, {11, 36, 14}, {17, 40, 20}, {16, 39, 
         23}, {17, 37, 26}, {15, 34, 28}, {14, 29, 26}, {10, 24, 25}, {8, 19, 
         25}, {7, 16, 23}, {11, 14, 23}, {12, 12, 20}, {11, 11, 19}, {11, 12, 
         16}, {12, 12, 14}, {13, 13, 13}, {13, 13, 11}, {14, 15, 9}, {18, 21, 
         12}, {17, 23, 11}, {18, 24, 10}, {16, 27, 11}, {14, 26, 12}, {10, 27,
          11}, {9, 26, 10}, {6, 24, 10}, {5, 22, 14}, {6, 23, 15}, {13, 29, 
         19}, {22, 38, 25}, {31, 49, 27}, {43, 62, 32}, {60, 81, 40}, {75, 97,
          48}, {82, 107, 49}, {101, 130, 66}, {114, 145, 78}, {105, 137, 
         70}, {86, 121, 53}, {77, 114, 45}, {76, 116, 46}, {76, 118, 52}, {68,
          112, 53}, {68, 113, 56}, {67, 111, 50}, {71, 113, 47}, {86, 126, 
         55}, {103, 141, 66}, {111, 145, 71}, {108, 139, 69}, {101, 129, 
         68}, {92, 119, 68}, {82, 104, 68}, {70, 89, 69}, {60, 79, 73}, {53, 
         70, 77}, {49, 65, 80}, {47, 63, 79}, {48, 66, 76}, {45, 66, 71}, {41,
          62, 67}, {37, 58, 63}, {34, 54, 61}, {31, 51, 58}, {30, 50, 59}, {
         30, 50, 59}, {31, 51, 62}, {30, 50, 61}, {30, 50, 61}, {30, 50, 
         61}, {31, 51, 62}, {33, 53, 64}, {35, 55, 66}, {36, 56, 65}, {37, 57,
          64}, {37, 58, 63}, {39, 60, 65}, {41, 62, 67}, {44, 63, 67}, {46, 
         65, 69}, {47, 66, 70}, {48, 67, 71}, {55, 73, 75}, {55, 73, 75}, {55,
          71, 71}, {52, 68, 68}, {50, 66, 66}, {54, 70, 70}, {61, 77, 76}, {
         68, 85, 77}, {76, 98, 77}, {84, 109, 80}, {91, 116, 87}, {92, 116, 
         90}, {91, 115, 91}, {89, 113, 91}, {84, 107, 87}, {78, 103, 84}, {66,
          90, 74}, {63, 87, 73}, {58, 82, 69}, {53, 79, 68}, {52, 78, 69}, {
         50, 76, 67}, {48, 74, 65}, {47, 72, 66}, {46, 71, 67}, {45, 71, 
         68}, {47, 73, 72}, {48, 76, 77}, {52, 82, 84}, {58, 89, 92}, {62, 95,
          100}, {65, 100, 106}, {69, 104, 110}, {74, 109, 115}, {78, 113, 
         119}, {78, 111, 116}, {74, 107, 112}, {76, 107, 110}, {83, 114, 
         117}, {92, 121, 119}, {100, 126, 117}, {109, 132, 116}, {115, 139, 
         115}, {120, 144, 110}, {127, 150, 106}, {132, 155, 103}, {129, 153, 
         93}, {123, 148, 83}, {112, 136, 74}, {108, 132, 74}, {98, 122, 74}, {
         87, 109, 71}, {74, 97, 71}, {64, 87, 71}, {58, 81, 73}, {55, 80, 
         77}, {54, 80, 81}, {54, 82, 85}, {57, 82, 86}, {54, 82, 85}, {54, 79,
          83}, {51, 79, 82}, {54, 80, 81}, {53, 81, 82}, {61, 87, 86}, {60, 
         89, 87}, {65, 91, 90}, {66, 95, 91}, {69, 95, 92}, {65, 94, 89}, {63,
          89, 86}, {59, 86, 81}, {56, 81, 77}, {60, 85, 81}, {65, 90, 86}, {
         69, 94, 90}, {74, 99, 95}, {83, 108, 104}, {92, 119, 114}, {99, 126, 
         121}, {105, 132, 127}, {100, 129, 124}, {96, 125, 120}, {90, 119, 
         114}, {84, 113, 108}, {78, 109, 103}, {74, 105, 99}, {72, 103, 97}, {
         67, 98, 90}, {61, 94, 85}, {55, 88, 79}, {52, 85, 76}, {54, 85, 
         77}, {55, 86, 80}, {55, 86, 80}, {53, 84, 78}, {56, 85, 80}, {55, 84,
          80}, {56, 82, 79}, {55, 81, 78}, {53, 79, 78}, {49, 75, 72}, {44, 
         70, 69}, {41, 66, 62}, {39, 58, 52}, {41, 58, 50}, {41, 58, 50}, {40,
          57, 51}, {40, 56, 55}, {40, 55, 60}, {38, 54, 67}, {37, 53, 68}, {
         42, 58, 73}, {46, 65, 69}, {50, 73, 57}, {58, 85, 44}, {81, 115, 
         39}, {111, 150, 43}, {127, 170, 37}, {128, 173, 20}, {119, 164, 0}, {
         117, 160, 0}, {120, 162, 0}, {127, 168, 14}, {126, 165, 24}, {120, 
         157, 28}, {123, 157, 44}, {131, 166, 66}, {109, 141, 58}, {92, 121, 
         54}, {91, 118, 65}, {118, 144, 105}, {154, 177, 149}, {174, 197, 
         177}, {183, 205, 192}, {189, 209, 200}, {192, 207, 200}, {194, 209, 
         202}, {189, 208, 204}, {183, 205, 202}, {178, 203, 200}, {170, 200, 
         198}, {157, 191, 190}, {144, 183, 182}, {131, 173, 172}, {120, 164, 
         163}, {106, 152, 150}, {93, 142, 139}, {86, 135, 132}, {83, 134, 
         129}, {82, 133, 128}, {83, 132, 129}, {88, 132, 135}, {85, 129, 
         132}, {81, 125, 128}, {78, 124, 124}, {79, 123, 122}, {79, 124, 
         121}, {78, 123, 118}, {77, 122, 115}, {88, 131, 122}, {90, 132, 
         122}, {92, 132, 121}, {92, 128, 116}, {82, 116, 102}, {60, 92, 79}, {
         36, 64, 50}, {21, 45, 32}, {6, 23, 17}, {2, 14, 10}, {0, 9, 5}, {0, 
         9, 6}, {3, 9, 7}, {0, 4, 3}, {0, 0, 0}, {0, 0, 0}, {3, 1, 2}, {3, 1, 
         2}, {3, 1, 2}, {3, 1, 2}, {4, 2, 3}, {5, 3, 4}, {5, 5, 5}, {6, 6, 
         6}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 
         2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
         4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
         4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}}, {{14, 23, 20}, {14, 23, 20}, {14, 23, 20}, {14, 23, 20}, {16, 
         22, 20}, {16, 22, 18}, {16, 22, 18}, {16, 23, 16}, {22, 27, 23}, {21,
          26, 20}, {21, 23, 18}, {19, 22, 15}, {18, 21, 14}, {17, 20, 13}, {
         17, 18, 12}, {16, 19, 12}, {13, 18, 11}, {12, 19, 11}, {13, 23, 
         15}, {19, 29, 21}, {27, 38, 32}, {34, 47, 40}, {39, 52, 45}, {39, 55,
          45}, {54, 72, 60}, {55, 76, 61}, {58, 81, 63}, {62, 87, 66}, {66, 
         91, 69}, {69, 97, 72}, {75, 104, 76}, {81, 109, 71}, {87, 118, 61}, {
         87, 119, 54}, {88, 118, 56}, {86, 117, 58}, {82, 112, 58}, {76, 106, 
         56}, {71, 100, 56}, {65, 95, 59}, {65, 94, 64}, {60, 88, 65}, {56, 
         83, 68}, {53, 80, 71}, {55, 82, 77}, {59, 85, 84}, {62, 87, 91}, {64,
          90, 91}, {59, 88, 83}, {51, 81, 69}, {43, 74, 58}, {39, 68, 46}, {
         30, 60, 34}, {21, 50, 19}, {19, 46, 11}, {20, 48, 10}, {25, 50, 
         11}, {26, 50, 14}, {31, 52, 19}, {37, 56, 28}, {43, 58, 35}, {43, 58,
          39}, {38, 50, 36}, {33, 46, 28}, {32, 47, 16}, {32, 50, 10}, {36, 
         54, 12}, {43, 65, 19}, {50, 74, 24}, {51, 78, 25}, {47, 74, 21}, {41,
          69, 18}, {38, 66, 17}, {30, 59, 13}, {23, 50, 9}, {18, 44, 9}, {16, 
         41, 12}, {16, 38, 15}, {13, 34, 15}, {11, 32, 13}, {7, 30, 4}, {9, 
         32, 3}, {12, 35, 6}, {15, 40, 10}, {19, 44, 15}, {21, 47, 20}, {23, 
         49, 24}, {22, 50, 27}, {24, 49, 28}, {24, 47, 31}, {22, 42, 31}, {18,
          37, 31}, {16, 30, 30}, {11, 25, 26}, {9, 20, 26}, {9, 16, 26}, {8, 
         11, 20}, {10, 10, 18}, {10, 10, 18}, {10, 11, 15}, {11, 11, 13}, {13,
          13, 11}, {14, 15, 10}, {15, 16, 10}, {14, 17, 8}, {15, 21, 9}, {19, 
         25, 13}, {17, 28, 14}, {14, 26, 14}, {8, 24, 11}, {6, 22, 9}, {5, 23,
          11}, {0, 15, 9}, {3, 20, 14}, {13, 31, 17}, {25, 44, 24}, {38, 57, 
         29}, {52, 72, 35}, {72, 90, 50}, {84, 106, 59}, {87, 111, 59}, {97, 
         125, 66}, {108, 138, 74}, {110, 143, 74}, {101, 137, 63}, {89, 127, 
         52}, {80, 121, 45}, {77, 118, 52}, {72, 114, 64}, {73, 116, 73}, {78,
          120, 74}, {82, 122, 70}, {87, 125, 68}, {94, 130, 69}, {104, 136, 
         73}, {110, 140, 78}, {103, 131, 73}, {97, 121, 71}, {85, 107, 69}, {
         71, 91, 66}, {61, 78, 68}, {54, 69, 72}, {51, 65, 78}, {48, 64, 
         79}, {47, 65, 75}, {43, 63, 70}, {40, 60, 67}, {36, 56, 63}, {33, 53,
          60}, {30, 50, 57}, {30, 50, 57}, {29, 49, 56}, {30, 50, 59}, {31, 
         51, 60}, {31, 51, 62}, {32, 52, 63}, {33, 53, 64}, {33, 53, 64}, {32,
          51, 65}, {32, 52, 63}, {40, 59, 66}, {27, 46, 52}, {29, 48, 54}, {
         45, 64, 70}, {51, 70, 74}, {42, 61, 65}, {42, 60, 64}, {53, 71, 
         75}, {51, 66, 69}, {48, 63, 66}, {50, 66, 66}, {56, 72, 72}, {56, 70,
          71}, {53, 67, 68}, {58, 72, 72}, {67, 84, 76}, {79, 101, 80}, {83, 
         106, 80}, {87, 111, 85}, {88, 112, 88}, {87, 111, 89}, {82, 105, 
         85}, {73, 98, 79}, {66, 90, 76}, {50, 74, 61}, {44, 70, 59}, {39, 65,
          56}, {35, 60, 54}, {34, 59, 55}, {32, 58, 55}, {30, 56, 53}, {29, 
         55, 54}, {34, 59, 63}, {32, 60, 64}, {33, 61, 65}, {33, 62, 68}, {36,
          66, 74}, {38, 71, 80}, {42, 76, 86}, {42, 78, 90}, {47, 83, 95}, {
         53, 90, 99}, {58, 95, 104}, {61, 95, 104}, {60, 94, 103}, {61, 94, 
         101}, {65, 98, 105}, {72, 101, 105}, {81, 107, 106}, {93, 116, 
         108}, {101, 124, 108}, {105, 128, 102}, {114, 136, 98}, {124, 147, 
         101}, {127, 150, 96}, {124, 148, 90}, {116, 140, 82}, {110, 133, 
         79}, {98, 120, 74}, {84, 106, 70}, {75, 97, 74}, {69, 91, 78}, {58, 
         79, 74}, {47, 68, 69}, {37, 61, 63}, {37, 63, 64}, {38, 62, 64}, {37,
          63, 64}, {39, 63, 65}, {41, 67, 68}, {46, 70, 72}, {48, 74, 75}, {
         50, 74, 76}, {51, 77, 78}, {55, 79, 81}, {56, 82, 81}, {57, 81, 
         81}, {53, 79, 76}, {50, 74, 74}, {48, 73, 70}, {45, 70, 67}, {52, 74,
          72}, {59, 81, 79}, {66, 88, 86}, {71, 96, 93}, {77, 102, 99}, {82, 
         107, 104}, {84, 110, 107}, {94, 120, 117}, {88, 114, 111}, {91, 117, 
         114}, {90, 119, 115}, {78, 107, 103}, {70, 99, 95}, {65, 94, 90}, {
         55, 86, 80}, {50, 81, 75}, {45, 76, 70}, {40, 71, 65}, {39, 70, 
         64}, {43, 74, 68}, {46, 77, 72}, {46, 75, 71}, {43, 72, 68}, {43, 69,
          66}, {42, 68, 67}, {40, 66, 65}, {37, 63, 62}, {35, 59, 61}, {32, 
         56, 56}, {30, 54, 56}, {31, 53, 51}, {32, 48, 45}, {33, 48, 43}, {33,
          48, 43}, {34, 49, 46}, {33, 49, 49}, {34, 49, 54}, {34, 48, 61}, {
         33, 49, 65}, {47, 63, 78}, {39, 57, 61}, {48, 71, 55}, {82, 109, 
         66}, {113, 145, 69}, {126, 163, 57}, {132, 174, 40}, {138, 183, 
         30}, {134, 179, 14}, {127, 170, 2}, {115, 157, 0}, {115, 156, 2}, {
         121, 162, 21}, {122, 161, 32}, {120, 157, 43}, {125, 159, 62}, {126, 
         157, 77}, {108, 139, 72}, {105, 133, 84}, {128, 155, 120}, {161, 185,
          163}, {178, 202, 188}, {186, 209, 203}, {189, 211, 208}, {196, 215, 
         211}, {193, 212, 208}, {188, 208, 207}, {181, 205, 205}, {173, 199, 
         200}, {159, 190, 192}, {143, 178, 180}, {131, 171, 171}, {116, 160, 
         161}, {102, 150, 150}, {86, 136, 135}, {74, 126, 124}, {69, 121, 
         119}, {68, 120, 116}, {68, 120, 116}, {69, 119, 118}, {73, 118, 
         123}, {76, 121, 126}, {77, 122, 127}, {74, 122, 126}, {78, 123, 
         126}, {80, 126, 126}, {77, 123, 121}, {72, 117, 114}, {79, 122, 
         115}, {75, 116, 108}, {69, 109, 100}, {66, 102, 92}, {58, 91, 80}, {
         43, 75, 62}, {26, 54, 40}, {15, 39, 26}, {10, 27, 21}, {6, 18, 14}, {
         2, 13, 9}, {4, 13, 10}, {7, 13, 11}, {6, 10, 9}, {6, 6, 6}, {7, 7, 
         7}, {3, 1, 2}, {3, 1, 2}, {2, 0, 1}, {3, 1, 2}, {3, 1, 2}, {5, 3, 
         4}, {5, 5, 5}, {6, 6, 6}, {4, 4, 4}, {5, 5, 5}, {5, 5, 5}, {5, 5, 
         5}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {5, 5, 5}, {4, 4, 
         4}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
         3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}}, {{14, 23, 18}, {14, 23, 18}, {14, 23, 
         18}, {13, 22, 17}, {13, 22, 17}, {15, 22, 15}, {15, 22, 15}, {15, 22,
          14}, {16, 21, 15}, {15, 20, 13}, {16, 19, 12}, {15, 18, 9}, {16, 17,
          9}, {16, 17, 9}, {17, 18, 10}, {17, 20, 11}, {15, 21, 9}, {16, 24, 
         11}, {18, 28, 17}, {24, 34, 23}, {31, 41, 32}, {38, 50, 40}, {45, 57,
          47}, {49, 62, 52}, {57, 73, 60}, {60, 78, 62}, {64, 85, 66}, {69, 
         93, 71}, {75, 99, 75}, {80, 106, 79}, {87, 112, 83}, {91, 117, 78}, {
         93, 122, 64}, {94, 125, 58}, {95, 126, 59}, {94, 124, 62}, {92, 122, 
         62}, {88, 118, 64}, {85, 113, 64}, {81, 110, 66}, {77, 103, 68}, {72,
          98, 69}, {66, 91, 70}, {62, 86, 72}, {62, 85, 77}, {63, 85, 82}, {
         65, 86, 87}, {63, 88, 85}, {61, 87, 76}, {52, 79, 62}, {43, 70, 
         51}, {37, 65, 40}, {29, 58, 28}, {20, 50, 16}, {20, 48, 10}, {22, 50,
          10}, {32, 57, 18}, {33, 58, 19}, {39, 58, 26}, {44, 63, 35}, {49, 
         64, 43}, {48, 63, 44}, {45, 57, 43}, {40, 53, 33}, {35, 50, 17}, {35,
          52, 10}, {39, 58, 13}, {46, 65, 19}, {52, 74, 25}, {52, 76, 24}, {
         48, 72, 20}, {41, 68, 17}, {34, 60, 12}, {27, 55, 7}, {20, 45, 5}, {
         16, 40, 4}, {16, 40, 8}, {16, 39, 11}, {13, 35, 12}, {11, 33, 10}, {
         11, 34, 6}, {13, 38, 8}, {17, 42, 12}, {21, 48, 17}, {25, 51, 22}, {
         27, 53, 24}, {26, 54, 29}, {26, 54, 31}, {27, 52, 31}, {25, 49, 
         33}, {23, 43, 32}, {19, 36, 30}, {14, 28, 28}, {10, 21, 25}, {6, 15, 
         22}, {5, 12, 20}, {7, 10, 19}, {9, 9, 17}, {9, 10, 15}, {9, 10, 
         12}, {10, 10, 10}, {11, 12, 7}, {11, 12, 6}, {10, 13, 4}, {11, 14, 
         3}, {12, 18, 6}, {14, 22, 9}, {12, 23, 9}, {9, 23, 10}, {5, 21, 
         10}, {3, 21, 9}, {3, 20, 12}, {3, 19, 16}, {9, 26, 18}, {18, 37, 
         18}, {30, 50, 22}, {45, 65, 28}, {61, 82, 41}, {81, 99, 57}, {92, 
         114, 68}, {98, 122, 74}, {106, 133, 78}, {115, 144, 80}, {113, 146, 
         75}, {102, 136, 59}, {89, 126, 46}, {83, 122, 43}, {79, 120, 52}, {
         85, 126, 82}, {80, 121, 89}, {75, 115, 80}, {70, 108, 71}, {69, 104, 
         62}, {72, 105, 60}, {78, 107, 59}, {82, 110, 61}, {82, 108, 60}, {79,
          102, 58}, {71, 93, 57}, {64, 84, 59}, {58, 75, 65}, {55, 71, 71}, {
         54, 68, 79}, {52, 68, 81}, {45, 63, 73}, {42, 62, 69}, {39, 59, 
         66}, {35, 55, 62}, {32, 52, 59}, {31, 51, 58}, {30, 50, 57}, {30, 50,
          57}, {30, 50, 59}, {30, 50, 59}, {31, 51, 62}, {32, 52, 63}, {33, 
         53, 64}, {33, 53, 64}, {33, 52, 66}, {33, 53, 64}, {38, 57, 64}, {38,
          57, 63}, {39, 58, 64}, {39, 58, 64}, {37, 56, 60}, {38, 57, 61}, {
         46, 64, 68}, {54, 72, 74}, {52, 67, 70}, {56, 72, 72}, {57, 73, 
         73}, {54, 70, 69}, {52, 66, 66}, {54, 68, 68}, {60, 74, 74}, {66, 81,
          74}, {73, 92, 73}, {76, 98, 75}, {81, 103, 80}, {82, 106, 84}, {80, 
         103, 83}, {76, 99, 81}, {67, 89, 76}, {57, 81, 68}, {44, 67, 59}, {
         37, 62, 56}, {30, 55, 51}, {25, 50, 47}, {23, 49, 48}, {24, 50, 
         51}, {25, 50, 54}, {25, 50, 54}, {23, 50, 57}, {23, 50, 59}, {22, 50,
          61}, {23, 53, 63}, {27, 57, 68}, {30, 62, 75}, {33, 66, 81}, {34, 
         70, 84}, {42, 78, 94}, {47, 83, 97}, {52, 88, 102}, {53, 89, 101}, {
         52, 86, 98}, {52, 86, 96}, {56, 88, 99}, {62, 92, 100}, {73, 98, 
         103}, {81, 105, 105}, {88, 111, 101}, {92, 115, 95}, {100, 124, 
         92}, {113, 136, 94}, {119, 141, 92}, {118, 141, 87}, {112, 135, 
         81}, {108, 131, 79}, {101, 119, 77}, {88, 107, 75}, {80, 99, 77}, {
         70, 90, 78}, {57, 76, 72}, {44, 64, 63}, {32, 54, 52}, {31, 53, 
         51}, {30, 52, 50}, {29, 51, 49}, {29, 51, 49}, {32, 53, 54}, {36, 57,
          58}, {39, 60, 61}, {44, 65, 66}, {46, 67, 68}, {49, 70, 71}, {51, 
         72, 73}, {51, 72, 73}, {49, 70, 71}, {46, 67, 68}, {44, 65, 66}, {41,
          61, 60}, {46, 66, 65}, {54, 74, 73}, {61, 83, 81}, {67, 89, 87}, {
         73, 95, 93}, {77, 99, 97}, {78, 103, 100}, {87, 112, 109}, {82, 107, 
         104}, {87, 112, 109}, {86, 112, 109}, {73, 99, 96}, {64, 90, 87}, {
         57, 83, 80}, {44, 73, 69}, {38, 67, 62}, {37, 66, 61}, {36, 65, 
         60}, {35, 64, 59}, {35, 64, 60}, {34, 63, 59}, {34, 60, 57}, {32, 58,
          55}, {37, 63, 62}, {38, 62, 62}, {36, 60, 62}, {34, 58, 60}, {32, 
         56, 58}, {32, 53, 56}, {31, 52, 55}, {31, 51, 52}, {33, 49, 48}, {33,
          48, 45}, {31, 46, 41}, {29, 44, 41}, {28, 44, 44}, {30, 45, 50}, {
         32, 46, 57}, {34, 47, 63}, {33, 49, 62}, {45, 63, 67}, {54, 75, 
         60}, {62, 89, 48}, {89, 120, 50}, {123, 159, 59}, {138, 179, 51}, {
         134, 178, 31}, {133, 177, 20}, {110, 154, 0}, {116, 156, 7}, {129, 
         170, 30}, {126, 165, 38}, {130, 167, 54}, {124, 158, 63}, {95, 128, 
         47}, {81, 111, 47}, {89, 117, 68}, {108, 136, 98}, {136, 162, 137}, {
         161, 185, 171}, {177, 200, 192}, {186, 211, 207}, {195, 217, 215}, {
         192, 212, 211}, {187, 207, 206}, {178, 199, 200}, {167, 193, 194}, {
         156, 186, 188}, {143, 177, 179}, {130, 168, 171}, {121, 162, 166}, {
         102, 147, 150}, {90, 138, 140}, {76, 126, 127}, {64, 115, 116}, {58, 
         109, 110}, {57, 109, 107}, {57, 109, 107}, {57, 107, 108}, {67, 112, 
         117}, {72, 117, 123}, {76, 121, 127}, {75, 123, 127}, {78, 123, 
         128}, {78, 123, 126}, {72, 118, 118}, {65, 109, 108}, {61, 103, 
         99}, {54, 95, 89}, {45, 85, 77}, {41, 77, 67}, {38, 71, 60}, {31, 63,
          50}, {23, 51, 37}, {17, 41, 28}, {10, 27, 21}, {6, 18, 14}, {2, 13, 
         9}, {4, 13, 10}, {8, 14, 12}, {6, 10, 9}, {7, 7, 7}, {8, 8, 8}, {4, 
         2, 3}, {4, 2, 3}, {4, 2, 3}, {3, 1, 2}, {4, 2, 3}, {4, 2, 3}, {4, 4, 
         4}, {5, 5, 5}, {4, 4, 4}, {4, 4, 4}, {5, 5, 5}, {5, 5, 5}, {4, 4, 
         4}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 
         4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}}, {{14, 25, 17}, {14, 25, 17}, {14, 25, 17}, {13, 24, 
         16}, {12, 23, 15}, {13, 23, 14}, {15, 22, 14}, {14, 22, 11}, {13, 18,
          11}, {12, 18, 8}, {14, 17, 8}, {14, 17, 8}, {16, 17, 9}, {18, 20, 
         9}, {20, 22, 11}, {21, 24, 13}, {20, 26, 12}, {23, 31, 16}, {29, 37, 
         24}, {32, 43, 29}, {38, 48, 37}, {44, 56, 44}, {54, 66, 54}, {61, 75,
          60}, {63, 80, 64}, {68, 87, 68}, {76, 95, 73}, {81, 104, 78}, {88, 
         111, 83}, {92, 117, 87}, {99, 123, 91}, {102, 127, 87}, {102, 130, 
         72}, {103, 132, 66}, {104, 133, 67}, {104, 133, 69}, {103, 131, 
         70}, {99, 128, 70}, {97, 124, 71}, {94, 122, 73}, {93, 118, 76}, {86,
          112, 75}, {78, 103, 74}, {73, 97, 75}, {70, 92, 79}, {69, 90, 83}, {
         68, 88, 86}, {68, 89, 84}, {65, 88, 72}, {55, 80, 58}, {45, 71, 
         46}, {37, 63, 34}, {30, 57, 24}, {24, 51, 16}, {24, 52, 14}, {28, 56,
          16}, {39, 64, 25}, {41, 65, 29}, {47, 66, 36}, {51, 69, 43}, {55, 
         70, 47}, {54, 67, 49}, {50, 61, 47}, {45, 57, 37}, {37, 53, 16}, {38,
          55, 10}, {41, 60, 14}, {48, 68, 19}, {53, 73, 24}, {51, 73, 24}, {
         46, 68, 19}, {40, 64, 14}, {30, 54, 6}, {22, 48, 3}, {17, 40, 0}, {
         15, 37, 0}, {16, 37, 4}, {17, 37, 9}, {16, 36, 9}, {12, 35, 9}, {13, 
         38, 9}, {16, 42, 13}, {22, 48, 19}, {25, 54, 24}, {29, 58, 28}, {30, 
         59, 29}, {29, 57, 32}, {28, 56, 33}, {29, 54, 33}, {26, 50, 34}, {23,
          43, 32}, {18, 35, 29}, {12, 26, 26}, {8, 19, 23}, {4, 13, 20}, {2, 
         9, 17}, {6, 11, 15}, {7, 11, 14}, {8, 12, 13}, {8, 12, 11}, {10, 12, 
         7}, {9, 12, 3}, {8, 11, 0}, {8, 12, 0}, {11, 15, 1}, {12, 18, 4}, {
         12, 23, 7}, {12, 24, 10}, {11, 25, 12}, {9, 25, 14}, {10, 27, 17}, {
         9, 29, 20}, {15, 34, 30}, {20, 40, 28}, {29, 52, 24}, {40, 65, 25}, {
         58, 82, 34}, {77, 101, 51}, {96, 118, 72}, {107, 128, 85}, {114, 137,
          91}, {120, 147, 94}, {127, 156, 92}, {121, 155, 81}, {108, 143, 
         63}, {96, 134, 51}, {93, 132, 51}, {93, 132, 65}, {93, 134, 94}, {81,
          121, 95}, {66, 104, 79}, {55, 90, 66}, {50, 82, 58}, {52, 82, 56}, {
         58, 84, 55}, {62, 87, 57}, {64, 88, 54}, {62, 86, 54}, {61, 81, 
         53}, {59, 78, 58}, {55, 75, 64}, {54, 73, 71}, {54, 71, 79}, {54, 71,
          81}, {44, 62, 72}, {41, 61, 70}, {38, 58, 65}, {35, 55, 62}, {33, 
         54, 59}, {32, 53, 58}, {32, 53, 58}, {32, 53, 58}, {30, 50, 57}, {31,
          51, 58}, {33, 53, 62}, {34, 54, 65}, {35, 55, 66}, {35, 54, 68}, {
         36, 55, 70}, {35, 54, 68}, {32, 50, 60}, {40, 59, 66}, {44, 61, 
         68}, {41, 58, 65}, {44, 62, 66}, {53, 71, 75}, {56, 71, 74}, {51, 66,
          69}, {47, 63, 63}, {54, 70, 69}, {57, 71, 71}, {50, 65, 62}, {46, 
         61, 58}, {51, 66, 63}, {60, 75, 72}, {65, 81, 71}, {68, 86, 70}, {74,
          93, 73}, {79, 98, 78}, {77, 98, 79}, {75, 96, 79}, {71, 94, 78}, {
         61, 83, 71}, {49, 72, 62}, {40, 63, 57}, {33, 55, 52}, {23, 47, 
         47}, {17, 41, 43}, {15, 40, 44}, {18, 43, 47}, {20, 48, 52}, {22, 49,
          56}, {25, 49, 61}, {24, 51, 62}, {24, 52, 64}, {25, 54, 68}, {29, 
         58, 72}, {32, 64, 79}, {35, 68, 85}, {37, 70, 87}, {42, 77, 96}, {46,
          82, 98}, {51, 84, 99}, {51, 85, 97}, {49, 81, 94}, {48, 80, 91}, {
         52, 82, 93}, {56, 84, 95}, {64, 91, 98}, {70, 94, 96}, {75, 98, 
         92}, {79, 102, 86}, {89, 112, 86}, {103, 125, 89}, {113, 135, 89}, {
         118, 138, 89}, {115, 135, 84}, {113, 133, 84}, {108, 125, 83}, {97, 
         114, 80}, {88, 103, 80}, {76, 93, 77}, {61, 77, 67}, {46, 63, 55}, {
         31, 51, 42}, {27, 48, 39}, {22, 43, 36}, {19, 40, 33}, {19, 40, 
         33}, {21, 42, 37}, {25, 46, 41}, {28, 49, 44}, {34, 54, 52}, {35, 55,
          53}, {38, 58, 57}, {40, 60, 61}, {41, 61, 62}, {40, 60, 61}, {38, 
         58, 59}, {37, 57, 58}, {40, 58, 58}, {43, 62, 60}, {48, 67, 65}, {54,
          73, 71}, {60, 79, 77}, {64, 84, 82}, {67, 87, 85}, {69, 89, 87}, {
         69, 89, 87}, {66, 88, 85}, {74, 96, 93}, {75, 100, 96}, {65, 90, 
         86}, {59, 84, 80}, {55, 80, 76}, {43, 68, 64}, {33, 58, 54}, {35, 62,
          57}, {37, 64, 59}, {36, 63, 58}, {33, 60, 55}, {32, 59, 54}, {34, 
         59, 56}, {36, 61, 58}, {34, 59, 56}, {35, 57, 55}, {35, 56, 57}, {34,
          55, 56}, {33, 54, 55}, {33, 53, 54}, {32, 51, 55}, {33, 51, 53}, {
         35, 50, 53}, {34, 48, 48}, {30, 45, 42}, {28, 43, 40}, {27, 41, 
         41}, {30, 44, 45}, {32, 47, 54}, {34, 48, 57}, {32, 46, 57}, {44, 62,
          64}, {48, 68, 56}, {42, 66, 32}, {57, 85, 26}, {92, 125, 38}, {115, 
         153, 42}, {117, 158, 30}, {134, 176, 38}, {107, 150, 9}, {120, 159, 
         30}, {125, 164, 49}, {96, 132, 34}, {92, 125, 44}, {87, 117, 55}, {
         45, 74, 26}, {61, 88, 55}, {84, 109, 87}, {116, 140, 126}, {143, 166,
          158}, {162, 187, 183}, {178, 203, 199}, {187, 212, 208}, {189, 214, 
         211}, {189, 210, 211}, {179, 203, 205}, {166, 192, 193}, {152, 180, 
         183}, {139, 170, 173}, {126, 161, 165}, {114, 153, 158}, {108, 149, 
         155}, {94, 139, 144}, {83, 131, 135}, {72, 120, 124}, {61, 111, 
         112}, {55, 105, 106}, {53, 103, 104}, {53, 101, 101}, {55, 100, 
         103}, {61, 104, 110}, {68, 111, 117}, {74, 117, 123}, {75, 120, 
         125}, {77, 120, 126}, {75, 119, 122}, {65, 109, 112}, {56, 100, 
         101}, {45, 87, 85}, {39, 80, 76}, {31, 71, 63}, {29, 64, 57}, {29, 
         62, 53}, {25, 57, 44}, {20, 48, 34}, {17, 41, 28}, {11, 28, 22}, {6, 
         18, 14}, {2, 13, 9}, {4, 13, 10}, {8, 14, 12}, {7, 11, 10}, {9, 9, 
         9}, {9, 9, 9}, {7, 5, 6}, {6, 4, 5}, {5, 3, 4}, {5, 3, 4}, {4, 2, 
         3}, {4, 2, 3}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {4, 4, 
         4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {1, 1, 
         1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 
         3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 
         3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{18, 32, 19}, {17, 31, 18}, {
         17, 31, 18}, {17, 29, 17}, {16, 28, 16}, {16, 28, 16}, {16, 26, 
         15}, {18, 26, 15}, {18, 26, 15}, {18, 24, 14}, {19, 22, 13}, {19, 22,
          13}, {22, 24, 13}, {24, 26, 15}, {27, 29, 18}, {28, 32, 18}, {27, 
         34, 18}, {32, 41, 24}, {40, 49, 32}, {45, 53, 38}, {47, 58, 42}, {55,
          66, 50}, {65, 77, 63}, {74, 87, 70}, {76, 90, 73}, {80, 97, 78}, {
         88, 106, 82}, {94, 114, 87}, {99, 119, 91}, {101, 125, 93}, {105, 
         129, 95}, {107, 132, 90}, {109, 137, 79}, {110, 139, 75}, {110, 139, 
         75}, {109, 138, 74}, {107, 136, 72}, {104, 132, 71}, {103, 128, 
         71}, {99, 126, 73}, {105, 129, 81}, {98, 123, 81}, {92, 113, 80}, {
         83, 106, 78}, {81, 100, 81}, {79, 97, 85}, {77, 94, 88}, {73, 93, 
         82}, {70, 92, 71}, {60, 83, 55}, {48, 71, 42}, {38, 63, 31}, {31, 57,
          22}, {26, 54, 16}, {28, 56, 18}, {34, 60, 23}, {40, 64, 28}, {44, 
         68, 34}, {53, 72, 44}, {59, 75, 49}, {60, 74, 51}, {54, 67, 47}, {46,
          57, 41}, {40, 52, 30}, {37, 53, 16}, {39, 56, 11}, {43, 62, 16}, {
         49, 68, 22}, {52, 71, 25}, {51, 70, 24}, {46, 65, 19}, {39, 61, 
         15}, {27, 48, 5}, {20, 43, 1}, {15, 37, 0}, {13, 35, 0}, {14, 35, 
         2}, {16, 37, 6}, {16, 36, 8}, {12, 35, 7}, {13, 38, 9}, {15, 44, 
         14}, {22, 51, 21}, {28, 57, 27}, {31, 60, 30}, {31, 60, 32}, {28, 56,
          31}, {26, 54, 31}, {27, 52, 31}, {25, 49, 33}, {21, 43, 31}, {18, 
         35, 29}, {13, 27, 27}, {9, 20, 22}, {6, 15, 20}, {4, 13, 18}, {8, 16,
          18}, {10, 16, 16}, {12, 16, 15}, {12, 17, 11}, {12, 18, 8}, {10, 16,
          2}, {11, 15, 1}, {8, 15, 0}, {16, 23, 5}, {18, 27, 10}, {19, 32, 
         14}, {21, 35, 18}, {22, 38, 25}, {24, 42, 30}, {27, 47, 36}, {29, 50,
          41}, {36, 57, 50}, {40, 63, 45}, {46, 72, 35}, {57, 83, 35}, {75, 
         103, 45}, {98, 123, 66}, {115, 139, 91}, {122, 145, 101}, {123, 146, 
         104}, {128, 154, 106}, {131, 161, 97}, {126, 160, 84}, {114, 149, 
         65}, {104, 142, 55}, {103, 142, 59}, {104, 145, 77}, {87, 128, 86}, {
         73, 113, 87}, {56, 95, 74}, {43, 80, 62}, {42, 74, 61}, {46, 76, 
         64}, {54, 80, 67}, {60, 84, 70}, {61, 84, 66}, {61, 83, 62}, {60, 82,
          61}, {59, 80, 63}, {57, 77, 68}, {55, 73, 73}, {53, 70, 77}, {52, 
         70, 80}, {44, 64, 73}, {42, 62, 71}, {40, 60, 69}, {37, 57, 64}, {36,
          57, 62}, {35, 56, 61}, {36, 57, 62}, {36, 57, 62}, {33, 53, 60}, {
         34, 54, 61}, {36, 56, 65}, {37, 57, 66}, {39, 58, 72}, {39, 58, 
         72}, {39, 58, 73}, {39, 58, 72}, {35, 53, 63}, {38, 57, 64}, {43, 60,
          67}, {47, 64, 71}, {54, 72, 76}, {53, 71, 75}, {39, 54, 57}, {21, 
         37, 37}, {14, 30, 29}, {19, 35, 32}, {27, 42, 39}, {31, 46, 41}, {31,
          46, 39}, {34, 49, 42}, {46, 61, 54}, {59, 75, 65}, {68, 85, 69}, {
         76, 95, 76}, {82, 99, 81}, {78, 96, 80}, {75, 93, 79}, {71, 91, 
         79}, {62, 82, 73}, {50, 71, 64}, {41, 61, 59}, {33, 55, 53}, {23, 47,
          47}, {18, 42, 44}, {17, 42, 47}, {20, 45, 50}, {21, 48, 55}, {25, 
         49, 59}, {31, 55, 67}, {32, 55, 69}, {31, 57, 72}, {33, 61, 75}, {36,
          65, 81}, {38, 70, 85}, {42, 73, 91}, {43, 76, 95}, {48, 81, 100}, {
         50, 83, 100}, {52, 85, 100}, {52, 84, 97}, {50, 82, 95}, {50, 80, 
         91}, {50, 80, 91}, {52, 80, 91}, {60, 85, 92}, {62, 86, 88}, {65, 88,
          82}, {71, 93, 80}, {82, 104, 81}, {100, 119, 87}, {114, 132, 90}, {
         123, 140, 95}, {123, 141, 91}, {122, 140, 92}, {118, 133, 90}, {106, 
         122, 85}, {95, 110, 81}, {84, 98, 75}, {67, 82, 63}, {51, 68, 52}, {
         39, 56, 40}, {32, 50, 34}, {25, 43, 27}, {21, 39, 25}, {20, 38, 
         26}, {22, 40, 28}, {24, 41, 31}, {26, 43, 35}, {31, 48, 40}, {32, 49,
          43}, {35, 51, 48}, {37, 53, 52}, {39, 55, 55}, {39, 55, 55}, {39, 
         55, 55}, {39, 55, 55}, {46, 60, 60}, {45, 60, 57}, {45, 60, 57}, {47,
          62, 59}, {50, 66, 63}, {54, 70, 67}, {57, 73, 70}, {59, 75, 72}, {
         60, 79, 75}, {58, 77, 73}, {62, 83, 78}, {60, 81, 76}, {50, 71, 
         66}, {48, 69, 64}, {46, 67, 62}, {34, 57, 51}, {36, 59, 53}, {40, 63,
          57}, {43, 65, 62}, {41, 64, 58}, {37, 59, 56}, {36, 58, 55}, {40, 
         60, 58}, {44, 64, 63}, {36, 56, 55}, {35, 55, 54}, {36, 54, 54}, {35,
          53, 55}, {34, 52, 54}, {33, 51, 53}, {34, 49, 52}, {34, 49, 54}, {
         36, 49, 55}, {35, 49, 52}, {33, 47, 47}, {31, 46, 43}, {30, 45, 
         40}, {32, 47, 44}, {32, 48, 48}, {34, 49, 54}, {39, 54, 61}, {37, 52,
          55}, {34, 54, 45}, {35, 58, 32}, {38, 64, 17}, {50, 79, 12}, {73, 
         108, 18}, {95, 132, 27}, {126, 165, 48}, {117, 158, 40}, {119, 156, 
         50}, {96, 133, 38}, {55, 87, 11}, {43, 74, 14}, {47, 76, 32}, {34, 
         61, 30}, {65, 90, 71}, {90, 113, 103}, {120, 143, 137}, {143, 165, 
         163}, {164, 189, 186}, {184, 209, 205}, {189, 214, 208}, {184, 209, 
         205}, {185, 211, 210}, {177, 202, 206}, {161, 189, 192}, {143, 172, 
         176}, {125, 158, 163}, {112, 147, 153}, {101, 140, 147}, {95, 136, 
         142}, {87, 130, 137}, {81, 124, 131}, {71, 116, 121}, {63, 108, 
         113}, {57, 102, 105}, {55, 99, 102}, {55, 99, 100}, {57, 98, 100}, {
         59, 98, 103}, {65, 104, 109}, {69, 110, 114}, {70, 111, 117}, {71, 
         112, 118}, {68, 109, 115}, {59, 100, 104}, {49, 90, 92}, {36, 76, 
         76}, {33, 72, 69}, {31, 67, 63}, {31, 66, 59}, {32, 63, 55}, {27, 57,
          47}, {17, 45, 33}, {11, 34, 24}, {12, 29, 23}, {7, 19, 15}, {2, 13, 
         9}, {4, 13, 10}, {8, 14, 12}, {7, 11, 10}, {9, 9, 9}, {11, 11, 11}, {
         10, 8, 9}, {9, 7, 8}, {7, 5, 6}, {6, 4, 5}, {5, 3, 4}, {5, 3, 4}, {4,
          4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {3, 3,
          3}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 
         4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}}, {{24, 41, 25}, {24, 41, 25}, {23, 40, 24}, {25, 39, 
         24}, {24, 38, 23}, {25, 37, 23}, {24, 36, 22}, {25, 36, 22}, {28, 36,
          23}, {27, 35, 22}, {26, 32, 20}, {25, 31, 19}, {28, 31, 20}, {30, 
         33, 22}, {34, 36, 25}, {35, 39, 25}, {38, 45, 27}, {44, 53, 34}, {53,
          62, 43}, {58, 67, 50}, {61, 72, 55}, {68, 79, 62}, {78, 91, 74}, {
         86, 99, 81}, {88, 103, 82}, {91, 109, 85}, {96, 114, 88}, {101, 120, 
         92}, {103, 122, 92}, {103, 124, 91}, {105, 127, 91}, {106, 129, 
         87}, {110, 135, 80}, {110, 136, 75}, {111, 137, 76}, {110, 136, 
         73}, {109, 135, 72}, {107, 133, 72}, {107, 131, 71}, {104, 129, 
         72}, {109, 132, 80}, {103, 126, 80}, {97, 117, 80}, {90, 111, 80}, {
         88, 106, 84}, {85, 102, 84}, {83, 99, 88}, {82, 99, 83}, {73, 91, 
         65}, {61, 82, 49}, {49, 71, 35}, {38, 62, 26}, {31, 57, 20}, {28, 54,
          17}, {31, 57, 20}, {37, 63, 28}, {43, 67, 35}, {49, 72, 43}, {59, 
         78, 50}, {64, 80, 54}, {61, 75, 52}, {52, 64, 44}, {42, 51, 32}, {32,
          44, 20}, {33, 49, 12}, {37, 54, 10}, {43, 60, 16}, {50, 67, 23}, {
         53, 70, 28}, {50, 68, 26}, {45, 63, 23}, {41, 59, 19}, {31, 49, 
         11}, {23, 43, 6}, {17, 37, 2}, {15, 34, 2}, {16, 37, 6}, {17, 37, 
         9}, {17, 37, 10}, {13, 36, 8}, {14, 40, 13}, {16, 45, 17}, {23, 52, 
         24}, {27, 57, 29}, {30, 60, 32}, {28, 58, 30}, {25, 55, 29}, {22, 52,
          28}, {20, 48, 26}, {20, 44, 28}, {18, 40, 27}, {17, 34, 26}, {15, 
         30, 27}, {14, 26, 26}, {14, 24, 26}, {13, 23, 25}, {16, 25, 24}, {16,
          25, 20}, {18, 25, 18}, {18, 26, 15}, {17, 25, 10}, {17, 26, 7}, {17,
          24, 6}, {15, 24, 3}, {24, 33, 12}, {26, 38, 16}, {31, 44, 24}, {37, 
         52, 33}, {40, 58, 42}, {44, 64, 52}, {51, 71, 60}, {54, 76, 64}, {60,
          84, 71}, {63, 89, 64}, {66, 95, 49}, {74, 104, 44}, {92, 121, 54}, {
         115, 144, 78}, {129, 156, 103}, {132, 158, 113}, {126, 151, 111}, {
         131, 157, 110}, {133, 163, 101}, {127, 161, 85}, {117, 152, 68}, {
         106, 144, 57}, {102, 141, 58}, {100, 142, 70}, {80, 124, 73}, {68, 
         112, 77}, {56, 96, 70}, {45, 82, 65}, {44, 75, 69}, {46, 74, 75}, {
         54, 78, 80}, {60, 81, 82}, {62, 82, 80}, {62, 83, 76}, {61, 83, 
         71}, {60, 81, 72}, {57, 78, 73}, {54, 74, 75}, {51, 70, 77}, {49, 67,
          77}, {47, 67, 78}, {45, 65, 74}, {43, 63, 72}, {41, 61, 68}, {39, 
         60, 65}, {39, 60, 65}, {40, 61, 64}, {40, 61, 64}, {38, 59, 64}, {39,
          59, 66}, {40, 60, 69}, {41, 61, 70}, {42, 61, 75}, {43, 62, 76}, {
         43, 62, 77}, {43, 62, 77}, {44, 62, 72}, {43, 60, 68}, {45, 62, 
         69}, {47, 64, 71}, {39, 57, 61}, {21, 39, 43}, {10, 25, 28}, {6, 22, 
         22}, {5, 20, 17}, {2, 17, 12}, {10, 25, 18}, {23, 39, 29}, {23, 36, 
         26}, {13, 26, 16}, {19, 32, 22}, {36, 50, 37}, {63, 77, 62}, {76, 93,
          77}, {87, 101, 86}, {80, 96, 83}, {75, 91, 80}, {73, 90, 80}, {64, 
         84, 75}, {53, 74, 67}, {42, 62, 60}, {36, 58, 56}, {27, 51, 51}, {24,
          48, 50}, {22, 47, 52}, {24, 49, 54}, {25, 50, 57}, {26, 50, 60}, {
         30, 52, 65}, {31, 53, 66}, {32, 55, 69}, {33, 59, 74}, {35, 62, 
         79}, {38, 67, 83}, {40, 69, 87}, {40, 71, 89}, {47, 78, 96}, {48, 79,
          97}, {48, 80, 95}, {49, 78, 92}, {46, 76, 87}, {45, 73, 84}, {44, 
         72, 83}, {45, 72, 79}, {49, 74, 78}, {49, 74, 71}, {53, 76, 68}, {62,
          85, 69}, {76, 99, 73}, {94, 113, 81}, {112, 130, 90}, {123, 140, 
         95}, {131, 147, 98}, {132, 148, 99}, {128, 141, 95}, {115, 130, 
         87}, {103, 118, 79}, {91, 105, 70}, {77, 90, 60}, {64, 78, 52}, {51, 
         65, 39}, {44, 60, 34}, {35, 50, 27}, {29, 44, 23}, {28, 43, 24}, {29,
          44, 25}, {30, 44, 27}, {30, 44, 29}, {34, 47, 37}, {34, 47, 38}, {
         36, 49, 42}, {37, 49, 45}, {39, 51, 49}, {41, 53, 53}, {42, 54, 
         54}, {42, 54, 54}, {45, 57, 53}, {41, 54, 47}, {36, 49, 42}, {36, 49,
          42}, {40, 53, 46}, {45, 58, 51}, {47, 62, 55}, {48, 63, 56}, {60, 
         75, 68}, {53, 68, 61}, {48, 65, 57}, {37, 54, 46}, {22, 39, 31}, {21,
          38, 30}, {18, 38, 29}, {7, 27, 18}, {24, 43, 37}, {28, 49, 42}, {33,
          54, 49}, {36, 57, 50}, {36, 55, 51}, {34, 53, 49}, {34, 50, 47}, {
         33, 49, 48}, {36, 52, 51}, {35, 51, 50}, {35, 49, 49}, {34, 48, 
         49}, {32, 46, 47}, {31, 45, 46}, {30, 44, 45}, {29, 43, 46}, {33, 43,
          52}, {33, 44, 50}, {34, 45, 47}, {34, 46, 42}, {32, 48, 38}, {32, 
         48, 38}, {31, 46, 41}, {30, 44, 44}, {36, 51, 54}, {31, 46, 49}, {27,
          46, 44}, {29, 50, 35}, {26, 50, 18}, {25, 51, 4}, {38, 67, 3}, {55, 
         87, 11}, {84, 120, 30}, {102, 141, 48}, {85, 121, 34}, {46, 83, 6}, {
         34, 66, 1}, {27, 60, 7}, {31, 62, 21}, {51, 80, 50}, {57, 85, 63}, {
         89, 116, 101}, {129, 152, 142}, {153, 176, 168}, {171, 194, 186}, {
         186, 209, 201}, {193, 216, 206}, {188, 213, 207}, {180, 209, 207}, {
         170, 200, 202}, {154, 185, 188}, {134, 167, 172}, {114, 149, 155}, {
         97, 134, 142}, {86, 125, 132}, {82, 120, 129}, {76, 116, 124}, {73, 
         113, 121}, {68, 107, 114}, {62, 101, 108}, {56, 95, 100}, {54, 91, 
         97}, {54, 92, 95}, {56, 91, 95}, {61, 96, 100}, {65, 100, 104}, {64, 
         102, 105}, {63, 100, 106}, {62, 101, 106}, {60, 99, 104}, {54, 93, 
         98}, {47, 85, 88}, {33, 71, 72}, {31, 67, 67}, {29, 63, 62}, {31, 63,
          58}, {31, 62, 56}, {27, 57, 47}, {18, 46, 34}, {12, 35, 25}, {15, 
         32, 26}, {9, 21, 17}, {4, 15, 11}, {5, 14, 11}, {8, 14, 12}, {7, 11, 
         10}, {9, 9, 9}, {11, 11, 11}, {11, 9, 10}, {10, 8, 9}, {9, 7, 8}, {7,
          5, 6}, {6, 4, 5}, {6, 4, 5}, {5, 5, 5}, {5, 5, 5}, {3, 3, 3}, {4, 4,
          4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 
         1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 
         2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 
         3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{33, 52, 33}, {33, 
         52, 33}, {34, 51, 33}, {34, 51, 33}, {37, 51, 34}, {37, 51, 36}, {38,
          50, 36}, {38, 50, 36}, {38, 49, 35}, {38, 46, 33}, {36, 42, 30}, {
         34, 40, 28}, {37, 40, 29}, {39, 42, 31}, {42, 44, 33}, {44, 48, 
         34}, {51, 58, 40}, {57, 66, 45}, {66, 75, 56}, {74, 83, 64}, {78, 90,
          70}, {84, 96, 76}, {91, 104, 86}, {96, 109, 89}, {98, 112, 89}, {
         100, 116, 90}, {102, 118, 91}, {101, 120, 90}, {100, 119, 87}, {98, 
         118, 83}, {99, 119, 82}, {98, 121, 77}, {101, 125, 73}, {102, 127, 
         69}, {103, 128, 70}, {105, 131, 70}, {107, 131, 69}, {107, 131, 
         69}, {108, 132, 72}, {108, 132, 74}, {105, 128, 74}, {100, 122, 
         73}, {94, 115, 74}, {90, 110, 75}, {88, 106, 80}, {88, 103, 82}, {86,
          100, 85}, {85, 100, 81}, {70, 87, 55}, {58, 79, 40}, {45, 67, 28}, {
         38, 60, 22}, {32, 56, 20}, {30, 56, 19}, {35, 61, 26}, {42, 67, 
         35}, {52, 75, 46}, {57, 80, 52}, {63, 83, 56}, {66, 82, 56}, {58, 72,
          49}, {46, 58, 36}, {36, 45, 24}, {29, 39, 14}, {29, 43, 8}, {34, 50,
          11}, {43, 59, 20}, {51, 67, 28}, {54, 70, 33}, {53, 69, 32}, {48, 
         65, 29}, {45, 62, 26}, {38, 55, 21}, {32, 49, 17}, {25, 41, 12}, {19,
          38, 8}, {19, 39, 11}, {19, 39, 12}, {18, 38, 13}, {14, 37, 11}, {16,
          42, 17}, {17, 45, 20}, {22, 52, 26}, {26, 56, 28}, {27, 57, 29}, {
         25, 55, 27}, {21, 51, 25}, {18, 48, 24}, {13, 41, 19}, {14, 39, 
         20}, {14, 36, 23}, {16, 33, 23}, {16, 31, 26}, {19, 31, 29}, {21, 31,
          32}, {22, 32, 33}, {26, 35, 30}, {25, 35, 27}, {24, 34, 23}, {25, 
         33, 18}, {25, 34, 17}, {25, 34, 13}, {26, 36, 12}, {25, 38, 12}, {31,
          44, 18}, {36, 50, 25}, {44, 59, 36}, {51, 68, 49}, {58, 76, 60}, {
         63, 86, 70}, {70, 92, 79}, {74, 98, 84}, {80, 107, 90}, {82, 111, 
         80}, {82, 112, 58}, {85, 118, 49}, {102, 134, 58}, {125, 155, 83}, {
         136, 163, 108}, {135, 161, 116}, {135, 160, 120}, {136, 163, 118}, {
         138, 168, 106}, {133, 167, 91}, {122, 160, 73}, {109, 149, 60}, {97, 
         139, 55}, {89, 133, 58}, {78, 126, 66}, {73, 120, 74}, {66, 110, 
         77}, {57, 96, 78}, {50, 82, 79}, {45, 74, 80}, {47, 71, 83}, {49, 71,
          84}, {57, 77, 84}, {58, 77, 81}, {58, 78, 77}, {58, 78, 76}, {56, 
         76, 75}, {54, 73, 77}, {51, 70, 77}, {50, 68, 80}, {50, 70, 81}, {48,
          68, 79}, {46, 66, 75}, {43, 63, 70}, {42, 62, 69}, {41, 62, 67}, {
         42, 63, 66}, {42, 63, 66}, {42, 63, 68}, {42, 63, 68}, {43, 63, 
         70}, {44, 64, 73}, {44, 63, 77}, {44, 63, 77}, {44, 63, 80}, {43, 62,
          77}, {46, 63, 73}, {47, 64, 72}, {46, 63, 71}, {36, 53, 60}, {14, 
         32, 36}, {5, 23, 25}, {28, 44, 44}, {57, 73, 72}, {71, 86, 83}, {63, 
         78, 71}, {62, 78, 68}, {62, 78, 67}, {47, 61, 48}, {19, 33, 18}, {5, 
         19, 4}, {6, 20, 5}, {43, 57, 42}, {68, 82, 67}, {87, 101, 88}, {85, 
         98, 88}, {79, 92, 83}, {75, 90, 83}, {69, 86, 80}, {58, 77, 73}, {45,
          64, 62}, {39, 59, 58}, {32, 53, 56}, {26, 50, 52}, {26, 50, 54}, {
         26, 51, 56}, {26, 51, 58}, {27, 50, 58}, {31, 51, 62}, {32, 51, 
         65}, {32, 54, 68}, {33, 56, 70}, {34, 60, 75}, {35, 62, 79}, {37, 64,
          83}, {37, 66, 84}, {40, 69, 87}, {39, 68, 84}, {39, 68, 82}, {37, 
         67, 78}, {36, 64, 75}, {34, 63, 71}, {33, 60, 69}, {34, 59, 64}, {35,
          59, 59}, {34, 59, 53}, {41, 65, 52}, {54, 77, 59}, {72, 92, 65}, {
         88, 108, 73}, {108, 125, 83}, {122, 138, 91}, {138, 152, 101}, {140, 
         154, 101}, {138, 152, 99}, {128, 142, 91}, {119, 131, 85}, {107, 120,
          76}, {96, 107, 67}, {84, 96, 58}, {68, 82, 47}, {61, 75, 42}, {52, 
         65, 35}, {46, 59, 31}, {45, 58, 32}, {45, 57, 33}, {44, 56, 34}, {42,
          53, 36}, {39, 50, 34}, {38, 48, 37}, {37, 47, 38}, {36, 45, 40}, {
         36, 45, 42}, {36, 45, 44}, {37, 46, 45}, {37, 46, 43}, {39, 49, 
         41}, {35, 45, 36}, {30, 40, 31}, {30, 40, 31}, {34, 44, 35}, {38, 50,
          40}, {39, 51, 41}, {39, 51, 41}, {35, 47, 37}, {28, 41, 31}, {23, 
         36, 26}, {13, 26, 16}, {4, 17, 7}, {12, 28, 17}, {21, 37, 26}, {12, 
         29, 19}, {11, 28, 20}, {12, 29, 21}, {15, 32, 26}, {23, 40, 34}, {30,
          47, 41}, {33, 48, 43}, {29, 44, 39}, {27, 39, 37}, {32, 44, 42}, {
         32, 44, 44}, {31, 43, 43}, {30, 40, 41}, {29, 39, 40}, {27, 37, 
         38}, {26, 36, 38}, {26, 35, 40}, {25, 35, 45}, {27, 37, 47}, {29, 40,
          42}, {31, 44, 37}, {30, 46, 35}, {29, 45, 32}, {27, 43, 32}, {26, 
         41, 34}, {24, 40, 40}, {29, 44, 47}, {31, 49, 51}, {32, 51, 45}, {32,
          53, 36}, {32, 55, 26}, {26, 51, 9}, {18, 47, 0}, {45, 80, 14}, {72, 
         110, 37}, {44, 80, 10}, {8, 43, 0}, {22, 56, 0}, {25, 58, 1}, {19, 
         51, 1}, {41, 73, 26}, {60, 91, 50}, {99, 129, 95}, {147, 173, 146}, {
         173, 198, 176}, {180, 205, 186}, {182, 206, 190}, {188, 212, 198}, {
         191, 217, 208}, {173, 203, 201}, {161, 195, 197}, {144, 177, 182}, {
         122, 157, 161}, {98, 135, 143}, {82, 119, 127}, {71, 109, 118}, {68, 
         106, 115}, {69, 107, 116}, {69, 106, 115}, {67, 104, 112}, {64, 98, 
         107}, {61, 94, 101}, {58, 91, 98}, {60, 91, 96}, {61, 92, 97}, {65, 
         96, 99}, {65, 99, 101}, {64, 98, 100}, {60, 95, 99}, {58, 93, 97}, {
         58, 93, 99}, {54, 89, 95}, {47, 82, 86}, {40, 75, 77}, {35, 69, 
         70}, {32, 64, 63}, {32, 63, 58}, {34, 63, 58}, {36, 63, 54}, {32, 58,
          49}, {29, 52, 42}, {19, 34, 29}, {12, 24, 20}, {5, 16, 12}, {5, 14, 
         11}, {8, 14, 12}, {7, 11, 10}, {9, 9, 9}, {10, 10, 10}, {12, 10, 
         11}, {11, 9, 10}, {10, 8, 9}, {8, 6, 7}, {7, 5, 6}, {7, 5, 6}, {6, 6,
          6}, {6, 6, 6}, {4, 4, 4}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 
         5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 
         4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}}, {{42, 64, 43}, {42, 64, 43}, {44, 63, 43}, {45, 64, 
         44}, {47, 64, 45}, {47, 64, 46}, {50, 64, 47}, {51, 64, 47}, {49, 60,
          46}, {47, 58, 44}, {46, 54, 41}, {45, 51, 39}, {48, 51, 42}, {50, 
         53, 44}, {54, 57, 48}, {56, 60, 46}, {65, 72, 54}, {70, 80, 56}, {79,
          88, 67}, {89, 98, 77}, {95, 107, 85}, {101, 113, 91}, {104, 116, 
         96}, {104, 118, 95}, {102, 116, 93}, {102, 118, 92}, {102, 118, 
         91}, {99, 115, 86}, {96, 113, 79}, {91, 111, 74}, {91, 111, 74}, {91,
          112, 69}, {91, 113, 64}, {92, 115, 61}, {94, 117, 61}, {96, 120, 
         62}, {98, 122, 62}, {99, 123, 61}, {102, 124, 62}, {103, 124, 65}, {
         99, 120, 64}, {96, 116, 65}, {91, 110, 65}, {87, 105, 67}, {85, 101, 
         72}, {85, 99, 76}, {83, 96, 79}, {80, 95, 72}, {66, 83, 47}, {54, 75,
          32}, {45, 68, 24}, {41, 63, 24}, {37, 62, 23}, {38, 62, 28}, {44, 
         69, 37}, {51, 76, 47}, {60, 85, 56}, {63, 86, 60}, {65, 85, 60}, {61,
          76, 53}, {50, 64, 39}, {38, 50, 26}, {30, 40, 16}, {25, 35, 10}, {
         26, 40, 7}, {32, 48, 12}, {43, 59, 23}, {53, 69, 33}, {57, 72, 39}, {
         58, 73, 40}, {55, 70, 39}, {54, 69, 40}, {48, 62, 36}, {40, 56, 
         29}, {32, 48, 22}, {25, 43, 17}, {23, 43, 18}, {21, 41, 16}, {19, 38,
          16}, {14, 36, 13}, {12, 40, 17}, {14, 44, 20}, {18, 48, 24}, {21, 
         51, 25}, {19, 52, 25}, {16, 49, 22}, {14, 44, 20}, {11, 41, 17}, {8, 
         36, 14}, {9, 34, 15}, {10, 32, 19}, {13, 30, 20}, {16, 31, 26}, {21, 
         33, 31}, {25, 35, 36}, {28, 37, 36}, {33, 44, 36}, {31, 43, 31}, {29,
          41, 27}, {28, 39, 22}, {29, 41, 21}, {31, 43, 19}, {33, 46, 18}, {
         35, 48, 20}, {43, 56, 28}, {49, 64, 35}, {58, 74, 48}, {65, 84, 
         62}, {72, 93, 74}, {78, 101, 85}, {83, 107, 93}, {85, 112, 97}, {95, 
         122, 103}, {93, 125, 88}, {89, 123, 62}, {89, 123, 46}, {103, 138, 
         54}, {125, 157, 81}, {133, 162, 104}, {128, 155, 110}, {132, 158, 
         119}, {133, 160, 115}, {135, 165, 103}, {134, 168, 92}, {126, 164, 
         77}, {111, 151, 62}, {91, 133, 49}, {77, 121, 44}, {79, 129, 60}, {
         82, 131, 75}, {83, 128, 89}, {76, 115, 94}, {63, 95, 92}, {50, 78, 
         89}, {45, 68, 86}, {44, 65, 86}, {54, 73, 90}, {54, 74, 85}, {55, 74,
          81}, {55, 74, 78}, {54, 75, 80}, {52, 72, 79}, {51, 71, 82}, {50, 
         70, 81}, {51, 71, 82}, {49, 69, 80}, {47, 67, 76}, {44, 64, 71}, {42,
          62, 69}, {41, 62, 67}, {41, 62, 65}, {42, 63, 66}, {43, 64, 67}, {
         43, 64, 69}, {44, 64, 71}, {44, 64, 73}, {44, 63, 77}, {43, 62, 
         76}, {42, 61, 78}, {41, 60, 75}, {43, 59, 72}, {45, 62, 70}, {35, 52,
          60}, {14, 31, 38}, {7, 22, 27}, {32, 47, 50}, {83, 99, 99}, {124, 
         140, 137}, {141, 156, 151}, {144, 159, 152}, {136, 152, 141}, {113, 
         129, 116}, {87, 101, 86}, {55, 69, 52}, {22, 36, 19}, {0, 10, 0}, {
         17, 29, 15}, {55, 67, 55}, {88, 100, 90}, {92, 105, 95}, {85, 98, 
         89}, {80, 95, 88}, {73, 90, 84}, {62, 81, 77}, {51, 70, 68}, {43, 63,
          62}, {34, 55, 58}, {26, 50, 52}, {25, 49, 53}, {27, 51, 55}, {28, 
         53, 58}, {31, 54, 62}, {34, 54, 65}, {35, 54, 68}, {37, 56, 71}, {37,
          59, 73}, {37, 60, 76}, {37, 63, 78}, {36, 63, 80}, {37, 64, 81}, {
         34, 61, 78}, {33, 61, 75}, {32, 60, 74}, {30, 58, 70}, {30, 57, 
         68}, {28, 55, 64}, {27, 52, 59}, {25, 50, 54}, {27, 52, 48}, {27, 53,
          42}, {36, 60, 44}, {54, 78, 56}, {74, 94, 66}, {90, 110, 73}, {110, 
         127, 83}, {124, 140, 91}, {141, 155, 102}, {148, 161, 105}, {152, 
         165, 109}, {147, 160, 104}, {142, 152, 99}, {130, 143, 90}, {120, 
         130, 78}, {108, 120, 72}, {97, 108, 66}, {88, 100, 62}, {79, 91, 
         53}, {74, 86, 50}, {74, 85, 53}, {73, 84, 54}, {69, 79, 54}, {66, 76,
          52}, {60, 69, 50}, {58, 66, 51}, {54, 62, 51}, {49, 56, 48}, {46, 
         52, 48}, {43, 49, 47}, {42, 48, 46}, {42, 48, 44}, {42, 49, 41}, {38,
          46, 35}, {35, 43, 32}, {35, 43, 32}, {38, 46, 35}, {35, 45, 34}, {
         30, 40, 29}, {25, 35, 24}, {15, 25, 14}, {15, 27, 15}, {21, 33, 
         21}, {24, 36, 24}, {32, 44, 32}, {59, 73, 60}, {82, 96, 83}, {81, 95,
          82}, {66, 79, 70}, {45, 61, 51}, {24, 39, 32}, {16, 31, 24}, {22, 
         37, 30}, {31, 44, 37}, {31, 44, 37}, {28, 39, 35}, {27, 38, 34}, {27,
          37, 36}, {26, 36, 35}, {27, 36, 35}, {26, 35, 34}, {26, 35, 34}, {
         26, 34, 36}, {26, 33, 39}, {24, 32, 45}, {24, 34, 46}, {26, 37, 
         39}, {27, 40, 33}, {26, 43, 27}, {27, 44, 26}, {27, 44, 28}, {27, 43,
          32}, {21, 37, 34}, {26, 41, 44}, {49, 64, 69}, {83, 98, 101}, {104, 
         123, 119}, {102, 123, 108}, {86, 108, 85}, {73, 99, 64}, {71, 103, 
         56}, {90, 127, 73}, {71, 107, 46}, {35, 71, 7}, {34, 71, 1}, {37, 75,
          0}, {33, 70, 0}, {40, 77, 0}, {74, 110, 36}, {97, 132, 64}, {135, 
         166, 109}, {167, 196, 150}, {184, 211, 176}, {186, 212, 187}, {187, 
         210, 192}, {187, 213, 204}, {169, 201, 198}, {155, 190, 192}, {135, 
         170, 174}, {110, 145, 149}, {84, 121, 129}, {68, 105, 113}, {62, 99, 
         108}, {61, 98, 107}, {66, 103, 112}, {70, 104, 114}, {71, 104, 
         113}, {70, 100, 110}, {67, 96, 104}, {65, 94, 102}, {66, 93, 100}, {
         68, 96, 100}, {69, 97, 100}, {69, 99, 101}, {68, 98, 100}, {63, 94, 
         97}, {62, 93, 98}, {59, 92, 97}, {54, 87, 92}, {47, 80, 85}, {46, 80,
          82}, {42, 76, 77}, {40, 72, 71}, {42, 72, 70}, {46, 75, 70}, {47, 
         74, 65}, {43, 69, 60}, {40, 63, 53}, {23, 38, 33}, {15, 27, 23}, {7, 
         18, 14}, {6, 15, 12}, {7, 13, 11}, {6, 10, 9}, {8, 8, 8}, {9, 9, 
         9}, {12, 10, 11}, {11, 9, 10}, {10, 8, 9}, {9, 7, 8}, {9, 7, 8}, {8, 
         6, 7}, {8, 8, 8}, {8, 8, 8}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {6, 6, 
         6}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {4, 4, 
         4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}}, {{50, 69, 50}, {50, 69, 50}, {51, 69, 
         53}, {52, 70, 54}, {53, 71, 57}, {54, 72, 58}, {56, 72, 61}, {57, 73,
          62}, {55, 68, 58}, {54, 66, 56}, {52, 64, 52}, {51, 61, 50}, {54, 
         62, 49}, {59, 65, 53}, {63, 69, 57}, {66, 73, 57}, {73, 83, 59}, {76,
          89, 63}, {85, 98, 72}, {96, 108, 84}, {106, 118, 94}, {111, 123, 
         99}, {114, 124, 100}, {110, 122, 98}, {104, 116, 92}, {103, 117, 
         92}, {101, 115, 89}, {96, 112, 83}, {91, 108, 76}, {86, 106, 71}, {
         86, 106, 71}, {86, 108, 70}, {86, 107, 64}, {85, 108, 62}, {86, 108, 
         61}, {86, 110, 60}, {88, 111, 59}, {88, 111, 57}, {89, 112, 58}, {89,
          112, 60}, {92, 114, 65}, {89, 111, 65}, {84, 105, 66}, {80, 100, 
         65}, {81, 97, 70}, {79, 94, 73}, {77, 91, 74}, {76, 91, 70}, {62, 81,
          49}, {54, 75, 36}, {46, 68, 30}, {43, 67, 31}, {43, 67, 35}, {45, 
         70, 40}, {53, 77, 51}, {61, 85, 59}, {66, 90, 66}, {65, 89, 65}, {62,
          82, 57}, {53, 71, 47}, {42, 56, 31}, {30, 42, 18}, {26, 36, 11}, {
         23, 33, 8}, {23, 37, 11}, {32, 47, 18}, {44, 58, 32}, {55, 69, 43}, {
         60, 74, 48}, {61, 75, 49}, {60, 74, 49}, {58, 74, 48}, {54, 68, 
         45}, {46, 61, 38}, {37, 52, 29}, {29, 47, 23}, {25, 44, 22}, {23, 42,
          20}, {19, 38, 16}, {13, 37, 13}, {9, 37, 14}, {10, 40, 16}, {13, 43,
          19}, {15, 45, 21}, {14, 44, 18}, {11, 41, 15}, {8, 36, 13}, {5, 33, 
         10}, {6, 31, 10}, {7, 30, 12}, {8, 29, 14}, {11, 29, 17}, {15, 31, 
         21}, {21, 34, 27}, {25, 37, 33}, {28, 41, 34}, {36, 50, 37}, {32, 49,
          31}, {29, 46, 27}, {29, 44, 21}, {29, 45, 18}, {33, 48, 19}, {37, 
         52, 21}, {40, 55, 22}, {50, 67, 33}, {55, 74, 42}, {65, 86, 55}, {74,
          97, 69}, {81, 105, 83}, {84, 112, 90}, {88, 117, 99}, {92, 121, 
         103}, {98, 130, 109}, {97, 130, 99}, {91, 125, 74}, {87, 124, 57}, {
         100, 136, 66}, {120, 155, 89}, {128, 158, 108}, {121, 149, 108}, {
         117, 145, 105}, {118, 147, 101}, {121, 152, 92}, {123, 159, 85}, {
         120, 160, 74}, {106, 146, 58}, {83, 125, 41}, {64, 108, 29}, {77, 
         127, 56}, {85, 135, 76}, {93, 138, 97}, {90, 130, 104}, {76, 109, 
         102}, {58, 87, 93}, {49, 75, 88}, {48, 71, 87}, {55, 74, 89}, {55, 
         75, 86}, {56, 75, 82}, {55, 74, 80}, {53, 73, 80}, {52, 72, 81}, {51,
          70, 84}, {50, 69, 83}, {51, 71, 82}, {49, 69, 80}, {47, 67, 76}, {
         44, 64, 73}, {41, 61, 68}, {40, 61, 66}, {40, 61, 66}, {40, 61, 
         64}, {43, 64, 69}, {43, 64, 69}, {44, 64, 71}, {43, 63, 72}, {43, 61,
          73}, {41, 61, 72}, {41, 59, 73}, {40, 58, 70}, {46, 63, 71}, {45, 
         60, 67}, {20, 37, 44}, {0, 12, 16}, {5, 23, 27}, {59, 77, 79}, {116, 
         136, 135}, {145, 165, 163}, {150, 169, 165}, {167, 186, 180}, {163, 
         180, 172}, {130, 147, 137}, {104, 120, 109}, {87, 101, 88}, {48, 62, 
         49}, {5, 17, 5}, {0, 9, 0}, {48, 55, 48}, {90, 100, 92}, {101, 111, 
         103}, {94, 103, 98}, {89, 100, 94}, {81, 93, 89}, {69, 84, 79}, {59, 
         75, 72}, {49, 68, 66}, {36, 58, 56}, {26, 50, 50}, {23, 49, 48}, {25,
          53, 54}, {28, 58, 60}, {32, 60, 63}, {33, 56, 62}, {36, 56, 65}, {
         38, 58, 67}, {37, 60, 68}, {37, 61, 71}, {38, 62, 72}, {36, 63, 
         72}, {35, 64, 72}, {35, 62, 71}, {33, 60, 69}, {32, 59, 68}, {31, 58,
          65}, {32, 57, 64}, {30, 55, 60}, {28, 51, 57}, {25, 49, 51}, {29, 
         52, 46}, {30, 52, 40}, {41, 62, 45}, {62, 81, 59}, {82, 101, 71}, {
         99, 115, 76}, {117, 133, 88}, {132, 146, 93}, {145, 159, 100}, {157, 
         169, 107}, {166, 176, 113}, {166, 177, 111}, {161, 172, 106}, {151, 
         163, 97}, {139, 149, 86}, {127, 138, 78}, {121, 130, 83}, {113, 122, 
         79}, {105, 113, 72}, {101, 109, 70}, {100, 108, 71}, {99, 106, 72}, {
         95, 101, 67}, {91, 96, 64}, {94, 97, 68}, {90, 92, 68}, {82, 85, 
         64}, {75, 78, 61}, {68, 72, 58}, {61, 67, 57}, {58, 65, 57}, {56, 63,
          55}, {50, 56, 44}, {47, 54, 38}, {47, 51, 37}, {47, 51, 36}, {46, 
         50, 36}, {39, 43, 28}, {28, 32, 18}, {17, 23, 9}, {30, 36, 22}, {35, 
         43, 28}, {47, 58, 44}, {59, 71, 57}, {78, 92, 77}, {116, 132, 119}, {
         147, 163, 150}, {148, 166, 154}, {148, 168, 159}, {106, 125, 119}, {
         55, 72, 64}, {21, 38, 30}, {15, 30, 23}, {23, 36, 29}, {27, 38, 
         30}, {26, 36, 28}, {27, 33, 29}, {28, 33, 29}, {29, 33, 32}, {29, 33,
          32}, {30, 34, 35}, {31, 35, 36}, {31, 35, 36}, {30, 35, 39}, {27, 
         34, 44}, {26, 35, 42}, {26, 36, 35}, {26, 39, 29}, {27, 41, 24}, {28,
          46, 24}, {30, 47, 28}, {31, 47, 34}, {29, 46, 40}, {22, 38, 37}, {
         66, 81, 84}, {151, 169, 169}, {203, 222, 218}, {194, 216, 204}, {181,
          204, 184}, {187, 214, 183}, {132, 165, 122}, {146, 183, 129}, {141, 
         180, 117}, {101, 141, 70}, {66, 108, 24}, {69, 110, 18}, {80, 122, 
         22}, {77, 119, 17}, {77, 119, 19}, {74, 113, 20}, {92, 129, 49}, {
         138, 170, 107}, {179, 208, 162}, {196, 221, 192}, {193, 216, 200}, {
         185, 210, 204}, {168, 202, 201}, {152, 190, 193}, {129, 166, 172}, {
         101, 138, 146}, {76, 112, 124}, {62, 98, 110}, {58, 94, 108}, {59, 
         95, 107}, {64, 98, 108}, {67, 100, 109}, {71, 101, 111}, {71, 100, 
         108}, {68, 95, 102}, {66, 93, 100}, {68, 93, 100}, {70, 95, 100}, {
         69, 97, 101}, {71, 100, 104}, {70, 99, 105}, {66, 97, 102}, {64, 94, 
         102}, {61, 94, 101}, {54, 87, 96}, {45, 80, 86}, {43, 78, 84}, {43, 
         76, 81}, {47, 78, 81}, {52, 82, 84}, {56, 85, 83}, {52, 78, 75}, {41,
          68, 63}, {34, 57, 51}, {24, 40, 37}, {16, 28, 26}, {7, 19, 17}, {5, 
         15, 14}, {7, 13, 13}, {5, 9, 10}, {6, 7, 9}, {8, 8, 10}, {11, 11, 
         13}, {11, 9, 10}, {10, 8, 11}, {9, 7, 8}, {9, 7, 8}, {8, 8, 8}, {9, 
         9, 9}, {9, 9, 9}, {6, 6, 6}, {7, 7, 5}, {7, 7, 5}, {7, 7, 5}, {7, 7, 
         7}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {5, 5, 5}, {4, 4, 4}, {3, 3, 
         3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {4, 4, 
         4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}}, {{57, 73, 63}, {58, 75, 65}, {60, 77, 69}, {62, 79, 
         73}, {61, 80, 76}, {62, 81, 77}, {60, 80, 78}, {60, 80, 78}, {58, 77,
          73}, {57, 76, 70}, {59, 75, 65}, {59, 73, 60}, {60, 72, 58}, {64, 
         75, 58}, {71, 80, 61}, {75, 85, 60}, {77, 92, 61}, {86, 101, 68}, {
         95, 110, 77}, {103, 116, 86}, {109, 122, 94}, {115, 125, 98}, {115, 
         123, 99}, {111, 119, 96}, {106, 114, 91}, {97, 107, 83}, {88, 100, 
         76}, {85, 99, 74}, {81, 97, 71}, {74, 93, 65}, {72, 92, 64}, {71, 94,
          65}, {71, 92, 61}, {69, 93, 61}, {72, 93, 60}, {71, 95, 61}, {75, 
         97, 61}, {77, 99, 63}, {79, 101, 65}, {80, 102, 66}, {80, 101, 68}, {
         80, 101, 70}, {78, 98, 71}, {76, 96, 71}, {73, 92, 72}, {70, 88, 
         72}, {68, 86, 72}, {66, 84, 68}, {57, 76, 56}, {51, 73, 50}, {46, 68,
          45}, {44, 68, 46}, {47, 71, 49}, {51, 76, 55}, {56, 81, 60}, {58, 
         83, 62}, {58, 83, 61}, {54, 78, 56}, {49, 71, 48}, {43, 63, 38}, {31,
          49, 23}, {20, 36, 10}, {16, 30, 4}, {18, 32, 7}, {20, 33, 13}, {28, 
         43, 24}, {43, 57, 40}, {56, 71, 52}, {65, 80, 61}, {66, 81, 62}, {63,
          78, 59}, {58, 75, 56}, {58, 73, 52}, {51, 69, 47}, {42, 60, 38}, {
         32, 51, 29}, {24, 44, 19}, {18, 41, 15}, {16, 39, 13}, {14, 38, 
         12}, {9, 37, 12}, {8, 38, 12}, {8, 38, 12}, {9, 37, 12}, {10, 35, 
         13}, {10, 35, 13}, {11, 34, 14}, {12, 33, 14}, {8, 26, 10}, {9, 27, 
         11}, {10, 28, 12}, {9, 27, 11}, {11, 27, 14}, {14, 32, 18}, {21, 39, 
         25}, {27, 45, 29}, {27, 51, 27}, {31, 56, 27}, {35, 60, 30}, {35, 59,
          27}, {34, 56, 20}, {34, 56, 18}, {39, 60, 21}, {44, 65, 26}, {52, 
         74, 35}, {62, 87, 48}, {74, 100, 63}, {79, 109, 75}, {86, 117, 86}, {
         93, 126, 99}, {97, 131, 107}, {97, 132, 110}, {103, 137, 120}, {93, 
         128, 108}, {85, 119, 92}, {89, 124, 91}, {102, 136, 101}, {111, 145, 
         108}, {112, 143, 109}, {108, 138, 102}, {104, 135, 94}, {99, 131, 
         82}, {102, 136, 76}, {111, 146, 78}, {104, 143, 64}, {86, 125, 42}, {
         76, 116, 30}, {76, 119, 40}, {82, 128, 66}, {80, 128, 80}, {84, 129, 
         90}, {87, 127, 100}, {86, 120, 104}, {73, 104, 98}, {55, 84, 80}, {
         43, 69, 68}, {48, 69, 70}, {49, 71, 69}, {51, 71, 70}, {52, 72, 
         73}, {52, 71, 77}, {50, 68, 78}, {48, 67, 81}, {47, 66, 81}, {49, 71,
          82}, {48, 71, 79}, {46, 69, 77}, {45, 68, 76}, {45, 65, 74}, {45, 
         65, 72}, {45, 65, 72}, {45, 66, 71}, {49, 68, 75}, {46, 65, 71}, {44,
          63, 70}, {44, 63, 70}, {47, 64, 72}, {47, 66, 73}, {49, 66, 74}, {
         49, 66, 73}, {54, 68, 69}, {19, 33, 33}, {0, 15, 14}, {4, 24, 23}, {
         31, 53, 51}, {87, 111, 111}, {134, 160, 159}, {137, 163, 162}, {130, 
         156, 155}, {145, 170, 167}, {137, 159, 157}, {138, 158, 156}, {112, 
         128, 125}, {100, 115, 110}, {42, 54, 50}, {1, 10, 7}, {3, 7, 6}, {7, 
         9, 8}, {17, 19, 18}, {34, 39, 35}, {52, 57, 53}, {66, 73, 66}, {77, 
         87, 79}, {86, 98, 88}, {65, 81, 71}, {50, 70, 59}, {40, 63, 53}, {28,
          55, 46}, {18, 49, 43}, {24, 59, 53}, {32, 68, 64}, {27, 62, 58}, {
         42, 68, 65}, {39, 64, 61}, {47, 72, 69}, {48, 74, 71}, {29, 56, 
         51}, {20, 47, 42}, {29, 56, 51}, {35, 64, 59}, {31, 58, 53}, {32, 58,
          55}, {32, 58, 55}, {30, 56, 55}, {30, 54, 54}, {29, 53, 55}, {33, 
         54, 57}, {36, 56, 57}, {38, 57, 53}, {45, 62, 52}, {59, 76, 60}, {79,
          94, 73}, {96, 111, 80}, {113, 125, 85}, {133, 145, 95}, {152, 163, 
         105}, {165, 176, 110}, {158, 170, 98}, {176, 187, 111}, {186, 197, 
         119}, {167, 178, 99}, {157, 170, 90}, {161, 172, 93}, {154, 164, 
         93}, {143, 150, 96}, {141, 144, 99}, {134, 140, 96}, {131, 136, 
         95}, {128, 133, 92}, {125, 128, 85}, {124, 125, 81}, {126, 125, 
         79}, {137, 133, 88}, {121, 117, 72}, {113, 110, 69}, {107, 107, 
         71}, {92, 97, 67}, {82, 92, 67}, {75, 90, 69}, {66, 81, 62}, {65, 74,
          53}, {63, 68, 46}, {66, 69, 50}, {66, 68, 47}, {43, 44, 26}, {19, 
         18, 0}, {22, 21, 3}, {43, 42, 24}, {52, 55, 38}, {73, 77, 62}, {93, 
         101, 86}, {109, 121, 107}, {131, 149, 135}, {158, 180, 167}, {170, 
         194, 181}, {164, 192, 180}, {159, 190, 184}, {140, 171, 166}, {125, 
         152, 147}, {89, 112, 106}, {38, 57, 51}, {26, 39, 30}, {38, 45, 
         37}, {38, 41, 34}, {36, 37, 31}, {37, 36, 31}, {37, 36, 32}, {37, 36,
          34}, {35, 35, 35}, {35, 35, 37}, {34, 35, 37}, {32, 36, 37}, {35, 
         41, 39}, {34, 44, 36}, {36, 47, 33}, {37, 50, 32}, {38, 51, 31}, {38,
          53, 32}, {37, 54, 35}, {37, 54, 38}, {36, 53, 43}, {42, 59, 51}, {
         53, 72, 66}, {91, 112, 103}, {128, 151, 135}, {117, 142, 120}, {99, 
         125, 96}, {111, 142, 100}, {124, 159, 101}, {114, 151, 82}, {95, 136,
          58}, {101, 143, 57}, {99, 143, 45}, {96, 142, 33}, {101, 149, 31}, {
         82, 130, 8}, {69, 117, 0}, {78, 122, 9}, {108, 148, 52}, {153, 187, 
         111}, {183, 213, 163}, {189, 214, 185}, {188, 208, 199}, {184, 208, 
         208}, {163, 199, 199}, {149, 190, 192}, {126, 164, 173}, {91, 129, 
         142}, {64, 101, 120}, {53, 88, 110}, {51, 86, 106}, {54, 87, 106}, {
         62, 94, 107}, {62, 95, 104}, {65, 96, 101}, {69, 98, 102}, {74, 102, 
         105}, {75, 103, 106}, {76, 101, 105}, {72, 100, 104}, {70, 99, 
         107}, {67, 100, 109}, {67, 99, 110}, {64, 98, 110}, {61, 95, 107}, {
         54, 90, 102}, {50, 86, 100}, {48, 84, 96}, {43, 79, 91}, {44, 78, 
         90}, {45, 77, 88}, {51, 81, 91}, {55, 84, 90}, {54, 82, 86}, {46, 74,
          77}, {42, 66, 68}, {26, 44, 46}, {18, 32, 33}, {11, 22, 24}, {9, 19,
          21}, {8, 16, 18}, {7, 12, 15}, {7, 11, 14}, {10, 11, 15}, {10, 9, 
         14}, {10, 10, 12}, {10, 9, 14}, {9, 9, 11}, {8, 8, 10}, {6, 7, 9}, {
         5, 6, 8}, {4, 6, 5}, {5, 7, 4}, {5, 7, 2}, {5, 7, 2}, {5, 7, 2}, {5, 
         7, 4}, {5, 7, 4}, {5, 7, 4}, {4, 6, 3}, {3, 5, 2}, {2, 4, 1}, {1, 3, 
         2}, {0, 2, 1}, {0, 2, 1}, {1, 3, 2}, {2, 4, 3}, {3, 5, 4}, {3, 3, 
         3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
         3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
         3}, {3, 3, 3}}, {{58, 73, 70}, {58, 74, 71}, {60, 76, 75}, {60, 78, 
         78}, {60, 80, 81}, {60, 80, 81}, {59, 80, 83}, {59, 80, 83}, {58, 79,
          80}, {58, 78, 76}, {57, 76, 70}, {57, 75, 63}, {61, 75, 60}, {65, 
         78, 58}, {73, 85, 61}, {78, 91, 63}, {91, 107, 71}, {98, 116, 78}, {
         106, 122, 86}, {109, 124, 91}, {114, 125, 95}, {115, 125, 98}, {111, 
         119, 95}, {104, 112, 89}, {95, 103, 80}, {85, 94, 73}, {74, 86, 
         66}, {69, 82, 62}, {63, 78, 57}, {55, 74, 52}, {51, 73, 50}, {53, 75,
          52}, {55, 77, 54}, {56, 78, 55}, {57, 79, 56}, {59, 82, 56}, {61, 
         84, 58}, {63, 86, 60}, {65, 88, 62}, {67, 90, 64}, {71, 94, 68}, {71,
          93, 70}, {70, 92, 71}, {68, 89, 70}, {66, 87, 70}, {64, 85, 70}, {
         62, 82, 70}, {60, 80, 68}, {54, 75, 60}, {51, 72, 57}, {47, 70, 
         54}, {46, 69, 53}, {48, 72, 56}, {53, 77, 61}, {57, 81, 65}, {58, 83,
          64}, {52, 77, 58}, {46, 71, 50}, {40, 62, 41}, {32, 54, 31}, {23, 
         41, 17}, {12, 30, 4}, {12, 26, 1}, {15, 29, 6}, {19, 33, 16}, {28, 
         42, 29}, {42, 56, 43}, {56, 70, 57}, {65, 79, 64}, {68, 82, 67}, {65,
          82, 64}, {64, 81, 63}, {58, 75, 56}, {52, 69, 50}, {42, 61, 39}, {
         32, 51, 29}, {23, 46, 20}, {19, 42, 16}, {17, 40, 14}, {16, 40, 
         14}, {7, 36, 8}, {6, 36, 8}, {6, 34, 9}, {6, 34, 9}, {8, 32, 10}, {8,
          32, 10}, {11, 30, 11}, {11, 30, 11}, {7, 24, 8}, {8, 25, 9}, {9, 26,
          10}, {8, 25, 9}, {8, 27, 8}, {12, 31, 12}, {17, 38, 19}, {21, 45, 
         23}, {31, 57, 30}, {33, 62, 32}, {37, 64, 33}, {36, 63, 30}, {35, 59,
          23}, {34, 59, 20}, {40, 62, 24}, {44, 66, 28}, {53, 78, 39}, {65, 
         91, 52}, {77, 104, 69}, {82, 113, 81}, {86, 119, 90}, {91, 125, 
         98}, {92, 127, 103}, {89, 127, 106}, {94, 131, 114}, {85, 121, 
         107}, {78, 112, 98}, {79, 113, 97}, {88, 121, 102}, {93, 125, 102}, {
         91, 121, 95}, {84, 115, 81}, {74, 106, 65}, {78, 112, 61}, {96, 129, 
         72}, {112, 147, 79}, {108, 146, 71}, {89, 128, 45}, {81, 121, 35}, {
         83, 126, 47}, {78, 123, 64}, {71, 117, 71}, {70, 112, 74}, {72, 111, 
         82}, {77, 110, 91}, {72, 103, 88}, {60, 87, 78}, {49, 75, 66}, {45, 
         68, 62}, {47, 68, 63}, {48, 69, 64}, {50, 70, 69}, {50, 69, 73}, {49,
          67, 77}, {48, 66, 80}, {46, 65, 80}, {47, 67, 78}, {45, 68, 76}, {
         47, 67, 76}, {47, 67, 76}, {47, 67, 76}, {46, 66, 75}, {46, 66, 
         73}, {47, 66, 73}, {48, 67, 74}, {46, 65, 71}, {46, 63, 70}, {46, 63,
          70}, {47, 64, 71}, {48, 65, 72}, {47, 65, 69}, {48, 63, 66}, {34, 
         50, 49}, {7, 23, 20}, {18, 39, 34}, {49, 71, 68}, {81, 107, 104}, {
         119, 149, 147}, {135, 167, 166}, {134, 166, 165}, {121, 153, 152}, {
         124, 154, 154}, {115, 143, 144}, {124, 148, 148}, {96, 116, 115}, {
         68, 86, 86}, {14, 28, 28}, {0, 3, 4}, {7, 11, 14}, {6, 6, 8}, {3, 3, 
         3}, {5, 5, 3}, {11, 12, 7}, {20, 23, 16}, {37, 43, 33}, {52, 60, 
         47}, {65, 77, 65}, {61, 77, 64}, {57, 77, 65}, {45, 71, 58}, {34, 64,
          52}, {38, 71, 60}, {45, 83, 72}, {47, 80, 71}, {57, 83, 74}, {52, 
         73, 64}, {58, 79, 70}, {64, 86, 74}, {54, 76, 64}, {45, 69, 56}, {45,
          67, 54}, {41, 65, 51}, {55, 77, 65}, {54, 76, 64}, {51, 72, 65}, {
         49, 68, 62}, {48, 67, 63}, {53, 69, 68}, {59, 73, 74}, {65, 76, 
         78}, {51, 61, 60}, {49, 59, 51}, {58, 66, 55}, {81, 88, 70}, {106, 
         112, 86}, {125, 131, 95}, {144, 150, 104}, {161, 166, 112}, {174, 
         180, 118}, {179, 186, 119}, {188, 195, 125}, {187, 195, 120}, {177, 
         188, 112}, {178, 189, 113}, {175, 187, 111}, {165, 175, 106}, {165, 
         170, 114}, {162, 166, 116}, {157, 163, 115}, {156, 162, 116}, {156, 
         164, 117}, {157, 163, 115}, {158, 162, 111}, {160, 160, 106}, {148, 
         145, 90}, {149, 146, 91}, {152, 149, 96}, {138, 140, 91}, {116, 123, 
         82}, {106, 120, 85}, {98, 117, 87}, {83, 101, 75}, {82, 92, 68}, {87,
          91, 68}, {71, 73, 51}, {44, 46, 24}, {35, 33, 12}, {42, 40, 19}, {
         47, 44, 25}, {42, 39, 20}, {66, 67, 49}, {97, 101, 86}, {127, 135, 
         120}, {141, 155, 142}, {151, 171, 159}, {168, 194, 181}, {183, 210, 
         201}, {184, 217, 210}, {173, 209, 207}, {156, 192, 192}, {152, 182, 
         182}, {138, 164, 161}, {86, 107, 102}, {32, 47, 40}, {27, 37, 28}, {
         53, 56, 47}, {44, 46, 35}, {45, 45, 35}, {48, 45, 36}, {47, 47, 
         39}, {48, 49, 43}, {48, 50, 45}, {49, 51, 48}, {47, 52, 46}, {43, 51,
          40}, {42, 53, 37}, {44, 55, 38}, {44, 57, 37}, {46, 60, 37}, {46, 
         61, 40}, {45, 62, 43}, {45, 62, 46}, {44, 62, 50}, {44, 64, 53}, {40,
          62, 50}, {54, 77, 61}, {70, 95, 73}, {59, 85, 56}, {46, 76, 40}, {
         61, 93, 46}, {85, 120, 56}, {107, 145, 70}, {95, 134, 53}, {81, 124, 
         34}, {87, 132, 31}, {102, 150, 38}, {111, 159, 39}, {86, 135, 9}, {
         91, 140, 15}, {99, 143, 28}, {122, 162, 65}, {159, 193, 117}, {183, 
         211, 162}, {187, 210, 184}, {186, 202, 199}, {182, 203, 206}, {159, 
         198, 197}, {147, 191, 190}, {123, 166, 172}, {91, 131, 143}, {62, 
         100, 119}, {51, 87, 109}, {51, 86, 108}, {54, 87, 106}, {59, 91, 
         104}, {59, 92, 99}, {63, 92, 96}, {66, 96, 98}, {71, 99, 102}, {73, 
         101, 104}, {74, 99, 104}, {71, 98, 105}, {68, 98, 109}, {66, 98, 
         111}, {65, 98, 113}, {63, 96, 111}, {58, 94, 110}, {54, 90, 106}, {
         49, 86, 102}, {47, 84, 100}, {42, 78, 94}, {43, 79, 93}, {49, 83, 
         95}, {56, 88, 99}, {61, 91, 101}, {57, 86, 94}, {48, 75, 82}, {41, 
         66, 71}, {27, 45, 49}, {19, 34, 37}, {11, 25, 28}, {10, 21, 23}, {10,
          20, 22}, {7, 15, 18}, {9, 12, 17}, {10, 14, 17}, {9, 10, 14}, {10, 
         9, 14}, {9, 8, 13}, {8, 8, 10}, {6, 7, 9}, {6, 7, 9}, {4, 8, 9}, {4, 
         8, 7}, {7, 9, 4}, {6, 9, 2}, {6, 8, 3}, {6, 8, 3}, {5, 7, 2}, {4, 6, 
         1}, {4, 6, 3}, {4, 6, 3}, {3, 5, 2}, {2, 4, 1}, {1, 3, 2}, {0, 2, 
         1}, {1, 3, 2}, {2, 4, 3}, {3, 5, 4}, {4, 6, 5}, {4, 4, 4}, {4, 4, 
         4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 
         2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {1, 1, 1}, {1, 1, 
         1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
         3}}, {{55, 71, 70}, {56, 72, 71}, {58, 74, 73}, {58, 76, 76}, {58, 
         78, 79}, {58, 79, 82}, {58, 79, 84}, {58, 79, 82}, {59, 80, 81}, {59,
          79, 77}, {57, 76, 70}, {57, 75, 63}, {61, 75, 60}, {68, 81, 63}, {
         76, 90, 67}, {82, 96, 70}, {99, 116, 80}, {107, 125, 87}, {114, 130, 
         94}, {115, 130, 97}, {117, 128, 98}, {113, 123, 96}, {106, 114, 
         91}, {97, 105, 84}, {89, 96, 78}, {77, 86, 67}, {64, 75, 58}, {56, 
         71, 52}, {48, 65, 47}, {41, 60, 41}, {37, 58, 39}, {39, 60, 41}, {44,
          65, 46}, {45, 66, 47}, {47, 69, 48}, {50, 72, 51}, {52, 74, 53}, {
         55, 77, 54}, {57, 79, 56}, {58, 80, 57}, {61, 83, 60}, {61, 83, 
         60}, {60, 82, 61}, {59, 80, 61}, {58, 79, 62}, {57, 78, 63}, {56, 76,
          64}, {55, 75, 63}, {54, 74, 62}, {52, 72, 60}, {48, 70, 57}, {48, 
         70, 57}, {49, 73, 59}, {51, 75, 59}, {52, 76, 60}, {52, 77, 58}, {46,
          71, 52}, {38, 63, 42}, {31, 53, 32}, {22, 44, 21}, {15, 33, 11}, {7,
          25, 1}, {10, 24, 1}, {14, 27, 7}, {21, 33, 19}, {29, 41, 29}, {40, 
         54, 39}, {54, 68, 53}, {63, 77, 62}, {68, 82, 67}, {68, 85, 67}, {67,
          84, 66}, {59, 76, 57}, {53, 70, 51}, {42, 61, 39}, {32, 51, 29}, {
         25, 44, 22}, {22, 41, 19}, {21, 41, 16}, {19, 43, 17}, {11, 40, 
         12}, {9, 39, 11}, {8, 37, 9}, {6, 35, 7}, {7, 31, 7}, {6, 30, 6}, {8,
          27, 7}, {8, 27, 7}, {7, 24, 6}, {8, 25, 7}, {8, 25, 7}, {8, 25, 
         7}, {8, 27, 8}, {12, 31, 12}, {16, 37, 18}, {19, 42, 22}, {32, 57, 
         36}, {33, 61, 38}, {37, 63, 38}, {36, 62, 35}, {35, 58, 30}, {34, 57,
          28}, {38, 59, 28}, {41, 62, 31}, {53, 77, 45}, {64, 89, 59}, {75, 
         101, 74}, {79, 109, 83}, {81, 113, 90}, {83, 116, 97}, {81, 115, 
         99}, {77, 111, 97}, {80, 114, 100}, {74, 108, 94}, {69, 101, 88}, {
         69, 101, 86}, {73, 104, 86}, {73, 105, 82}, {69, 99, 71}, {62, 94, 
         57}, {56, 89, 46}, {68, 103, 49}, {94, 130, 69}, {117, 154, 84}, {
         113, 151, 74}, {92, 132, 46}, {82, 122, 34}, {83, 126, 44}, {79, 125,
          61}, {66, 113, 61}, {57, 100, 57}, {56, 96, 62}, {63, 96, 75}, {65, 
         96, 81}, {60, 86, 77}, {53, 76, 70}, {42, 62, 60}, {45, 64, 62}, {46,
          65, 63}, {48, 66, 66}, {49, 67, 71}, {47, 66, 73}, {46, 64, 76}, {
         46, 64, 78}, {45, 63, 75}, {45, 65, 74}, {47, 65, 75}, {49, 67, 
         77}, {49, 68, 75}, {49, 68, 75}, {48, 67, 74}, {48, 65, 73}, {47, 64,
          71}, {45, 62, 69}, {46, 61, 68}, {47, 62, 67}, {48, 63, 68}, {47, 
         62, 67}, {45, 60, 65}, {43, 58, 61}, {15, 35, 33}, {10, 32, 29}, {63,
          88, 84}, {105, 134, 130}, {130, 162, 159}, {139, 173, 172}, {112, 
         148, 146}, {102, 141, 140}, {106, 142, 142}, {103, 137, 136}, {103, 
         135, 134}, {120, 150, 148}, {98, 124, 121}, {62, 84, 82}, {15, 34, 
         32}, {3, 17, 17}, {2, 8, 8}, {1, 2, 4}, {0, 0, 0}, {0, 0, 0}, {0, 1, 
         0}, {0, 1, 0}, {17, 19, 8}, {33, 37, 23}, {50, 58, 45}, {61, 72, 
         58}, {72, 86, 71}, {69, 87, 73}, {60, 82, 69}, {59, 85, 72}, {64, 92,
          78}, {71, 95, 82}, {89, 103, 90}, {79, 89, 78}, {82, 92, 81}, {91, 
         103, 89}, {91, 103, 89}, {84, 98, 83}, {73, 85, 71}, {53, 67, 52}, {
         54, 66, 54}, {58, 70, 58}, {62, 73, 65}, {64, 74, 66}, {64, 70, 
         66}, {61, 67, 65}, {60, 64, 63}, {62, 64, 63}, {74, 70, 71}, {59, 54,
          51}, {49, 44, 38}, {56, 52, 40}, {75, 70, 51}, {99, 93, 67}, {133, 
         129, 94}, {162, 159, 118}, {168, 167, 121}, {190, 189, 141}, {192, 
         194, 144}, {182, 187, 133}, {185, 192, 140}, {190, 199, 146}, {180, 
         190, 138}, {169, 178, 125}, {177, 184, 130}, {174, 181, 127}, {169, 
         178, 125}, {165, 178, 125}, {166, 180, 131}, {168, 182, 131}, {168, 
         181, 128}, {167, 178, 122}, {176, 184, 127}, {165, 170, 112}, {161, 
         166, 110}, {156, 165, 112}, {144, 156, 110}, {134, 151, 109}, {120, 
         142, 104}, {104, 123, 91}, {117, 127, 102}, {103, 106, 85}, {66, 68, 
         47}, {31, 33, 12}, {30, 27, 8}, {47, 44, 25}, {49, 46, 29}, {35, 33, 
         18}, {57, 59, 45}, {86, 92, 78}, {119, 129, 118}, {136, 152, 142}, {
         146, 167, 158}, {160, 187, 178}, {175, 204, 199}, {182, 214, 211}, {
         185, 220, 224}, {180, 215, 221}, {176, 207, 210}, {171, 197, 198}, {
         129, 149, 147}, {50, 67, 59}, {19, 31, 21}, {51, 59, 46}, {49, 55, 
         41}, {52, 56, 41}, {52, 56, 41}, {53, 57, 42}, {52, 59, 43}, {52, 60,
          45}, {51, 62, 46}, {52, 63, 47}, {50, 61, 45}, {51, 62, 46}, {52, 
         63, 46}, {52, 65, 45}, {54, 68, 45}, {55, 70, 47}, {54, 71, 52}, {54,
          71, 55}, {67, 85, 73}, {69, 89, 78}, {63, 85, 72}, {60, 83, 67}, {
         63, 89, 64}, {57, 84, 53}, {53, 83, 45}, {65, 97, 48}, {60, 95, 
         31}, {98, 134, 62}, {81, 118, 41}, {58, 97, 14}, {69, 110, 18}, {84, 
         129, 28}, {96, 139, 32}, {85, 129, 18}, {96, 140, 29}, {103, 144, 
         42}, {126, 162, 75}, {158, 189, 122}, {180, 205, 163}, {187, 206, 
         186}, {187, 203, 202}, {185, 206, 209}, {156, 195, 190}, {144, 191, 
         185}, {123, 169, 169}, {90, 133, 139}, {62, 102, 114}, {50, 87, 
         103}, {51, 87, 103}, {56, 90, 102}, {57, 90, 97}, {56, 90, 92}, {60, 
         90, 92}, {62, 92, 94}, {67, 95, 98}, {71, 96, 101}, {73, 95, 106}, {
         71, 95, 107}, {67, 97, 108}, {65, 97, 110}, {64, 97, 112}, {62, 95, 
         110}, {57, 93, 109}, {53, 90, 106}, {49, 86, 102}, {47, 84, 100}, {
         43, 79, 93}, {47, 83, 95}, {56, 90, 100}, {64, 97, 106}, {68, 99, 
         104}, {63, 92, 96}, {51, 79, 83}, {44, 69, 73}, {30, 48, 50}, {22, 
         38, 38}, {14, 28, 29}, {14, 26, 26}, {13, 23, 24}, {11, 19, 21}, {12,
          16, 19}, {12, 16, 17}, {9, 10, 12}, {8, 9, 11}, {7, 8, 10}, {6, 8, 
         7}, {5, 7, 6}, {6, 8, 7}, {5, 9, 8}, {6, 11, 7}, {9, 11, 6}, {8, 11, 
         4}, {7, 9, 4}, {6, 8, 3}, {5, 7, 2}, {4, 6, 1}, {3, 5, 2}, {3, 5, 
         2}, {2, 4, 1}, {2, 4, 1}, {2, 4, 3}, {2, 4, 3}, {2, 4, 3}, {3, 5, 
         4}, {5, 7, 6}, {5, 7, 6}, {6, 6, 6}, {5, 5, 5}, {5, 5, 5}, {4, 4, 
         4}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 
         3}, {3, 3, 3}, {3, 3, 3}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 
         2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}}, {{52, 68, 68}, {51, 
         69, 69}, {52, 70, 70}, {52, 72, 73}, {52, 73, 76}, {53, 74, 79}, {54,
          75, 80}, {54, 75, 78}, {54, 75, 78}, {53, 75, 73}, {53, 72, 66}, {
         54, 71, 61}, {57, 74, 58}, {67, 82, 63}, {78, 91, 71}, {85, 99, 
         73}, {98, 115, 79}, {106, 124, 84}, {114, 130, 94}, {114, 129, 96}, {
         113, 126, 98}, {110, 120, 95}, {100, 109, 88}, {91, 100, 81}, {82, 
         90, 75}, {69, 80, 66}, {56, 68, 54}, {48, 62, 49}, {40, 56, 43}, {34,
          52, 38}, {31, 51, 39}, {34, 55, 40}, {36, 57, 42}, {38, 59, 44}, {
         40, 61, 46}, {44, 65, 48}, {47, 68, 49}, {49, 70, 51}, {51, 73, 
         52}, {52, 74, 53}, {53, 75, 54}, {52, 74, 53}, {52, 73, 54}, {52, 73,
          56}, {51, 72, 57}, {52, 73, 58}, {52, 72, 60}, {52, 72, 60}, {55, 
         75, 64}, {53, 73, 62}, {50, 72, 60}, {49, 71, 58}, {48, 72, 58}, {47,
          71, 57}, {45, 69, 55}, {42, 66, 50}, {43, 68, 49}, {34, 59, 40}, {
         25, 46, 27}, {17, 39, 18}, {13, 30, 11}, {8, 26, 4}, {13, 26, 6}, {
         18, 31, 13}, {23, 35, 21}, {28, 40, 26}, {37, 51, 36}, {47, 61, 
         46}, {56, 70, 55}, {62, 76, 59}, {63, 80, 62}, {64, 81, 63}, {55, 72,
          53}, {49, 66, 47}, {38, 57, 35}, {29, 48, 26}, {23, 42, 20}, {22, 
         41, 19}, {23, 43, 18}, {23, 46, 20}, {21, 50, 22}, {18, 48, 20}, {16,
          45, 17}, {14, 40, 13}, {11, 35, 9}, {9, 31, 8}, {9, 28, 6}, {8, 27, 
         7}, {10, 27, 8}, {10, 27, 8}, {9, 26, 7}, {9, 26, 8}, {9, 28, 9}, {
         12, 31, 12}, {14, 35, 16}, {16, 39, 19}, {25, 49, 33}, {26, 53, 
         36}, {30, 55, 36}, {31, 54, 34}, {31, 53, 32}, {31, 53, 30}, {35, 55,
          30}, {35, 58, 32}, {46, 68, 45}, {54, 78, 54}, {62, 87, 66}, {65, 
         92, 75}, {67, 95, 81}, {68, 98, 86}, {65, 96, 88}, {61, 92, 84}, {61,
          92, 84}, {58, 90, 79}, {56, 88, 75}, {58, 89, 74}, {60, 91, 73}, {
         61, 93, 69}, {59, 90, 59}, {56, 88, 49}, {50, 83, 38}, {62, 97, 
         41}, {89, 125, 61}, {116, 154, 81}, {118, 157, 76}, {99, 139, 51}, {
         88, 129, 37}, {87, 129, 43}, {84, 129, 60}, {72, 117, 60}, {60, 102, 
         56}, {54, 91, 57}, {54, 86, 63}, {54, 82, 68}, {53, 76, 70}, {50, 70,
          69}, {41, 59, 59}, {42, 60, 60}, {46, 62, 62}, {46, 64, 66}, {49, 
         64, 69}, {47, 64, 71}, {47, 64, 74}, {46, 62, 75}, {44, 61, 71}, {45,
          64, 71}, {48, 65, 75}, {48, 67, 74}, {50, 67, 75}, {48, 65, 73}, {
         46, 63, 71}, {45, 62, 69}, {43, 58, 65}, {42, 57, 62}, {42, 57, 
         62}, {43, 56, 62}, {44, 57, 63}, {43, 56, 62}, {39, 52, 58}, {35, 50,
          53}, {10, 35, 32}, {41, 70, 66}, {123, 153, 151}, {151, 183, 180}, {
         146, 182, 180}, {129, 168, 167}, {77, 117, 116}, {63, 105, 103}, {76,
          116, 115}, {83, 122, 119}, {98, 134, 132}, {112, 147, 143}, {94, 
         125, 120}, {52, 79, 74}, {4, 29, 25}, {0, 6, 2}, {0, 3, 3}, {0, 2, 
         1}, {3, 3, 1}, {7, 8, 3}, {10, 9, 4}, {13, 13, 5}, {21, 21, 9}, {30, 
         31, 17}, {34, 36, 22}, {57, 61, 46}, {75, 82, 66}, {84, 93, 76}, {87,
          100, 83}, {88, 102, 85}, {86, 103, 87}, {94, 107, 90}, {103, 105, 
         91}, {104, 102, 87}, {106, 104, 89}, {96, 97, 81}, {78, 79, 63}, {72,
          75, 58}, {75, 78, 61}, {71, 73, 59}, {82, 84, 70}, {82, 84, 71}, {
         82, 82, 72}, {78, 78, 68}, {75, 70, 64}, {68, 63, 57}, {66, 58, 
         55}, {65, 55, 53}, {59, 44, 41}, {49, 31, 27}, {41, 24, 16}, {45, 29,
          16}, {60, 43, 27}, {87, 71, 48}, {128, 114, 87}, {164, 151, 119}, {
         172, 164, 128}, {197, 191, 155}, {200, 196, 159}, {191, 191, 155}, {
         201, 202, 168}, {199, 205, 171}, {187, 194, 161}, {188, 196, 157}, {
         196, 202, 154}, {194, 201, 149}, {188, 198, 148}, {179, 195, 148}, {
         180, 199, 153}, {182, 204, 158}, {184, 203, 157}, {182, 200, 150}, {
         195, 209, 158}, {169, 182, 129}, {164, 174, 122}, {168, 180, 130}, {
         157, 170, 126}, {140, 158, 116}, {134, 156, 118}, {135, 154, 122}, {
         126, 134, 110}, {83, 85, 64}, {43, 45, 24}, {37, 36, 18}, {39, 38, 
         20}, {34, 33, 15}, {34, 32, 17}, {41, 42, 28}, {54, 58, 44}, {73, 81,
          70}, {99, 112, 103}, {116, 135, 129}, {129, 151, 148}, {136, 165, 
         161}, {143, 175, 172}, {145, 179, 180}, {168, 202, 211}, {187, 221, 
         231}, {182, 212, 220}, {170, 198, 201}, {148, 170, 168}, {77, 96, 
         90}, {33, 49, 38}, {57, 70, 53}, {62, 73, 56}, {61, 73, 51}, {61, 73,
          51}, {59, 73, 48}, {58, 74, 48}, {55, 73, 47}, {54, 74, 49}, {53, 
         72, 50}, {59, 73, 56}, {60, 73, 56}, {60, 75, 56}, {61, 76, 55}, {60,
          78, 54}, {62, 80, 58}, {62, 81, 62}, {61, 82, 65}, {64, 84, 73}, {
         75, 97, 85}, {80, 104, 91}, {79, 104, 85}, {78, 106, 81}, {79, 109, 
         75}, {77, 109, 68}, {80, 112, 63}, {75, 106, 46}, {102, 134, 67}, {
         75, 111, 41}, {64, 100, 26}, {78, 117, 38}, {78, 118, 32}, {87, 127, 
         38}, {102, 143, 49}, {99, 138, 47}, {107, 145, 60}, {130, 163, 92}, {
         158, 187, 133}, {177, 201, 167}, {185, 203, 189}, {187, 201, 202}, {
         183, 207, 211}, {151, 192, 184}, {140, 190, 179}, {120, 169, 165}, {
         88, 134, 134}, {59, 102, 108}, {49, 89, 97}, {51, 89, 98}, {55, 92, 
         100}, {55, 90, 92}, {56, 87, 89}, {57, 87, 87}, {60, 88, 89}, {66, 
         91, 96}, {69, 93, 103}, {71, 93, 107}, {70, 93, 109}, {65, 94, 
         108}, {62, 96, 108}, {61, 94, 109}, {58, 94, 108}, {54, 91, 107}, {
         52, 89, 105}, {49, 86, 102}, {47, 85, 98}, {47, 83, 95}, {51, 88, 
         97}, {60, 94, 103}, {66, 101, 105}, {70, 101, 104}, {63, 94, 96}, {
         53, 83, 83}, {48, 74, 73}, {31, 51, 50}, {25, 41, 40}, {17, 31, 
         31}, {17, 29, 27}, {17, 27, 28}, {14, 23, 22}, {13, 19, 19}, {15, 19,
          18}, {10, 11, 13}, {8, 10, 9}, {7, 9, 8}, {6, 8, 5}, {6, 8, 7}, {8, 
         10, 7}, {7, 12, 8}, {9, 14, 8}, {10, 13, 6}, {10, 13, 6}, {9, 11, 
         6}, {7, 9, 4}, {6, 8, 3}, {5, 7, 2}, {3, 5, 2}, {3, 5, 2}, {4, 6, 
         3}, {4, 6, 3}, {4, 6, 5}, {5, 7, 6}, {6, 8, 7}, {7, 9, 8}, {7, 9, 
         8}, {8, 10, 9}, {7, 7, 7}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {2, 2, 
         2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
         3}, {3, 3, 3}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 
         2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}}, {{43, 61, 63}, {43, 61, 63}, {
         44, 62, 64}, {44, 63, 67}, {44, 65, 70}, {45, 66, 71}, {47, 68, 
         73}, {47, 68, 71}, {45, 66, 69}, {44, 66, 64}, {45, 64, 58}, {48, 65,
          55}, {54, 70, 57}, {63, 80, 62}, {77, 92, 73}, {85, 101, 75}, {99, 
         116, 80}, {106, 124, 84}, {113, 129, 93}, {112, 127, 94}, {108, 123, 
         94}, {103, 115, 91}, {92, 104, 84}, {82, 93, 77}, {70, 80, 69}, {58, 
         70, 60}, {47, 58, 50}, {41, 54, 47}, {34, 49, 42}, {29, 46, 38}, {27,
          46, 40}, {31, 51, 42}, {30, 50, 41}, {32, 52, 41}, {35, 55, 44}, {
         39, 59, 47}, {42, 63, 48}, {44, 65, 50}, {46, 67, 50}, {46, 67, 
         48}, {49, 70, 51}, {48, 69, 52}, {48, 69, 52}, {47, 68, 53}, {48, 69,
          54}, {49, 69, 57}, {50, 70, 59}, {51, 71, 60}, {54, 74, 65}, {52, 
         72, 63}, {51, 72, 63}, {51, 73, 61}, {50, 74, 61}, {48, 72, 58}, {44,
          68, 54}, {42, 66, 50}, {39, 64, 45}, {29, 54, 35}, {21, 42, 23}, {
         16, 37, 18}, {14, 31, 13}, {11, 28, 9}, {17, 30, 12}, {22, 35, 17}, {
         24, 36, 22}, {27, 39, 25}, {32, 44, 30}, {38, 51, 34}, {44, 58, 
         41}, {49, 63, 46}, {52, 66, 49}, {54, 69, 50}, {46, 63, 44}, {40, 57,
          38}, {32, 50, 28}, {24, 42, 20}, {20, 39, 17}, {22, 41, 19}, {27, 
         47, 22}, {28, 51, 25}, {33, 59, 30}, {30, 59, 29}, {29, 55, 26}, {24,
          50, 21}, {20, 45, 16}, {16, 39, 13}, {14, 34, 9}, {13, 31, 9}, {17, 
         32, 11}, {15, 30, 9}, {11, 29, 7}, {10, 27, 8}, {10, 29, 9}, {11, 30,
          10}, {10, 32, 11}, {10, 33, 15}, {17, 41, 28}, {19, 42, 32}, {24, 
         46, 34}, {26, 48, 35}, {29, 50, 35}, {30, 51, 34}, {31, 52, 35}, {32,
          53, 34}, {38, 59, 42}, {42, 65, 49}, {46, 70, 57}, {46, 72, 61}, {
         49, 76, 69}, {52, 81, 77}, {51, 79, 80}, {47, 76, 74}, {44, 73, 
         68}, {43, 73, 63}, {44, 74, 62}, {47, 75, 61}, {49, 78, 58}, {52, 82,
          58}, {54, 88, 55}, {56, 91, 49}, {44, 80, 32}, {49, 87, 28}, {72, 
         109, 42}, {102, 140, 65}, {113, 152, 69}, {104, 144, 55}, {95, 136, 
         42}, {94, 137, 47}, {83, 127, 52}, {76, 120, 57}, {70, 110, 58}, {58,
          94, 56}, {49, 78, 56}, {42, 68, 57}, {42, 62, 60}, {42, 60, 62}, {
         40, 55, 58}, {41, 56, 59}, {44, 58, 61}, {45, 60, 63}, {47, 61, 
         64}, {46, 61, 66}, {46, 61, 68}, {45, 59, 68}, {44, 58, 67}, {43, 60,
          67}, {47, 61, 70}, {45, 62, 69}, {47, 62, 69}, {44, 59, 66}, {42, 
         57, 64}, {40, 55, 60}, {36, 49, 55}, {36, 49, 55}, {35, 48, 54}, {38,
          49, 53}, {38, 49, 53}, {37, 48, 52}, {34, 45, 49}, {28, 43, 46}, {
         14, 40, 41}, {89, 121, 120}, {175, 209, 210}, {172, 208, 208}, {140, 
         180, 179}, {115, 157, 156}, {73, 117, 116}, {62, 106, 105}, {80, 122,
          120}, {96, 138, 134}, {114, 153, 150}, {113, 149, 145}, {110, 142, 
         137}, {90, 121, 115}, {63, 93, 85}, {41, 62, 55}, {31, 40, 37}, {25, 
         27, 26}, {15, 15, 13}, {12, 11, 7}, {14, 11, 4}, {16, 12, 3}, {20, 
         16, 4}, {26, 20, 6}, {39, 33, 17}, {62, 57, 38}, {73, 70, 51}, {85, 
         82, 63}, {105, 104, 84}, {110, 112, 91}, {109, 111, 90}, {118, 116, 
         95}, {112, 99, 80}, {95, 78, 58}, {82, 67, 46}, {84, 71, 52}, {98, 
         87, 67}, {115, 104, 86}, {107, 99, 80}, {81, 72, 55}, {63, 54, 37}, {
         58, 49, 34}, {50, 38, 24}, {40, 28, 16}, {35, 18, 10}, {34, 17, 9}, {
         39, 20, 13}, {46, 23, 15}, {54, 26, 15}, {48, 18, 7}, {42, 13, 0}, {
         46, 17, 0}, {57, 30, 9}, {73, 47, 22}, {87, 63, 37}, {93, 72, 43}, {
         107, 90, 60}, {125, 111, 82}, {131, 122, 93}, {139, 133, 107}, {160, 
         158, 135}, {168, 167, 146}, {177, 180, 159}, {204, 208, 183}, {200, 
         202, 163}, {201, 207, 163}, {197, 208, 168}, {190, 206, 169}, {186, 
         210, 176}, {191, 216, 184}, {192, 219, 186}, {190, 216, 181}, {184, 
         206, 168}, {183, 201, 161}, {187, 202, 163}, {181, 196, 157}, {164, 
         178, 142}, {157, 174, 138}, {156, 175, 145}, {152, 166, 140}, {90, 
         95, 73}, {51, 50, 32}, {27, 26, 8}, {41, 39, 24}, {46, 44, 29}, {33, 
         31, 18}, {35, 35, 23}, {57, 59, 48}, {61, 67, 57}, {82, 93, 85}, {
         112, 128, 125}, {129, 151, 149}, {128, 154, 155}, {117, 148, 150}, {
         113, 148, 150}, {115, 152, 158}, {139, 172, 187}, {175, 208, 225}, {
         185, 215, 226}, {181, 210, 216}, {165, 189, 191}, {92, 113, 108}, {
         46, 66, 55}, {80, 98, 82}, {82, 100, 78}, {81, 99, 75}, {80, 100, 
         72}, {77, 100, 71}, {75, 100, 68}, {73, 100, 67}, {71, 100, 69}, {70,
          99, 71}, {76, 97, 78}, {78, 96, 82}, {77, 96, 77}, {77, 96, 76}, {
         76, 98, 77}, {77, 99, 78}, {78, 101, 83}, {78, 102, 86}, {74, 97, 
         87}, {82, 108, 97}, {93, 121, 107}, {95, 124, 106}, {92, 125, 98}, {
         94, 128, 93}, {94, 129, 87}, {88, 122, 72}, {76, 109, 52}, {103, 134,
          74}, {82, 116, 55}, {79, 113, 52}, {96, 132, 68}, {91, 128, 61}, {
         96, 133, 64}, {109, 146, 76}, {120, 157, 88}, {131, 166, 102}, {151, 
         181, 129}, {170, 196, 157}, {180, 202, 181}, {179, 198, 192}, {178, 
         193, 200}, {172, 195, 201}, {145, 188, 181}, {134, 186, 174}, {115, 
         166, 159}, {85, 134, 131}, {60, 104, 107}, {51, 92, 96}, {53, 92, 
         97}, {57, 95, 96}, {56, 92, 90}, {56, 88, 85}, {56, 86, 84}, {57, 85,
          86}, {63, 88, 95}, {67, 89, 102}, {71, 89, 109}, {68, 90, 111}, {62,
          91, 107}, {59, 92, 107}, {58, 91, 106}, {54, 90, 104}, {51, 89, 
         102}, {49, 87, 100}, {47, 87, 99}, {46, 86, 96}, {51, 89, 98}, {54, 
         91, 99}, {60, 95, 99}, {63, 98, 100}, {66, 97, 99}, {60, 92, 89}, {
         53, 84, 79}, {50, 77, 72}, {32, 53, 48}, {26, 42, 39}, {19, 34, 
         31}, {19, 31, 27}, {19, 29, 28}, {16, 25, 22}, {15, 21, 19}, {16, 21,
          17}, {11, 13, 12}, {10, 12, 9}, {9, 11, 8}, {8, 10, 5}, {6, 11, 
         7}, {7, 12, 6}, {9, 14, 8}, {10, 15, 8}, {11, 14, 7}, {11, 14, 7}, {
         9, 11, 6}, {8, 10, 5}, {7, 9, 4}, {5, 7, 2}, {4, 6, 3}, {4, 6, 3}, {
         7, 9, 6}, {7, 9, 6}, {8, 10, 9}, {9, 11, 10}, {9, 11, 10}, {10, 12, 
         11}, {10, 12, 11}, {10, 12, 11}, {7, 7, 7}, {6, 6, 6}, {5, 5, 5}, {4,
          4, 4}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2,
          2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 
         3}, {3, 3, 3}, {3, 3, 3}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 
         2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}}, {{34, 52, 56}, {34, 
         52, 56}, {33, 52, 56}, {34, 53, 59}, {34, 55, 60}, {36, 57, 62}, {37,
          58, 63}, {38, 59, 62}, {35, 56, 57}, {37, 57, 55}, {39, 58, 52}, {
         43, 63, 52}, {52, 70, 56}, {64, 81, 63}, {78, 93, 74}, {87, 103, 
         76}, {104, 121, 85}, {110, 128, 88}, {114, 130, 94}, {110, 125, 
         94}, {104, 118, 92}, {96, 109, 89}, {85, 98, 81}, {74, 86, 74}, {64, 
         75, 67}, {53, 65, 61}, {44, 56, 54}, {39, 54, 51}, {35, 51, 50}, {32,
          48, 47}, {30, 49, 47}, {33, 52, 50}, {34, 53, 51}, {36, 55, 51}, {
         39, 58, 52}, {43, 63, 54}, {45, 65, 56}, {47, 67, 55}, {47, 67, 
         55}, {47, 68, 53}, {47, 68, 53}, {47, 68, 53}, {46, 67, 52}, {46, 67,
          52}, {47, 67, 55}, {48, 68, 56}, {50, 70, 59}, {52, 72, 63}, {52, 
         71, 65}, {51, 70, 64}, {50, 71, 64}, {51, 72, 63}, {51, 74, 64}, {50,
          74, 61}, {48, 72, 58}, {45, 69, 53}, {33, 57, 41}, {24, 49, 30}, {
         18, 39, 20}, {16, 37, 18}, {17, 34, 16}, {15, 32, 14}, {19, 32, 
         15}, {23, 36, 19}, {24, 37, 20}, {24, 37, 20}, {25, 38, 21}, {27, 40,
          23}, {30, 44, 27}, {35, 49, 32}, {39, 54, 35}, {41, 56, 37}, {35, 
         52, 33}, {30, 47, 28}, {23, 41, 19}, {18, 36, 14}, {18, 37, 15}, {24,
          43, 21}, {32, 52, 27}, {36, 59, 33}, {42, 68, 39}, {41, 67, 38}, {
         40, 66, 37}, {39, 64, 35}, {35, 58, 30}, {31, 51, 24}, {26, 44, 
         18}, {23, 41, 15}, {26, 42, 16}, {23, 38, 15}, {17, 35, 11}, {14, 32,
          10}, {12, 31, 9}, {9, 31, 10}, {8, 30, 9}, {5, 28, 10}, {14, 35, 
         26}, {15, 38, 30}, {20, 41, 32}, {24, 46, 34}, {28, 48, 37}, {30, 50,
          38}, {31, 52, 37}, {31, 52, 37}, {31, 53, 40}, {34, 56, 44}, {35, 
         58, 50}, {36, 59, 53}, {38, 63, 60}, {42, 68, 69}, {42, 67, 72}, {37,
          62, 66}, {35, 60, 57}, {35, 60, 54}, {35, 61, 52}, {35, 61, 48}, {
         35, 64, 44}, {43, 73, 47}, {53, 87, 52}, {62, 98, 54}, {58, 95, 
         43}, {54, 92, 31}, {66, 103, 34}, {89, 127, 50}, {100, 140, 54}, {93,
          134, 42}, {87, 128, 32}, {88, 131, 39}, {77, 121, 42}, {78, 120, 
         54}, {75, 114, 59}, {64, 99, 59}, {49, 77, 54}, {37, 60, 50}, {33, 
         51, 51}, {35, 50, 55}, {35, 48, 54}, {36, 49, 55}, {38, 52, 55}, {39,
          53, 56}, {42, 53, 57}, {40, 54, 57}, {39, 52, 58}, {38, 51, 57}, {
         39, 52, 60}, {38, 53, 60}, {39, 54, 61}, {38, 53, 60}, {38, 51, 
         59}, {36, 49, 55}, {34, 47, 53}, {33, 47, 50}, {32, 43, 49}, {30, 41,
          45}, {29, 40, 44}, {31, 41, 43}, {32, 41, 46}, {31, 41, 43}, {29, 
         39, 41}, {23, 38, 41}, {27, 55, 58}, {130, 164, 166}, {196, 231, 
         233}, {175, 213, 214}, {132, 172, 174}, {107, 148, 150}, {100, 144, 
         145}, {98, 142, 143}, {121, 163, 162}, {121, 163, 161}, {105, 144, 
         141}, {61, 98, 91}, {57, 90, 83}, {61, 92, 84}, {64, 94, 84}, {48, 
         69, 62}, {99, 108, 105}, {75, 77, 74}, {41, 42, 37}, {18, 17, 12}, {
         9, 6, 0}, {11, 4, 0}, {17, 9, 0}, {24, 15, 0}, {47, 36, 18}, {68, 55,
          36}, {70, 58, 36}, {77, 65, 43}, {105, 93, 69}, {113, 101, 77}, {
         107, 95, 71}, {117, 101, 76}, {83, 59, 33}, {93, 66, 39}, {110, 84, 
         59}, {116, 94, 70}, {115, 95, 71}, {110, 92, 70}, {88, 70, 48}, {51, 
         34, 14}, {37, 18, 1}, {41, 22, 5}, {48, 29, 14}, {54, 32, 18}, {57, 
         34, 20}, {61, 35, 22}, {63, 35, 23}, {66, 37, 21}, {88, 53, 33}, {76,
          40, 16}, {55, 19, 0}, {43, 8, 0}, {55, 22, 0}, {76, 43, 12}, {77, 
         46, 15}, {62, 35, 5}, {65, 40, 9}, {61, 40, 11}, {54, 38, 12}, {58, 
         46, 20}, {68, 60, 39}, {80, 73, 54}, {101, 98, 81}, {132, 130, 
         109}, {181, 177, 150}, {193, 192, 162}, {197, 203, 177}, {191, 205, 
         182}, {185, 206, 187}, {185, 212, 195}, {183, 211, 196}, {180, 207, 
         190}, {186, 209, 189}, {196, 215, 193}, {197, 213, 187}, {184, 197, 
         171}, {184, 197, 171}, {196, 208, 184}, {166, 178, 158}, {109, 118, 
         99}, {51, 52, 36}, {43, 41, 26}, {36, 34, 19}, {38, 36, 21}, {38, 36,
          23}, {36, 36, 24}, {44, 46, 35}, {56, 59, 50}, {48, 55, 48}, {79, 
         91, 87}, {121, 139, 139}, {142, 166, 168}, {129, 158, 162}, {105, 
         138, 145}, {98, 135, 143}, {107, 145, 156}, {128, 161, 178}, {162, 
         193, 213}, {189, 218, 232}, {207, 235, 246}, {180, 208, 211}, {85, 
         110, 107}, {39, 62, 52}, {85, 108, 92}, {101, 124, 104}, {100, 126, 
         101}, {98, 127, 99}, {98, 129, 98}, {96, 129, 98}, {94, 131, 98}, {
         95, 132, 99}, {95, 131, 105}, {101, 129, 114}, {101, 127, 114}, {101,
          125, 111}, {98, 125, 108}, {98, 125, 106}, {98, 127, 109}, {99, 127,
          112}, {98, 128, 116}, {103, 134, 126}, {105, 136, 128}, {114, 147, 
         136}, {116, 150, 133}, {106, 145, 118}, {109, 149, 114}, {115, 156, 
         114}, {112, 152, 102}, {84, 119, 65}, {120, 153, 98}, {110, 144, 
         93}, {103, 137, 87}, {111, 147, 99}, {111, 147, 99}, {113, 149, 
         103}, {107, 143, 95}, {131, 167, 121}, {142, 178, 134}, {160, 192, 
         155}, {172, 200, 175}, {175, 199, 186}, {172, 192, 191}, {168, 186, 
         196}, {160, 187, 196}, {140, 185, 182}, {128, 181, 173}, {110, 160, 
         157}, {81, 131, 132}, {61, 106, 111}, {53, 96, 102}, {55, 96, 98}, {
         57, 95, 96}, {57, 93, 89}, {56, 88, 83}, {54, 84, 82}, {54, 82, 
         83}, {60, 83, 91}, {63, 85, 99}, {68, 86, 108}, {65, 87, 110}, {59, 
         88, 106}, {55, 88, 103}, {52, 88, 102}, {51, 87, 101}, {48, 86, 
         99}, {47, 85, 98}, {45, 85, 95}, {44, 84, 92}, {52, 91, 98}, {53, 92,
          97}, {56, 94, 95}, {58, 94, 94}, {57, 92, 88}, {53, 85, 80}, {49, 
         80, 72}, {46, 76, 66}, {32, 53, 46}, {24, 43, 37}, {19, 36, 30}, {18,
          33, 28}, {19, 31, 27}, {16, 25, 20}, {15, 21, 17}, {15, 20, 16}, {
         12, 14, 11}, {12, 14, 9}, {12, 14, 9}, {12, 15, 8}, {10, 15, 9}, {10,
          15, 8}, {9, 14, 7}, {9, 14, 7}, {11, 14, 7}, {11, 14, 7}, {10, 12, 
         7}, {9, 11, 6}, {8, 10, 5}, {7, 9, 4}, {6, 8, 5}, {5, 7, 4}, {9, 11, 
         8}, {10, 12, 9}, {11, 13, 12}, {11, 13, 12}, {11, 13, 12}, {10, 12, 
         11}, {10, 12, 11}, {9, 11, 10}, {6, 6, 6}, {5, 5, 5}, {5, 5, 5}, {4, 
         4, 4}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 
         3}, {3, 3, 3}, {3, 3, 3}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 
         2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}}, {{24, 43, 49}, {24, 
         43, 49}, {24, 43, 49}, {24, 43, 49}, {25, 44, 50}, {27, 46, 52}, {29,
          48, 54}, {31, 50, 54}, {29, 49, 48}, {32, 53, 48}, {37, 57, 48}, {
         43, 63, 51}, {54, 72, 56}, {66, 85, 65}, {80, 98, 76}, {88, 107, 
         79}, {106, 123, 87}, {110, 128, 88}, {111, 128, 92}, {106, 123, 
         91}, {98, 114, 88}, {90, 105, 86}, {79, 93, 80}, {68, 81, 72}, {63, 
         75, 73}, {53, 67, 67}, {46, 60, 61}, {42, 57, 60}, {40, 55, 60}, {35,
          53, 57}, {35, 53, 57}, {37, 55, 57}, {38, 56, 58}, {41, 59, 59}, {
         44, 63, 61}, {47, 66, 62}, {49, 68, 64}, {50, 70, 61}, {50, 70, 
         61}, {50, 70, 59}, {48, 68, 56}, {47, 67, 55}, {45, 65, 53}, {45, 65,
          53}, {46, 66, 55}, {48, 68, 57}, {50, 70, 61}, {52, 72, 63}, {53, 
         72, 68}, {51, 70, 66}, {49, 70, 65}, {49, 70, 63}, {47, 70, 60}, {45,
          69, 56}, {42, 66, 52}, {39, 63, 47}, {29, 53, 37}, {22, 47, 28}, {
         19, 40, 23}, {19, 40, 23}, {23, 40, 24}, {20, 37, 21}, {22, 34, 
         20}, {24, 36, 22}, {24, 35, 19}, {22, 33, 16}, {19, 32, 14}, {18, 31,
          13}, {21, 34, 16}, {25, 38, 20}, {29, 44, 25}, {32, 47, 28}, {28, 
         43, 22}, {24, 39, 18}, {17, 35, 13}, {15, 33, 11}, {19, 37, 15}, {28,
          46, 24}, {40, 58, 36}, {46, 66, 41}, {51, 76, 47}, {52, 78, 49}, {
         55, 80, 50}, {56, 79, 50}, {53, 76, 47}, {50, 70, 42}, {45, 64, 
         36}, {43, 59, 32}, {41, 57, 30}, {36, 52, 26}, {28, 46, 20}, {24, 42,
          18}, {21, 40, 18}, {16, 38, 15}, {12, 34, 13}, {7, 30, 12}, {13, 35,
          23}, {14, 35, 28}, {18, 39, 30}, {22, 44, 32}, {25, 47, 35}, {27, 
         49, 36}, {27, 50, 34}, {26, 49, 33}, {26, 48, 35}, {29, 51, 39}, {31,
          52, 45}, {30, 52, 49}, {34, 55, 56}, {35, 59, 63}, {32, 55, 63}, {
         25, 48, 54}, {30, 52, 50}, {31, 52, 47}, {29, 52, 44}, {27, 51, 
         38}, {28, 55, 36}, {41, 71, 43}, {59, 93, 56}, {75, 111, 65}, {81, 
         118, 64}, {73, 112, 49}, {75, 115, 44}, {88, 129, 50}, {91, 134, 
         45}, {82, 126, 31}, {82, 124, 26}, {86, 130, 35}, {83, 126, 44}, {84,
          126, 54}, {81, 119, 62}, {70, 102, 61}, {55, 81, 56}, {39, 61, 
         49}, {30, 46, 46}, {27, 40, 46}, {26, 39, 47}, {29, 40, 46}, {31, 42,
          46}, {32, 43, 47}, {33, 43, 45}, {31, 42, 44}, {30, 41, 43}, {27, 
         41, 44}, {29, 42, 48}, {29, 42, 48}, {28, 41, 47}, {28, 41, 47}, {29,
          40, 46}, {29, 40, 44}, {28, 39, 43}, {28, 39, 41}, {28, 37, 42}, {
         26, 36, 38}, {25, 35, 37}, {26, 34, 36}, {27, 35, 38}, {28, 36, 
         38}, {27, 35, 37}, {22, 36, 39}, {61, 89, 92}, {162, 195, 200}, {190,
          225, 229}, {165, 203, 206}, {120, 157, 163}, {87, 126, 131}, {110, 
         149, 154}, {116, 157, 159}, {128, 168, 168}, {135, 174, 173}, {139, 
         173, 172}, {112, 144, 139}, {133, 162, 157}, {153, 180, 173}, {170, 
         196, 187}, {155, 175, 166}, {115, 124, 119}, {92, 94, 91}, {57, 58, 
         53}, {30, 30, 22}, {17, 13, 4}, {15, 7, 0}, {20, 11, 0}, {30, 17, 
         1}, {49, 32, 14}, {76, 58, 36}, {80, 60, 36}, {86, 64, 40}, {112, 88,
          62}, {105, 81, 55}, {84, 58, 31}, {89, 59, 31}, {63, 30, 0}, {117, 
         83, 48}, {162, 129, 96}, {143, 114, 84}, {85, 58, 29}, {55, 29, 2}, {
         52, 28, 4}, {47, 25, 2}, {79, 54, 34}, {90, 65, 45}, {104, 79, 59}, {
         117, 90, 71}, {125, 94, 76}, {125, 92, 75}, {122, 89, 70}, {121, 87, 
         62}, {113, 79, 44}, {115, 80, 42}, {93, 58, 18}, {64, 29, 0}, {71, 
         36, 0}, {112, 77, 35}, {141, 108, 67}, {143, 111, 70}, {130, 100, 
         62}, {108, 82, 45}, {87, 63, 29}, {64, 44, 11}, {46, 29, 1}, {47, 31,
          5}, {55, 40, 17}, {52, 40, 18}, {132, 116, 101}, {158, 146, 134}, {
         180, 177, 170}, {186, 192, 190}, {185, 201, 201}, {186, 210, 212}, {
         187, 212, 216}, {182, 208, 209}, {192, 214, 212}, {192, 209, 203}, {
         191, 202, 194}, {185, 192, 184}, {185, 188, 179}, {176, 177, 169}, {
         121, 122, 116}, {48, 49, 41}, {37, 35, 23}, {47, 43, 31}, {47, 43, 
         31}, {33, 29, 17}, {26, 24, 12}, {35, 35, 23}, {49, 50, 42}, {53, 58,
          52}, {57, 66, 63}, {75, 89, 89}, {109, 128, 132}, {133, 158, 163}, {
         129, 159, 167}, {109, 143, 153}, {101, 139, 150}, {109, 147, 160}, {
         127, 160, 179}, {150, 181, 199}, {176, 205, 221}, {205, 235, 245}, {
         192, 221, 225}, {109, 138, 136}, {56, 83, 76}, {76, 104, 92}, {120, 
         148, 133}, {118, 150, 129}, {117, 151, 127}, {115, 153, 128}, {114, 
         154, 128}, {111, 155, 130}, {111, 155, 130}, {112, 155, 135}, {117, 
         155, 144}, {116, 151, 144}, {115, 148, 139}, {111, 147, 135}, {110, 
         146, 132}, {109, 147, 134}, {110, 148, 137}, {110, 147, 140}, {110, 
         149, 144}, {106, 145, 142}, {117, 158, 150}, {117, 159, 145}, {96, 
         141, 118}, {94, 141, 109}, {108, 156, 114}, {111, 157, 110}, {98, 
         136, 87}, {120, 156, 108}, {118, 155, 112}, {119, 155, 119}, {112, 
         149, 116}, {109, 145, 117}, {123, 162, 135}, {124, 163, 136}, {128, 
         166, 141}, {142, 177, 153}, {156, 189, 170}, {162, 192, 180}, {161, 
         190, 185}, {160, 185, 189}, {160, 182, 195}, {155, 185, 196}, {137, 
         182, 187}, {122, 176, 178}, {104, 155, 159}, {79, 128, 135}, {64, 
         108, 119}, {58, 101, 110}, {58, 99, 105}, {57, 95, 98}, {57, 93, 
         91}, {56, 88, 85}, {52, 82, 80}, {51, 79, 80}, {56, 79, 87}, {59, 81,
          95}, {63, 81, 103}, {61, 83, 106}, {56, 85, 103}, {52, 85, 102}, {
         49, 85, 101}, {47, 83, 99}, {45, 83, 96}, {43, 83, 95}, {43, 83, 
         93}, {43, 83, 91}, {49, 88, 95}, {51, 91, 93}, {54, 93, 92}, {55, 91,
          89}, {51, 86, 80}, {47, 80, 71}, {41, 73, 62}, {39, 69, 57}, {31, 
         52, 43}, {23, 43, 34}, {18, 35, 27}, {18, 33, 26}, {18, 31, 24}, {16,
          26, 18}, {14, 21, 14}, {13, 20, 13}, {12, 17, 11}, {13, 18, 11}, {
         14, 19, 12}, {14, 20, 10}, {14, 19, 12}, {12, 18, 8}, {9, 17, 6}, {7,
          15, 4}, {8, 13, 6}, {8, 13, 6}, {8, 13, 7}, {7, 12, 6}, {6, 11, 
         5}, {6, 11, 5}, {6, 11, 7}, {5, 10, 6}, {8, 13, 9}, {8, 13, 9}, {9, 
         13, 12}, {9, 13, 12}, {8, 12, 11}, {7, 11, 10}, {5, 9, 8}, {6, 8, 
         7}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 
         1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
         3}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 
         3}, {3, 3, 3}, {3, 3, 3}}, {{19, 38, 44}, {19, 38, 44}, {18, 37, 
         43}, {18, 37, 41}, {20, 39, 43}, {22, 41, 45}, {24, 44, 45}, {26, 44,
          44}, {27, 46, 44}, {31, 50, 44}, {37, 57, 46}, {47, 65, 51}, {57, 
         76, 57}, {69, 88, 66}, {83, 101, 77}, {91, 110, 80}, {102, 120, 
         82}, {106, 124, 84}, {106, 123, 87}, {101, 117, 88}, {94, 109, 86}, {
         85, 102, 84}, {74, 90, 79}, {65, 80, 75}, {60, 74, 75}, {51, 66, 
         69}, {45, 60, 67}, {41, 58, 65}, {39, 56, 64}, {35, 52, 60}, {34, 51,
          59}, {36, 53, 60}, {36, 53, 60}, {38, 56, 60}, {42, 60, 62}, {45, 
         63, 63}, {47, 66, 64}, {47, 66, 62}, {46, 65, 59}, {46, 66, 57}, {48,
          68, 57}, {47, 67, 55}, {45, 65, 54}, {44, 64, 53}, {45, 65, 54}, {
         47, 67, 58}, {50, 70, 61}, {51, 70, 64}, {56, 75, 73}, {53, 72, 
         70}, {48, 69, 64}, {45, 66, 59}, {41, 64, 54}, {37, 61, 48}, {32, 56,
          42}, {28, 52, 36}, {29, 54, 35}, {22, 47, 28}, {21, 42, 25}, {24, 
         45, 28}, {28, 45, 29}, {25, 42, 26}, {26, 38, 26}, {27, 39, 25}, {22,
          33, 16}, {20, 32, 12}, {15, 28, 10}, {14, 27, 9}, {15, 28, 10}, {20,
          33, 15}, {26, 39, 21}, {28, 43, 24}, {23, 38, 17}, {20, 35, 14}, {
         13, 31, 9}, {13, 31, 9}, {19, 37, 15}, {31, 49, 27}, {44, 62, 40}, {
         52, 72, 47}, {57, 82, 53}, {61, 86, 56}, {66, 89, 60}, {71, 92, 
         61}, {70, 91, 60}, {66, 85, 53}, {62, 79, 47}, {58, 75, 43}, {54, 70,
          41}, {48, 64, 37}, {39, 58, 30}, {33, 53, 26}, {30, 50, 25}, {23, 
         45, 22}, {17, 41, 17}, {12, 35, 15}, {12, 34, 21}, {13, 35, 23}, {15,
          37, 25}, {19, 41, 28}, {22, 45, 29}, {23, 46, 28}, {22, 45, 27}, {
         20, 43, 25}, {22, 45, 29}, {26, 48, 36}, {28, 49, 40}, {29, 50, 
         45}, {32, 52, 53}, {32, 53, 58}, {25, 45, 52}, {17, 36, 42}, {28, 46,
          48}, {30, 46, 43}, {27, 46, 40}, {24, 46, 33}, {28, 53, 32}, {45, 
         74, 46}, {71, 103, 66}, {89, 125, 77}, {90, 128, 71}, {83, 122, 
         57}, {86, 126, 53}, {95, 137, 55}, {94, 137, 48}, {86, 130, 35}, {91,
          133, 35}, {101, 145, 50}, {95, 137, 53}, {92, 132, 59}, {87, 122, 
         64}, {76, 107, 65}, {60, 86, 61}, {43, 63, 52}, {29, 45, 44}, {20, 
         34, 37}, {22, 33, 39}, {23, 34, 40}, {25, 34, 39}, {26, 36, 38}, {25,
          35, 36}, {24, 34, 35}, {22, 34, 34}, {21, 32, 34}, {23, 34, 38}, {
         20, 34, 37}, {22, 33, 39}, {22, 33, 37}, {22, 33, 37}, {23, 34, 
         36}, {25, 35, 37}, {25, 35, 37}, {27, 37, 39}, {24, 34, 35}, {23, 31,
          33}, {23, 32, 31}, {24, 32, 34}, {26, 35, 34}, {27, 35, 37}, {22, 
         36, 37}, {96, 121, 125}, {183, 214, 219}, {180, 210, 218}, {156, 189,
          196}, {109, 142, 149}, {63, 98, 104}, {98, 133, 139}, {107, 142, 
         146}, {72, 106, 108}, {102, 133, 135}, {143, 173, 173}, {145, 171, 
         168}, {164, 189, 185}, {146, 169, 161}, {119, 140, 131}, {75, 90, 
         83}, {77, 83, 79}, {67, 69, 64}, {51, 52, 47}, {37, 37, 29}, {26, 22,
          13}, {20, 12, 1}, {22, 10, 0}, {30, 14, 0}, {47, 29, 9}, {86, 64, 
         41}, {100, 74, 49}, {110, 80, 54}, {128, 97, 69}, {106, 72, 44}, {67,
          32, 2}, {62, 26, 0}, {117, 78, 39}, {107, 70, 28}, {99, 64, 26}, {
         98, 66, 28}, {114, 84, 50}, {140, 113, 83}, {139, 113, 86}, {110, 84,
          59}, {78, 52, 29}, {76, 49, 28}, {71, 44, 23}, {66, 38, 16}, {64, 
         32, 9}, {66, 31, 9}, {70, 34, 10}, {74, 39, 11}, {122, 90, 51}, {148,
          117, 73}, {139, 106, 63}, {91, 58, 13}, {71, 37, 0}, {106, 72, 
         27}, {150, 116, 71}, {168, 133, 91}, {158, 125, 84}, {141, 109, 
         70}, {128, 96, 58}, {106, 77, 43}, {89, 63, 30}, {100, 75, 45}, {100,
          76, 48}, {73, 48, 26}, {51, 27, 17}, {91, 70, 67}, {133, 121, 
         123}, {157, 156, 162}, {169, 179, 189}, {180, 198, 210}, {188, 207, 
         221}, {187, 207, 216}, {183, 200, 207}, {182, 193, 195}, {196, 202, 
         202}, {198, 198, 196}, {159, 154, 151}, {102, 94, 91}, {56, 46, 
         45}, {28, 18, 16}, {34, 27, 17}, {39, 35, 23}, {40, 36, 24}, {30, 26,
          14}, {22, 20, 8}, {31, 31, 21}, {52, 55, 48}, {67, 74, 67}, {105, 
         115, 114}, {96, 112, 112}, {104, 125, 130}, {125, 152, 159}, {138, 
         168, 178}, {125, 161, 173}, {113, 150, 166}, {111, 148, 164}, {121, 
         154, 171}, {140, 169, 187}, {155, 184, 198}, {183, 213, 223}, {203, 
         232, 238}, {163, 193, 193}, {103, 134, 129}, {81, 112, 106}, {138, 
         171, 160}, {135, 171, 157}, {133, 171, 158}, {129, 171, 157}, {127, 
         171, 158}, {123, 171, 159}, {120, 170, 158}, {121, 168, 158}, {120, 
         165, 160}, {120, 162, 158}, {116, 158, 154}, {111, 156, 149}, {109, 
         155, 145}, {109, 154, 147}, {109, 154, 151}, {110, 154, 153}, {111, 
         157, 157}, {106, 152, 152}, {118, 167, 163}, {116, 166, 155}, {82, 
         135, 115}, {70, 125, 94}, {84, 141, 100}, {94, 146, 100}, {71, 114, 
         68}, {68, 107, 63}, {68, 108, 73}, {89, 128, 99}, {77, 116, 97}, {62,
          103, 87}, {100, 140, 129}, {130, 170, 161}, {135, 175, 166}, {145, 
         185, 176}, {155, 192, 184}, {156, 191, 185}, {151, 185, 184}, {149, 
         180, 183}, {150, 179, 187}, {147, 181, 191}, {134, 181, 191}, {119, 
         171, 182}, {100, 149, 163}, {77, 124, 140}, {63, 109, 125}, {61, 103,
          119}, {59, 99, 111}, {57, 96, 103}, {56, 91, 93}, {53, 87, 86}, {50,
          80, 80}, {48, 76, 77}, {51, 76, 83}, {55, 77, 90}, {60, 78, 98}, {
         58, 80, 101}, {54, 83, 101}, {48, 84, 100}, {47, 83, 99}, {44, 81, 
         97}, {42, 82, 94}, {42, 82, 94}, {42, 82, 92}, {42, 82, 90}, {45, 84,
          91}, {48, 88, 90}, {52, 91, 90}, {51, 90, 85}, {49, 84, 77}, {41, 
         77, 65}, {35, 68, 57}, {33, 63, 51}, {29, 52, 42}, {22, 42, 33}, {17,
          34, 26}, {17, 33, 23}, {18, 31, 22}, {14, 25, 17}, {11, 21, 13}, {
         12, 19, 11}, {13, 18, 11}, {14, 19, 12}, {16, 22, 12}, {17, 23, 
         13}, {16, 22, 12}, {12, 20, 9}, {9, 17, 6}, {6, 14, 3}, {8, 13, 6}, {
         7, 12, 5}, {7, 12, 6}, {7, 12, 6}, {7, 12, 6}, {7, 12, 6}, {7, 12, 
         8}, {7, 12, 8}, {7, 12, 8}, {8, 13, 9}, {8, 12, 11}, {8, 12, 11}, {7,
          11, 10}, {5, 9, 8}, {3, 7, 6}, {1, 5, 4}, {2, 4, 3}, {3, 3, 3}, {3, 
         3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 
         2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}}, {{13, 32,
          36}, {14, 33, 37}, {14, 33, 37}, {14, 34, 35}, {15, 33, 35}, {17, 
         35, 35}, {20, 39, 37}, {25, 41, 38}, {33, 50, 44}, {37, 54, 44}, {43,
          61, 47}, {52, 69, 51}, {62, 80, 58}, {75, 93, 67}, {87, 106, 78}, {
         96, 115, 83}, {108, 126, 88}, {106, 124, 84}, {100, 120, 85}, {95, 
         114, 84}, {89, 107, 85}, {78, 96, 80}, {68, 85, 77}, {61, 77, 76}, {
         50, 65, 70}, {48, 65, 72}, {46, 63, 73}, {43, 61, 71}, {41, 59, 
         69}, {39, 57, 67}, {38, 55, 65}, {37, 54, 62}, {44, 61, 69}, {44, 61,
          68}, {45, 63, 67}, {46, 64, 66}, {46, 64, 64}, {46, 65, 63}, {45, 
         64, 58}, {45, 65, 56}, {47, 67, 58}, {47, 67, 56}, {46, 66, 57}, {47,
          67, 58}, {48, 68, 59}, {50, 69, 63}, {52, 71, 65}, {53, 72, 68}, {
         53, 72, 70}, {51, 70, 68}, {49, 70, 65}, {45, 66, 59}, {36, 59, 
         49}, {27, 51, 38}, {26, 50, 36}, {30, 54, 38}, {26, 51, 32}, {26, 51,
          30}, {28, 49, 32}, {26, 47, 30}, {27, 43, 30}, {27, 43, 30}, {32, 
         44, 34}, {33, 45, 31}, {22, 33, 16}, {19, 31, 9}, {14, 26, 6}, {11, 
         23, 3}, {12, 24, 4}, {14, 27, 7}, {19, 32, 12}, {23, 36, 16}, {21, 
         36, 15}, {19, 34, 13}, {17, 32, 11}, {17, 32, 11}, {22, 40, 18}, {36,
          54, 32}, {52, 70, 48}, {62, 82, 57}, {69, 92, 64}, {68, 91, 62}, {
         69, 92, 63}, {75, 96, 65}, {79, 98, 66}, {81, 98, 64}, {77, 94, 
         60}, {74, 89, 56}, {61, 78, 46}, {57, 74, 42}, {49, 68, 38}, {44, 64,
          36}, {41, 61, 34}, {34, 57, 31}, {26, 50, 26}, {21, 45, 23}, {15, 
         38, 20}, {19, 42, 26}, {21, 44, 26}, {20, 43, 23}, {21, 45, 23}, {23,
          47, 23}, {22, 46, 22}, {17, 41, 19}, {25, 48, 28}, {30, 53, 35}, {
         30, 52, 39}, {25, 46, 37}, {23, 43, 41}, {25, 45, 46}, {22, 41, 
         45}, {17, 35, 39}, {20, 34, 35}, {25, 37, 35}, {22, 37, 30}, {18, 38,
          26}, {31, 54, 34}, {57, 86, 56}, {86, 118, 79}, {100, 136, 88}, {98,
          137, 80}, {98, 139, 71}, {108, 150, 76}, {116, 159, 77}, {114, 158, 
         69}, {119, 164, 71}, {123, 167, 70}, {115, 158, 66}, {93, 135, 51}, {
         94, 134, 61}, {92, 128, 67}, {80, 111, 67}, {62, 88, 61}, {43, 63, 
         51}, {29, 45, 42}, {23, 37, 38}, {18, 29, 33}, {20, 30, 32}, {21, 29,
          31}, {19, 28, 27}, {15, 25, 24}, {14, 24, 23}, {15, 25, 24}, {15, 
         27, 27}, {19, 30, 32}, {18, 29, 31}, {16, 27, 31}, {15, 26, 28}, {15,
          25, 27}, {16, 26, 27}, {17, 27, 28}, {18, 28, 29}, {16, 24, 26}, {
         11, 20, 19}, {14, 23, 22}, {21, 30, 27}, {22, 28, 28}, {18, 24, 
         22}, {26, 32, 32}, {36, 48, 48}, {132, 153, 158}, {195, 220, 227}, {
         189, 214, 221}, {142, 169, 176}, {104, 131, 138}, {62, 89, 96}, {48, 
         75, 82}, {50, 77, 84}, {45, 70, 75}, {29, 53, 55}, {27, 48, 49}, {40,
          59, 57}, {46, 62, 59}, {38, 53, 48}, {38, 53, 46}, {51, 62, 56}, {
         44, 50, 46}, {44, 46, 41}, {43, 44, 39}, {42, 42, 34}, {36, 33, 
         24}, {29, 22, 12}, {30, 18, 6}, {35, 19, 4}, {30, 9, 0}, {44, 17, 
         0}, {62, 32, 8}, {97, 63, 36}, {132, 95, 66}, {132, 91, 61}, {103, 
         60, 28}, {83, 41, 3}, {111, 70, 26}, {93, 55, 8}, {97, 60, 16}, {124,
          91, 50}, {133, 103, 65}, {107, 81, 48}, {72, 47, 17}, {54, 30, 4}, {
         45, 21, 0}, {57, 33, 9}, {60, 34, 11}, {67, 39, 15}, {101, 69, 44}, {
         130, 96, 69}, {134, 99, 71}, {128, 95, 64}, {144, 118, 83}, {138, 
         114, 76}, {108, 83, 43}, {71, 43, 4}, {57, 27, 0}, {66, 34, 0}, {93, 
         58, 20}, {122, 87, 49}, {139, 101, 64}, {136, 98, 62}, {98, 60, 
         24}, {53, 14, 0}, {46, 10, 0}, {64, 29, 0}, {79, 44, 14}, {84, 49, 
         27}, {74, 40, 30}, {82, 52, 50}, {76, 56, 57}, {75, 66, 71}, {87, 90,
          99}, {97, 107, 117}, {125, 139, 148}, {170, 185, 192}, {175, 184, 
         189}, {189, 193, 194}, {181, 178, 173}, {144, 135, 128}, {102, 87, 
         80}, {62, 43, 37}, {40, 19, 16}, {40, 23, 16}, {41, 31, 21}, {28, 22,
          10}, {22, 18, 7}, {28, 24, 13}, {32, 29, 20}, {34, 36, 25}, {47, 52,
          45}, {63, 72, 67}, {104, 116, 114}, {117, 135, 135}, {151, 172, 
         177}, {164, 191, 198}, {154, 184, 195}, {157, 191, 203}, {167, 203, 
         219}, {163, 199, 215}, {153, 185, 200}, {159, 187, 201}, {170, 198, 
         210}, {175, 203, 214}, {197, 228, 233}, {203, 234, 236}, {144, 176, 
         175}, {80, 114, 113}, {128, 164, 162}, {137, 178, 174}, {141, 183, 
         181}, {132, 178, 176}, {123, 171, 173}, {122, 171, 175}, {122, 173, 
         177}, {120, 171, 175}, {116, 167, 170}, {116, 167, 168}, {114, 165, 
         166}, {111, 163, 161}, {108, 160, 158}, {105, 160, 157}, {106, 160, 
         162}, {108, 161, 165}, {105, 158, 164}, {106, 159, 165}, {108, 164, 
         165}, {108, 165, 158}, {101, 160, 142}, {86, 146, 118}, {67, 129, 
         90}, {58, 117, 73}, {28, 75, 29}, {45, 87, 47}, {41, 85, 52}, {67, 
         109, 87}, {87, 129, 117}, {96, 138, 134}, {128, 170, 169}, {128, 172,
          173}, {138, 182, 181}, {140, 182, 180}, {140, 182, 178}, {141, 182, 
         178}, {140, 181, 177}, {140, 179, 178}, {138, 176, 177}, {136, 175, 
         182}, {122, 170, 182}, {110, 162, 176}, {94, 142, 162}, {76, 122, 
         145}, {67, 112, 135}, {67, 108, 130}, {62, 100, 119}, {53, 91, 
         104}, {52, 87, 93}, {50, 84, 86}, {49, 79, 81}, {48, 76, 79}, {51, 
         76, 81}, {53, 77, 87}, {56, 78, 92}, {53, 79, 94}, {46, 77, 95}, {42,
          78, 94}, {40, 76, 92}, {38, 75, 91}, {37, 77, 89}, {38, 78, 90}, {
         38, 81, 90}, {40, 83, 90}, {43, 84, 90}, {50, 90, 92}, {55, 94, 
         93}, {53, 92, 87}, {53, 88, 81}, {48, 84, 72}, {40, 73, 62}, {33, 63,
          51}, {34, 58, 45}, {30, 50, 39}, {23, 40, 30}, {15, 31, 21}, {11, 
         24, 15}, {8, 20, 10}, {8, 18, 9}, {10, 17, 9}, {18, 23, 16}, {19, 25,
          15}, {21, 27, 17}, {21, 27, 17}, {18, 26, 13}, {14, 22, 9}, {9, 17, 
         4}, {3, 13, 2}, {5, 12, 4}, {5, 12, 4}, {4, 11, 4}, {4, 11, 4}, {4, 
         11, 4}, {4, 11, 4}, {4, 10, 6}, {4, 10, 6}, {3, 9, 5}, {3, 9, 5}, {4,
          10, 8}, {3, 9, 7}, {2, 8, 6}, {1, 7, 5}, {0, 6, 4}, {0, 4, 3}, {1, 
         3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 
         1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {3, 3, 3}, {4, 4, 
         4}, {6, 6, 6}}, {{11, 31, 32}, {12, 32, 33}, {14, 34, 35}, {16, 34, 
         34}, {18, 37, 35}, {23, 39, 36}, {28, 43, 38}, {32, 47, 40}, {41, 54,
          44}, {45, 59, 44}, {52, 67, 48}, {61, 76, 55}, {71, 87, 61}, {81, 
         100, 70}, {92, 111, 79}, {100, 120, 85}, {109, 127, 87}, {106, 124, 
         84}, {99, 119, 84}, {92, 112, 84}, {85, 104, 84}, {74, 95, 80}, {64, 
         83, 79}, {56, 76, 77}, {48, 67, 73}, {47, 65, 75}, {46, 64, 76}, {44,
          62, 74}, {42, 60, 72}, {40, 58, 70}, {39, 56, 66}, {38, 55, 63}, {
         44, 61, 69}, {44, 61, 68}, {45, 63, 67}, {46, 64, 66}, {46, 64, 
         64}, {46, 65, 63}, {46, 65, 61}, {46, 65, 59}, {47, 66, 60}, {46, 66,
          57}, {46, 66, 57}, {47, 66, 60}, {48, 67, 61}, {50, 69, 65}, {53, 
         72, 68}, {54, 73, 71}, {51, 69, 69}, {47, 66, 64}, {43, 64, 59}, {40,
          61, 54}, {31, 54, 44}, {23, 47, 33}, {21, 45, 29}, {24, 49, 30}, {
         22, 47, 26}, {24, 49, 28}, {27, 48, 29}, {28, 49, 32}, {29, 46, 
         30}, {27, 43, 30}, {29, 41, 31}, {28, 40, 26}, {22, 34, 14}, {19, 31,
          9}, {15, 27, 5}, {12, 24, 2}, {12, 24, 2}, {14, 26, 6}, {17, 30, 
         10}, {19, 32, 12}, {23, 36, 16}, {21, 36, 15}, {20, 35, 14}, {21, 36,
          15}, {26, 44, 22}, {38, 56, 34}, {52, 70, 48}, {62, 80, 56}, {69, 
         89, 62}, {70, 91, 60}, {72, 93, 62}, {76, 95, 63}, {81, 98, 64}, {81,
          98, 62}, {80, 96, 60}, {78, 94, 57}, {74, 91, 55}, {70, 87, 53}, {
         62, 81, 49}, {57, 78, 47}, {53, 73, 45}, {44, 67, 39}, {34, 58, 
         32}, {28, 52, 28}, {24, 48, 26}, {25, 49, 27}, {23, 47, 23}, {19, 43,
          17}, {20, 45, 16}, {24, 49, 20}, {24, 49, 20}, {22, 47, 18}, {23, 
         47, 23}, {27, 51, 29}, {26, 49, 31}, {22, 42, 30}, {20, 39, 33}, {24,
          40, 39}, {22, 37, 40}, {18, 32, 35}, {15, 25, 26}, {18, 28, 27}, {
         18, 31, 24}, {18, 36, 22}, {33, 57, 35}, {63, 92, 62}, {95, 127, 
         88}, {111, 147, 99}, {106, 146, 86}, {108, 149, 83}, {117, 159, 
         85}, {124, 167, 87}, {129, 173, 86}, {138, 183, 92}, {139, 182, 
         90}, {127, 170, 80}, {103, 145, 63}, {101, 141, 70}, {96, 131, 73}, {
         82, 113, 69}, {65, 91, 62}, {48, 69, 52}, {37, 54, 46}, {31, 46, 
         43}, {23, 35, 33}, {24, 34, 33}, {24, 33, 30}, {23, 32, 29}, {22, 33,
          29}, {20, 31, 27}, {19, 29, 28}, {17, 29, 27}, {18, 30, 30}, {16, 
         28, 28}, {15, 26, 28}, {13, 25, 25}, {13, 23, 24}, {14, 24, 23}, {14,
          24, 25}, {15, 25, 24}, {18, 27, 26}, {14, 23, 20}, {14, 23, 20}, {
         19, 28, 25}, {19, 25, 23}, {17, 23, 19}, {28, 34, 32}, {41, 51, 
         50}, {156, 174, 178}, {198, 218, 225}, {179, 199, 206}, {138, 158, 
         165}, {98, 121, 127}, {55, 75, 82}, {40, 60, 69}, {46, 65, 72}, {31, 
         50, 56}, {17, 35, 39}, {19, 33, 36}, {36, 48, 48}, {42, 52, 51}, {29,
          40, 36}, {19, 28, 23}, {20, 26, 22}, {11, 17, 13}, {17, 22, 18}, {
         30, 32, 27}, {42, 43, 37}, {45, 42, 35}, {39, 32, 22}, {32, 22, 
         10}, {34, 18, 3}, {30, 9, 0}, {39, 12, 0}, {56, 26, 2}, {93, 58, 
         30}, {126, 85, 55}, {125, 80, 49}, {115, 69, 36}, {121, 76, 37}, {
         149, 107, 57}, {161, 124, 71}, {183, 147, 97}, {191, 158, 113}, {178,
          149, 109}, {157, 131, 96}, {150, 127, 96}, {155, 134, 107}, {176, 
         156, 131}, {167, 147, 122}, {164, 140, 116}, {166, 140, 113}, {165, 
         138, 109}, {164, 133, 102}, {162, 129, 96}, {157, 128, 96}, {145, 
         124, 95}, {113, 93, 68}, {66, 45, 18}, {38, 14, 0}, {35, 8, 0}, {38, 
         7, 0}, {51, 17, 0}, {74, 37, 10}, {125, 85, 59}, {153, 111, 86}, {
         150, 108, 83}, {126, 82, 57}, {116, 74, 49}, {113, 71, 46}, {92, 50, 
         25}, {69, 27, 5}, {64, 22, 8}, {56, 22, 12}, {46, 21, 14}, {44, 29, 
         24}, {47, 43, 42}, {46, 50, 51}, {58, 64, 62}, {80, 86, 82}, {144, 
         145, 137}, {148, 144, 132}, {134, 122, 106}, {109, 92, 74}, {92, 69, 
         51}, {74, 48, 31}, {61, 33, 19}, {58, 35, 21}, {48, 36, 24}, {36, 30,
          18}, {27, 20, 10}, {17, 13, 2}, {13, 10, 1}, {19, 21, 10}, {40, 45, 
         38}, {59, 69, 61}, {115, 130, 127}, {143, 161, 161}, {142, 163, 
         166}, {121, 146, 153}, {125, 153, 164}, {140, 172, 185}, {150, 183, 
         198}, {162, 195, 210}, {161, 190, 204}, {164, 192, 204}, {172, 200, 
         211}, {191, 220, 228}, {208, 239, 244}, {210, 241, 244}, {173, 207, 
         209}, {116, 151, 153}, {128, 166, 169}, {134, 175, 179}, {137, 180, 
         187}, {129, 176, 186}, {123, 171, 185}, {121, 170, 185}, {118, 169, 
         188}, {115, 166, 183}, {108, 162, 172}, {106, 164, 168}, {104, 162, 
         164}, {101, 159, 161}, {99, 157, 159}, {97, 156, 160}, {101, 158, 
         165}, {102, 161, 169}, {103, 160, 171}, {107, 166, 174}, {111, 170, 
         174}, {113, 174, 169}, {115, 178, 161}, {111, 175, 148}, {97, 163, 
         125}, {87, 148, 104}, {95, 147, 99}, {46, 91, 48}, {17, 61, 28}, {83,
          127, 104}, {135, 178, 168}, {124, 169, 166}, {119, 165, 165}, {113, 
         158, 161}, {116, 162, 160}, {121, 167, 164}, {127, 172, 165}, {132, 
         178, 167}, {135, 178, 168}, {134, 178, 165}, {134, 176, 166}, {131, 
         176, 171}, {122, 171, 176}, {110, 159, 173}, {90, 137, 155}, {70, 
         115, 138}, {62, 104, 129}, {62, 104, 129}, {62, 100, 123}, {58, 95, 
         113}, {54, 90, 102}, {52, 87, 93}, {50, 81, 84}, {49, 79, 81}, {49, 
         76, 83}, {50, 77, 86}, {52, 76, 88}, {49, 77, 89}, {44, 77, 92}, {39,
          76, 92}, {37, 74, 90}, {35, 74, 89}, {36, 76, 88}, {39, 79, 91}, {
         40, 83, 92}, {42, 85, 92}, {45, 86, 92}, {51, 92, 94}, {56, 96, 
         95}, {57, 96, 93}, {57, 94, 87}, {53, 89, 79}, {45, 78, 67}, {36, 68,
          55}, {36, 59, 49}, {31, 53, 41}, {23, 43, 32}, {17, 34, 24}, {12, 
         28, 18}, {12, 24, 14}, {12, 22, 13}, {13, 20, 12}, {19, 25, 15}, {20,
          26, 16}, {21, 27, 17}, {19, 27, 16}, {17, 25, 12}, {12, 20, 7}, {5, 
         16, 2}, {2, 12, 1}, {4, 11, 3}, {3, 10, 2}, {3, 10, 3}, {3, 10, 3}, {
         3, 10, 3}, {3, 10, 3}, {3, 9, 5}, {3, 9, 5}, {3, 9, 5}, {3, 9, 5}, {
         4, 10, 8}, {3, 9, 7}, {2, 8, 6}, {1, 7, 5}, {0, 6, 4}, {0, 4, 3}, {1,
          3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
          2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {3, 3, 3}, {4, 4, 
         4}, {6, 6, 6}}, {{9, 27, 27}, {12, 31, 29}, {15, 34, 32}, {21, 37, 
         34}, {25, 40, 35}, {33, 46, 39}, {40, 52, 42}, {44, 56, 44}, {49, 62,
          45}, {55, 68, 48}, {64, 78, 53}, {73, 87, 61}, {83, 98, 67}, {92, 
         109, 75}, {101, 118, 82}, {107, 125, 87}, {110, 128, 88}, {106, 124, 
         86}, {98, 117, 85}, {90, 110, 83}, {82, 101, 82}, {70, 90, 78}, {60, 
         80, 78}, {53, 74, 77}, {48, 68, 75}, {47, 67, 78}, {46, 66, 77}, {44,
          63, 77}, {43, 61, 73}, {41, 59, 71}, {40, 58, 68}, {39, 58, 65}, {
         44, 61, 69}, {45, 62, 69}, {45, 63, 67}, {45, 63, 65}, {46, 64, 
         64}, {46, 65, 63}, {47, 66, 62}, {47, 66, 60}, {46, 65, 59}, {47, 66,
          60}, {47, 66, 60}, {48, 67, 63}, {50, 69, 65}, {52, 71, 69}, {54, 
         73, 71}, {56, 74, 74}, {52, 70, 70}, {46, 65, 63}, {39, 60, 55}, {34,
          55, 46}, {26, 50, 37}, {18, 42, 26}, {16, 41, 22}, {18, 43, 21}, {
         18, 43, 21}, {21, 46, 24}, {28, 50, 29}, {31, 52, 33}, {34, 51, 
         35}, {30, 46, 33}, {27, 39, 29}, {23, 35, 21}, {21, 33, 13}, {21, 31,
          7}, {18, 28, 4}, {16, 26, 2}, {13, 25, 1}, {14, 26, 4}, {15, 27, 
         5}, {16, 30, 7}, {23, 36, 16}, {24, 37, 17}, {25, 40, 19}, {27, 42, 
         21}, {33, 48, 29}, {41, 56, 37}, {52, 67, 48}, {57, 75, 53}, {63, 82,
          54}, {66, 85, 55}, {71, 90, 58}, {74, 94, 59}, {78, 95, 59}, {80, 
         96, 59}, {81, 97, 58}, {83, 99, 60}, {85, 101, 64}, {81, 99, 61}, {
         76, 96, 59}, {73, 94, 61}, {70, 91, 60}, {61, 84, 56}, {50, 74, 
         48}, {43, 67, 41}, {40, 63, 37}, {37, 60, 34}, {30, 55, 26}, {23, 48,
          18}, {22, 49, 16}, {28, 55, 22}, {30, 57, 24}, {28, 55, 22}, {23, 
         49, 20}, {25, 49, 23}, {22, 45, 25}, {18, 39, 24}, {17, 34, 26}, {18,
          33, 28}, {16, 30, 30}, {15, 27, 27}, {8, 16, 18}, {13, 19, 17}, {13,
          24, 18}, {16, 32, 19}, {33, 55, 34}, {65, 92, 61}, {97, 129, 88}, {
         116, 153, 102}, {107, 146, 89}, {110, 152, 86}, {113, 156, 84}, {117,
          161, 82}, {132, 175, 93}, {147, 191, 104}, {143, 186, 97}, {126, 
         168, 84}, {109, 151, 75}, {108, 147, 82}, {104, 139, 85}, {94, 125, 
         83}, {81, 107, 78}, {67, 88, 69}, {55, 73, 61}, {48, 64, 54}, {38, 
         51, 42}, {34, 47, 38}, {32, 44, 34}, {31, 42, 34}, {32, 43, 35}, {31,
          42, 36}, {27, 39, 35}, {23, 35, 33}, {20, 32, 30}, {16, 31, 28}, {
         16, 28, 28}, {14, 26, 24}, {13, 25, 23}, {14, 26, 22}, {15, 25, 
         24}, {16, 27, 23}, {19, 30, 26}, {16, 27, 21}, {16, 25, 20}, {18, 27,
          22}, {15, 24, 19}, {15, 25, 17}, {28, 37, 32}, {44, 55, 51}, {161, 
         179, 179}, {185, 204, 208}, {159, 178, 184}, {127, 146, 152}, {102, 
         119, 126}, {67, 84, 91}, {62, 76, 85}, {68, 81, 89}, {38, 51, 59}, {
         23, 34, 40}, {17, 26, 31}, {27, 35, 37}, {35, 41, 41}, {28, 32, 
         31}, {21, 23, 20}, {18, 23, 19}, {25, 30, 26}, {21, 26, 22}, {23, 25,
          20}, {32, 33, 27}, {41, 41, 33}, {50, 46, 37}, {60, 52, 41}, {70, 
         56, 43}, {51, 32, 17}, {51, 26, 6}, {61, 30, 9}, {93, 57, 31}, {125, 
         84, 56}, {134, 89, 58}, {148, 102, 69}, {177, 132, 91}, {203, 162, 
         110}, {225, 188, 133}, {245, 212, 159}, {248, 217, 170}, {244, 216, 
         176}, {244, 221, 187}, {247, 228, 198}, {248, 231, 205}, {237, 221, 
         196}, {199, 183, 158}, {176, 156, 131}, {149, 128, 101}, {100, 75, 
         45}, {76, 50, 17}, {98, 68, 34}, {117, 90, 61}, {80, 62, 48}, {49, 
         34, 27}, {21, 4, 0}, {20, 0, 0}, {31, 6, 0}, {27, 0, 0}, {27, 0, 
         0}, {45, 8, 0}, {66, 26, 16}, {108, 65, 56}, {131, 87, 76}, {136, 92,
          79}, {160, 114, 101}, {182, 136, 123}, {178, 132, 119}, {165, 119, 
         103}, {137, 95, 71}, {104, 67, 41}, {72, 44, 22}, {51, 30, 9}, {31, 
         23, 4}, {35, 32, 13}, {59, 58, 37}, {77, 77, 51}, {87, 82, 52}, {104,
          94, 59}, {110, 92, 54}, {108, 84, 46}, {106, 78, 39}, {89, 59, 
         23}, {64, 34, 0}, {47, 21, 0}, {43, 30, 13}, {38, 32, 20}, {30, 24, 
         12}, {15, 11, 0}, {14, 12, 0}, {31, 33, 22}, {56, 62, 52}, {72, 82, 
         73}, {123, 135, 131}, {181, 197, 196}, {201, 221, 222}, {179, 202, 
         208}, {137, 164, 173}, {78, 106, 117}, {81, 111, 122}, {154, 184, 
         195}, {161, 188, 199}, {166, 193, 202}, {166, 193, 202}, {191, 220, 
         226}, {199, 230, 233}, {197, 228, 231}, {189, 223, 225}, {129, 167, 
         170}, {129, 168, 173}, {130, 173, 180}, {130, 174, 185}, {126, 172, 
         188}, {123, 170, 190}, {120, 168, 191}, {114, 164, 191}, {108, 160, 
         184}, {100, 156, 169}, {98, 157, 165}, {97, 156, 162}, {94, 153, 
         157}, {92, 151, 157}, {92, 152, 160}, {96, 154, 165}, {98, 158, 
         169}, {96, 154, 166}, {102, 162, 172}, {103, 164, 167}, {100, 162, 
         157}, {105, 169, 152}, {109, 175, 147}, {94, 162, 123}, {75, 138, 
         91}, {93, 143, 92}, {45, 91, 42}, {8, 53, 14}, {48, 93, 64}, {99, 
         143, 126}, {114, 160, 150}, {119, 166, 160}, {112, 159, 153}, {103, 
         153, 142}, {110, 161, 146}, {121, 170, 149}, {125, 175, 150}, {125, 
         174, 145}, {122, 171, 142}, {122, 168, 139}, {119, 167, 145}, {112, 
         162, 153}, {102, 152, 153}, {86, 133, 143}, {69, 115, 130}, {64, 106,
          128}, {62, 104, 128}, {62, 99, 125}, {59, 95, 117}, {57, 93, 109}, {
         55, 89, 101}, {51, 84, 91}, {50, 81, 86}, {49, 80, 85}, {49, 78, 
         86}, {48, 76, 87}, {46, 76, 87}, {41, 77, 91}, {38, 76, 89}, {36, 74,
          87}, {34, 74, 86}, {36, 76, 88}, {38, 80, 92}, {43, 86, 95}, {46, 
         89, 96}, {48, 91, 97}, {56, 97, 101}, {62, 102, 102}, {64, 103, 
         102}, {65, 101, 97}, {62, 97, 91}, {53, 86, 77}, {42, 74, 63}, {38, 
         61, 51}, {32, 53, 44}, {25, 45, 36}, {20, 37, 27}, {16, 32, 22}, {17,
          28, 20}, {16, 26, 17}, {15, 25, 16}, {19, 26, 18}, {19, 26, 18}, {
         19, 27, 16}, {18, 26, 15}, {14, 22, 11}, {8, 18, 7}, {4, 14, 3}, {1, 
         11, 0}, {2, 9, 1}, {2, 9, 1}, {2, 9, 2}, {2, 9, 2}, {2, 9, 2}, {2, 9,
          2}, {2, 8, 4}, {2, 8, 4}, {3, 9, 5}, {3, 9, 5}, {4, 10, 8}, {3, 9, 
         7}, {2, 8, 6}, {1, 7, 5}, {0, 6, 4}, {0, 4, 3}, {1, 3, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
         3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 
         1}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {3, 3, 3}, {4, 4, 4}, {6, 6, 
         6}}, {{11, 27, 24}, {15, 31, 28}, {20, 37, 31}, {26, 41, 34}, {34, 
         47, 38}, {42, 54, 42}, {51, 62, 46}, {59, 68, 49}, {61, 70, 49}, {68,
          78, 53}, {78, 89, 59}, {85, 99, 66}, {94, 108, 72}, {101, 117, 
         78}, {107, 124, 82}, {111, 129, 87}, {112, 130, 90}, {105, 125, 
         88}, {97, 116, 84}, {87, 107, 80}, {77, 98, 81}, {67, 89, 77}, {58, 
         80, 77}, {50, 74, 76}, {46, 69, 77}, {46, 68, 79}, {46, 65, 79}, {45,
          64, 78}, {44, 62, 74}, {42, 60, 70}, {41, 60, 67}, {40, 59, 65}, {
         44, 61, 68}, {44, 62, 66}, {44, 62, 64}, {45, 63, 63}, {45, 64, 
         62}, {46, 65, 61}, {47, 66, 62}, {48, 67, 63}, {48, 67, 61}, {48, 67,
          61}, {49, 68, 64}, {51, 70, 68}, {53, 72, 70}, {55, 73, 73}, {57, 
         75, 75}, {58, 76, 76}, {56, 74, 74}, {47, 66, 64}, {36, 57, 52}, {30,
          51, 42}, {22, 46, 32}, {15, 40, 21}, {13, 38, 17}, {15, 41, 16}, {
         17, 43, 18}, {21, 47, 22}, {29, 51, 28}, {34, 56, 35}, {38, 55, 
         37}, {33, 50, 34}, {28, 40, 28}, {21, 33, 19}, {20, 29, 10}, {19, 29,
          5}, {18, 28, 4}, {17, 27, 3}, {14, 26, 2}, {15, 27, 3}, {15, 27, 
         5}, {16, 28, 6}, {22, 35, 15}, {25, 38, 18}, {28, 43, 22}, {31, 46, 
         25}, {36, 51, 32}, {41, 56, 37}, {47, 62, 43}, {52, 67, 46}, {51, 70,
          42}, {56, 75, 43}, {62, 82, 47}, {68, 85, 49}, {71, 87, 50}, {75, 
         91, 52}, {81, 98, 56}, {86, 103, 61}, {87, 104, 62}, {86, 104, 64}, {
         86, 104, 66}, {85, 107, 71}, {85, 106, 75}, {78, 101, 72}, {68, 93, 
         64}, {61, 85, 59}, {54, 77, 49}, {50, 73, 44}, {41, 66, 34}, {34, 59,
          27}, {33, 60, 25}, {39, 66, 31}, {41, 68, 33}, {39, 66, 31}, {29, 
         56, 25}, {26, 52, 23}, {23, 45, 24}, {18, 36, 20}, {14, 30, 20}, {13,
          25, 21}, {11, 23, 21}, {12, 20, 22}, {9, 13, 14}, {10, 14, 13}, {8, 
         17, 12}, {13, 27, 14}, {29, 48, 28}, {56, 83, 52}, {87, 119, 78}, {
         105, 143, 92}, {100, 141, 83}, {104, 146, 82}, {96, 139, 68}, {93, 
         137, 62}, {114, 157, 78}, {131, 174, 94}, {123, 165, 83}, {106, 147, 
         69}, {108, 149, 79}, {108, 148, 88}, {107, 144, 93}, {103, 135, 
         94}, {97, 124, 93}, {86, 110, 86}, {77, 96, 77}, {70, 87, 71}, {57, 
         74, 56}, {52, 66, 49}, {45, 58, 41}, {42, 54, 40}, {43, 55, 45}, {42,
          55, 46}, {38, 50, 46}, {31, 46, 43}, {25, 40, 37}, {24, 39, 36}, {
         21, 36, 33}, {21, 33, 29}, {19, 31, 27}, {19, 31, 27}, {19, 31, 
         27}, {21, 32, 26}, {21, 32, 26}, {19, 30, 24}, {21, 30, 25}, {21, 31,
          23}, {18, 28, 20}, {19, 29, 21}, {30, 40, 32}, {42, 55, 48}, {146, 
         165, 163}, {169, 189, 188}, {146, 166, 167}, {118, 136, 138}, {104, 
         119, 124}, {90, 105, 110}, {92, 103, 109}, {85, 96, 102}, {45, 54, 
         61}, {29, 36, 42}, {17, 22, 26}, {18, 22, 25}, {28, 29, 31}, {38, 40,
          39}, {50, 50, 48}, {60, 62, 59}, {55, 60, 56}, {37, 43, 39}, {18, 
         23, 19}, {12, 14, 9}, {16, 17, 11}, {30, 27, 20}, {50, 43, 33}, {67, 
         57, 45}, {59, 43, 28}, {54, 33, 14}, {53, 26, 5}, {80, 48, 23}, {126,
          89, 62}, {160, 116, 87}, {183, 138, 107}, {208, 163, 124}, {193, 
         152, 100}, {216, 180, 122}, {236, 203, 150}, {247, 216, 169}, {255, 
         235, 195}, {255, 251, 217}, {255, 243, 215}, {237, 221, 196}, {218, 
         203, 180}, {140, 125, 102}, {86, 70, 45}, {63, 43, 18}, {35, 11, 
         0}, {36, 9, 0}, {55, 26, 0}, {48, 22, 0}, {21, 4, 0}, {14, 2, 4}, {
         12, 0, 0}, {21, 2, 4}, {34, 12, 14}, {34, 8, 9}, {37, 7, 7}, {53, 19,
          20}, {41, 2, 3}, {55, 15, 15}, {57, 16, 14}, {64, 23, 19}, {95, 54, 
         50}, {129, 86, 80}, {149, 106, 100}, {163, 119, 106}, {177, 135, 
         110}, {175, 136, 103}, {197, 166, 135}, {216, 193, 162}, {198, 184, 
         155}, {185, 176, 145}, {181, 175, 139}, {172, 164, 125}, {172, 159, 
         114}, {179, 163, 112}, {164, 141, 89}, {138, 111, 58}, {120, 88, 
         39}, {97, 65, 18}, {73, 40, 0}, {56, 30, 0}, {37, 22, 3}, {35, 27, 
         16}, {29, 23, 11}, {23, 19, 7}, {37, 35, 23}, {65, 67, 54}, {85, 91, 
         79}, {88, 98, 87}, {95, 108, 99}, {119, 136, 130}, {142, 162, 161}, {
         165, 186, 189}, {158, 181, 187}, {99, 124, 131}, {65, 92, 101}, {94, 
         121, 132}, {157, 181, 193}, {174, 198, 208}, {164, 188, 198}, {187, 
         214, 221}, {194, 223, 227}, {200, 231, 234}, {209, 243, 245}, {138, 
         176, 179}, {130, 169, 174}, {126, 169, 176}, {123, 167, 178}, {120, 
         166, 182}, {118, 165, 185}, {114, 162, 185}, {108, 155, 183}, {100, 
         150, 175}, {93, 149, 162}, {91, 150, 156}, {89, 148, 152}, {86, 145, 
         149}, {84, 143, 149}, {86, 145, 153}, {90, 148, 159}, {93, 151, 
         162}, {89, 147, 159}, {96, 155, 163}, {96, 154, 156}, {88, 149, 
         142}, {94, 155, 137}, {97, 162, 130}, {77, 142, 100}, {51, 111, 
         59}, {40, 90, 31}, {27, 71, 12}, {5, 47, 0}, {8, 50, 12}, {31, 74, 
         46}, {60, 103, 83}, {83, 128, 108}, {86, 133, 113}, {89, 137, 113}, {
         95, 144, 114}, {102, 152, 114}, {105, 153, 111}, {101, 150, 103}, {
         97, 145, 97}, {94, 142, 92}, {93, 141, 99}, {93, 142, 113}, {89, 138,
          119}, {83, 130, 122}, {77, 123, 123}, {71, 115, 126}, {66, 107, 
         125}, {61, 99, 120}, {54, 92, 113}, {57, 94, 113}, {54, 90, 106}, {
         52, 86, 96}, {49, 83, 92}, {49, 82, 89}, {48, 81, 88}, {47, 80, 
         89}, {45, 79, 89}, {41, 77, 89}, {38, 76, 89}, {35, 75, 87}, {35, 75,
          87}, {36, 78, 90}, {41, 83, 95}, {47, 89, 101}, {51, 94, 103}, {58, 
         101, 108}, {63, 106, 112}, {70, 110, 112}, {71, 111, 111}, {73, 109, 
         109}, {68, 104, 100}, {56, 91, 85}, {46, 77, 69}, {35, 61, 52}, {31, 
         52, 43}, {24, 44, 35}, {20, 37, 29}, {19, 34, 27}, {19, 32, 23}, {18,
          29, 21}, {17, 27, 18}, {19, 26, 18}, {19, 26, 18}, {17, 24, 16}, {
         15, 23, 12}, {9, 19, 8}, {5, 15, 4}, {2, 12, 1}, {0, 9, 0}, {0, 7, 
         0}, {0, 7, 0}, {1, 8, 1}, {1, 8, 1}, {1, 8, 1}, {1, 8, 1}, {2, 8, 
         4}, {2, 8, 4}, {3, 9, 5}, {3, 9, 5}, {4, 10, 8}, {3, 9, 7}, {2, 8, 
         6}, {1, 7, 5}, {0, 6, 4}, {0, 4, 3}, {1, 3, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {4, 4, 4}, {5, 5, 
         5}, {5, 5, 5}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {0, 0, 
         0}, {0, 0, 0}, {1, 1, 1}, {3, 3, 3}, {4, 4, 4}, {6, 6, 6}}, {{18, 33,
          26}, {22, 37, 30}, {28, 44, 34}, {37, 51, 38}, {46, 57, 43}, {56, 
         65, 48}, {66, 74, 53}, {71, 79, 55}, {75, 81, 55}, {81, 88, 57}, {89,
          99, 64}, {98, 109, 69}, {103, 116, 73}, {106, 122, 77}, {110, 126, 
         81}, {112, 129, 84}, {113, 131, 91}, {105, 125, 88}, {95, 114, 84}, {
         82, 105, 79}, {72, 95, 79}, {64, 87, 77}, {55, 80, 77}, {49, 74, 
         78}, {45, 69, 79}, {45, 69, 81}, {45, 67, 80}, {43, 65, 76}, {44, 64,
          73}, {42, 62, 69}, {42, 61, 67}, {41, 60, 64}, {43, 61, 63}, {43, 
         61, 61}, {43, 61, 61}, {43, 62, 60}, {44, 63, 61}, {46, 65, 61}, {47,
          66, 62}, {48, 67, 61}, {49, 68, 62}, {50, 69, 63}, {52, 71, 67}, {
         54, 73, 71}, {55, 73, 73}, {57, 75, 77}, {58, 76, 78}, {58, 76, 
         78}, {56, 74, 74}, {46, 65, 61}, {33, 54, 47}, {24, 46, 34}, {16, 40,
          24}, {11, 36, 15}, {13, 38, 16}, {19, 45, 18}, {21, 47, 20}, {23, 
         49, 22}, {28, 51, 25}, {32, 54, 31}, {36, 53, 35}, {31, 48, 32}, {26,
          38, 26}, {20, 33, 16}, {18, 27, 6}, {18, 28, 3}, {18, 28, 3}, {18, 
         28, 3}, {18, 28, 4}, {18, 28, 4}, {16, 28, 4}, {17, 29, 5}, {21, 35, 
         12}, {25, 39, 16}, {30, 43, 23}, {35, 48, 28}, {36, 51, 32}, {39, 54,
          35}, {41, 56, 37}, {44, 59, 38}, {41, 57, 30}, {45, 62, 30}, {51, 
         68, 34}, {56, 72, 36}, {61, 77, 38}, {71, 86, 45}, {81, 96, 53}, {89,
          104, 61}, {93, 110, 66}, {92, 110, 68}, {94, 112, 74}, {94, 116, 
         78}, {96, 117, 84}, {90, 113, 84}, {80, 105, 76}, {73, 97, 71}, {62, 
         85, 57}, {59, 82, 53}, {52, 77, 45}, {47, 72, 40}, {48, 75, 40}, {54,
          82, 44}, {52, 82, 46}, {47, 77, 41}, {38, 65, 34}, {31, 57, 28}, {
         24, 46, 25}, {18, 36, 20}, {11, 27, 17}, {7, 19, 15}, {6, 16, 17}, {
         10, 15, 18}, {8, 9, 11}, {7, 9, 8}, {5, 12, 5}, {10, 22, 8}, {22, 41,
          19}, {46, 71, 39}, {74, 106, 65}, {93, 131, 80}, {101, 142, 84}, {
         101, 145, 82}, {83, 128, 59}, {73, 119, 47}, {95, 139, 64}, {108, 
         150, 74}, {98, 139, 63}, {87, 127, 56}, {110, 150, 88}, {108, 147, 
         94}, {104, 140, 94}, {99, 131, 92}, {94, 121, 90}, {88, 112, 86}, {
         84, 107, 81}, {84, 104, 79}, {75, 93, 67}, {66, 84, 58}, {57, 72, 
         49}, {52, 67, 48}, {51, 65, 50}, {50, 63, 54}, {47, 59, 55}, {41, 56,
          53}, {35, 50, 47}, {32, 49, 43}, {29, 46, 40}, {28, 43, 38}, {26, 
         41, 36}, {25, 40, 33}, {25, 40, 33}, {27, 40, 33}, {24, 37, 30}, {25,
          38, 29}, {28, 39, 31}, {29, 41, 31}, {28, 40, 30}, {27, 39, 29}, {
         32, 44, 34}, {38, 51, 42}, {128, 149, 142}, {166, 189, 183}, {155, 
         175, 173}, {120, 139, 137}, {100, 116, 116}, {94, 110, 110}, {92, 
         103, 107}, {62, 73, 77}, {30, 39, 44}, {24, 32, 35}, {18, 23, 27}, {
         16, 20, 23}, {23, 24, 26}, {38, 40, 39}, {58, 60, 57}, {73, 75, 
         72}, {59, 63, 62}, {43, 49, 45}, {27, 32, 28}, {17, 19, 14}, {10, 12,
          7}, {9, 10, 4}, {16, 13, 6}, {25, 18, 8}, {32, 20, 8}, {34, 17, 
         1}, {31, 8, 0}, {56, 28, 6}, {117, 83, 58}, {163, 126, 97}, {174, 
         133, 103}, {170, 128, 90}, {149, 108, 56}, {185, 146, 89}, {219, 183,
          131}, {236, 205, 159}, {244, 218, 181}, {238, 215, 184}, {198, 180, 
         156}, {156, 139, 119}, {89, 74, 55}, {46, 31, 12}, {27, 10, 0}, {21, 
         3, 0}, {20, 0, 0}, {33, 6, 0}, {50, 21, 0}, {29, 3, 0}, {24, 7, 0}, {
         25, 13, 15}, {19, 3, 6}, {14, 0, 0}, {30, 8, 11}, {45, 20, 23}, {48, 
         22, 25}, {53, 22, 27}, {48, 16, 19}, {37, 3, 4}, {24, 0, 0}, {24, 0, 
         0}, {35, 1, 0}, {38, 5, 0}, {44, 11, 6}, {63, 29, 17}, {105, 65, 
         40}, {110, 74, 40}, {156, 125, 94}, {209, 186, 154}, {232, 216, 
         182}, {247, 235, 197}, {255, 245, 203}, {249, 237, 189}, {240, 223, 
         169}, {235, 213, 156}, {204, 178, 119}, {168, 137, 80}, {149, 116, 
         62}, {125, 92, 41}, {90, 58, 11}, {62, 36, 0}, {42, 27, 8}, {34, 26, 
         15}, {26, 20, 8}, {27, 23, 11}, {57, 55, 42}, {95, 97, 84}, {111, 
         117, 103}, {103, 114, 100}, {85, 97, 87}, {67, 82, 75}, {56, 75, 
         69}, {66, 86, 84}, {95, 116, 117}, {120, 141, 146}, {103, 126, 
         132}, {64, 87, 95}, {134, 156, 169}, {165, 187, 200}, {155, 177, 
         188}, {172, 197, 204}, {188, 216, 220}, {207, 236, 240}, {214, 248, 
         249}, {139, 175, 175}, {128, 166, 167}, {121, 162, 164}, {113, 156, 
         162}, {109, 156, 166}, {108, 154, 169}, {102, 149, 167}, {96, 143, 
         163}, {90, 139, 156}, {84, 137, 145}, {84, 137, 141}, {83, 137, 
         139}, {80, 134, 136}, {79, 132, 136}, {80, 133, 139}, {84, 137, 
         145}, {87, 139, 150}, {88, 140, 151}, {97, 150, 156}, {100, 151, 
         152}, {95, 151, 140}, {103, 158, 135}, {104, 164, 128}, {82, 141, 
         93}, {51, 106, 48}, {34, 77, 8}, {19, 56, 0}, {12, 48, 0}, {14, 51, 
         0}, {19, 58, 14}, {21, 61, 24}, {23, 65, 29}, {31, 76, 37}, {50, 96, 
         50}, {54, 101, 49}, {59, 107, 47}, {63, 109, 44}, {63, 110, 40}, {65,
          111, 39}, {68, 114, 41}, {69, 116, 48}, {76, 127, 68}, {73, 125, 
         77}, {74, 124, 87}, {74, 122, 100}, {71, 116, 109}, {66, 107, 113}, {
         58, 97, 112}, {54, 92, 111}, {55, 92, 111}, {52, 89, 107}, {50, 86, 
         102}, {48, 84, 96}, {51, 85, 95}, {51, 85, 95}, {50, 84, 94}, {47, 
         83, 95}, {42, 80, 91}, {41, 79, 90}, {39, 79, 91}, {40, 80, 92}, {42,
          84, 98}, {47, 89, 103}, {52, 96, 109}, {55, 99, 110}, {67, 110, 
         119}, {70, 113, 120}, {75, 114, 121}, {75, 115, 117}, {76, 111, 
         113}, {71, 107, 107}, {58, 92, 91}, {47, 78, 73}, {32, 57, 51}, {28, 
         49, 42}, {21, 40, 34}, {19, 36, 28}, {20, 35, 28}, {21, 34, 27}, {19,
          30, 24}, {17, 27, 19}, {19, 26, 19}, {18, 25, 17}, {15, 22, 14}, {
         12, 19, 11}, {7, 17, 8}, {3, 13, 4}, {0, 12, 2}, {0, 10, 0}, {0, 7, 
         0}, {0, 8, 0}, {0, 8, 0}, {0, 8, 0}, {0, 9, 1}, {0, 9, 1}, {0, 9, 
         4}, {0, 9, 4}, {1, 10, 5}, {1, 10, 5}, {2, 11, 8}, {1, 10, 7}, {0, 9,
          6}, {0, 8, 5}, {0, 7, 4}, {0, 5, 3}, {1, 3, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {4, 4, 4}, {5, 5, 
         5}, {5, 5, 5}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {0, 0, 
         0}, {0, 0, 0}, {1, 1, 1}, {3, 3, 3}, {4, 4, 4}, {6, 6, 6}}, {{31, 47,
          36}, {37, 50, 40}, {43, 57, 44}, {50, 63, 46}, {60, 69, 52}, {69, 
         77, 56}, {80, 85, 62}, {87, 91, 64}, {88, 93, 61}, {94, 100, 64}, {
         102, 109, 68}, {107, 116, 71}, {109, 121, 75}, {110, 124, 75}, {113, 
         127, 76}, {112, 128, 81}, {113, 130, 88}, {103, 123, 88}, {92, 111, 
         83}, {78, 100, 77}, {68, 91, 75}, {59, 85, 76}, {52, 78, 77}, {49, 
         74, 78}, {44, 68, 78}, {44, 68, 80}, {44, 66, 79}, {43, 65, 76}, {43,
          63, 72}, {42, 63, 68}, {42, 61, 65}, {42, 62, 63}, {42, 60, 60}, {
         42, 61, 59}, {41, 60, 58}, {41, 60, 56}, {42, 61, 57}, {44, 63, 
         57}, {46, 65, 59}, {48, 67, 61}, {50, 69, 63}, {51, 70, 64}, {52, 71,
          69}, {54, 72, 72}, {55, 73, 75}, {56, 74, 78}, {56, 74, 78}, {56, 
         74, 78}, {52, 70, 70}, {42, 61, 57}, {30, 51, 44}, {20, 42, 30}, {11,
          35, 19}, {11, 36, 14}, {21, 47, 22}, {33, 59, 30}, {37, 63, 34}, {
         33, 59, 30}, {30, 53, 25}, {28, 51, 25}, {31, 48, 29}, {28, 45, 
         27}, {25, 37, 23}, {20, 33, 16}, {21, 30, 9}, {20, 30, 5}, {19, 29, 
         4}, {18, 28, 3}, {18, 28, 4}, {18, 28, 4}, {17, 29, 5}, {17, 29, 
         5}, {20, 34, 11}, {25, 39, 16}, {31, 44, 24}, {35, 48, 28}, {36, 51, 
         32}, {36, 51, 32}, {36, 51, 32}, {37, 52, 31}, {32, 48, 21}, {34, 51,
          19}, {38, 53, 20}, {44, 60, 23}, {55, 70, 31}, {69, 84, 41}, {84, 
         100, 55}, {94, 110, 65}, {105, 122, 77}, {103, 122, 77}, {102, 120, 
         80}, {100, 122, 84}, {100, 121, 88}, {91, 116, 86}, {82, 107, 78}, {
         74, 98, 72}, {65, 88, 60}, {62, 85, 56}, {56, 81, 51}, {54, 79, 
         47}, {59, 86, 51}, {65, 92, 57}, {62, 92, 56}, {57, 87, 53}, {44, 71,
          40}, {36, 60, 34}, {25, 47, 26}, {18, 36, 22}, {12, 25, 16}, {5, 15,
          14}, {5, 13, 16}, {9, 14, 18}, {5, 5, 7}, {4, 4, 4}, {4, 9, 3}, {11,
          22, 8}, {24, 42, 20}, {44, 69, 37}, {69, 101, 60}, {89, 127, 78}, {
         109, 150, 94}, {108, 152, 89}, {85, 130, 63}, {73, 118, 49}, {92, 
         135, 64}, {93, 136, 65}, {82, 122, 51}, {83, 124, 58}, {117, 158, 
         102}, {112, 151, 104}, {103, 140, 97}, {90, 124, 87}, {80, 109, 
         78}, {76, 102, 73}, {79, 104, 74}, {84, 108, 76}, {84, 105, 72}, {78,
          97, 65}, {71, 87, 58}, {66, 81, 58}, {63, 77, 60}, {58, 74, 63}, {
         55, 70, 67}, {51, 67, 66}, {46, 63, 57}, {44, 61, 55}, {41, 58, 
         52}, {38, 55, 47}, {37, 52, 45}, {36, 51, 44}, {35, 50, 43}, {35, 51,
          41}, {34, 47, 38}, {35, 48, 39}, {38, 50, 40}, {40, 52, 42}, {41, 
         53, 43}, {40, 52, 42}, {39, 51, 41}, {35, 51, 40}, {97, 121, 108}, {
         157, 183, 172}, {172, 195, 187}, {140, 161, 156}, {106, 125, 121}, {
         97, 113, 112}, {85, 99, 99}, {42, 53, 55}, {31, 41, 43}, {36, 44, 
         46}, {38, 43, 46}, {31, 35, 36}, {22, 26, 25}, {21, 25, 24}, {25, 30,
          26}, {29, 34, 30}, {26, 32, 30}, {21, 27, 25}, {18, 23, 19}, {15, 
         20, 16}, {9, 14, 10}, {5, 7, 2}, {7, 6, 1}, {15, 11, 2}, {19, 11, 
         0}, {31, 18, 2}, {31, 12, 0}, {46, 21, 0}, {95, 65, 41}, {129, 95, 
         68}, {117, 80, 51}, {93, 53, 17}, {125, 83, 33}, {152, 111, 57}, {
         185, 147, 98}, {210, 177, 134}, {213, 184, 150}, {179, 155, 127}, {
         114, 93, 72}, {57, 40, 22}, {18, 2, 0}, {13, 0, 0}, {22, 5, 0}, {33, 
         12, 0}, {44, 20, 0}, {70, 43, 14}, {79, 48, 17}, {50, 24, 0}, {26, 8,
          0}, {24, 11, 5}, {12, 0, 0}, {15, 0, 0}, {47, 28, 24}, {69, 48, 
         45}, {53, 29, 27}, {30, 4, 3}, {35, 9, 8}, {27, 2, 0}, {18, 0, 0}, {
         24, 0, 0}, {30, 7, 1}, {18, 0, 0}, {19, 0, 0}, {43, 17, 4}, {39, 4, 
         0}, {41, 5, 0}, {69, 39, 13}, {121, 97, 69}, {168, 149, 117}, {207, 
         191, 155}, {233, 218, 175}, {245, 227, 179}, {232, 211, 158}, {224, 
         198, 141}, {193, 162, 105}, {168, 136, 79}, {164, 131, 80}, {144, 
         110, 64}, {95, 62, 21}, {49, 22, 0}, {47, 31, 15}, {34, 28, 16}, {26,
          20, 8}, {30, 28, 15}, {64, 62, 49}, {105, 107, 93}, {124, 131, 
         115}, {121, 132, 116}, {93, 105, 93}, {58, 71, 61}, {34, 51, 43}, {
         23, 42, 36}, {24, 43, 41}, {56, 76, 75}, {92, 111, 115}, {96, 115, 
         122}, {131, 149, 163}, {169, 188, 203}, {164, 183, 197}, {170, 192, 
         203}, {193, 218, 223}, {204, 234, 236}, {189, 221, 220}, {124, 160, 
         156}, {121, 160, 155}, {111, 152, 148}, {100, 144, 143}, {95, 140, 
         143}, {91, 136, 141}, {83, 130, 138}, {78, 125, 135}, {76, 124, 
         134}, {74, 122, 126}, {74, 124, 123}, {76, 124, 124}, {75, 125, 
         124}, {77, 125, 127}, {79, 127, 129}, {82, 129, 135}, {85, 132, 
         140}, {87, 134, 142}, {96, 141, 146}, {99, 145, 142}, {99, 147, 
         133}, {103, 153, 126}, {99, 152, 110}, {72, 126, 74}, {44, 95, 29}, {
         45, 83, 6}, {54, 87, 6}, {56, 88, 15}, {27, 59, 0}, {13, 48, 0}, {23,
          60, 8}, {19, 58, 5}, {19, 60, 4}, {23, 65, 2}, {25, 68, 0}, {30, 74,
          0}, {38, 82, 0}, {48, 92, 3}, {58, 101, 9}, {66, 109, 17}, {69, 116,
          24}, {70, 122, 37}, {66, 120, 44}, {66, 118, 56}, {68, 117, 72}, {
         66, 111, 88}, {60, 103, 96}, {57, 98, 104}, {57, 96, 111}, {53, 90, 
         109}, {51, 88, 107}, {49, 86, 104}, {49, 86, 102}, {50, 88, 101}, {
         51, 89, 102}, {50, 88, 101}, {49, 87, 100}, {46, 84, 95}, {46, 84, 
         95}, {46, 86, 98}, {48, 88, 100}, {50, 92, 106}, {54, 96, 110}, {58, 
         102, 115}, {61, 105, 118}, {70, 112, 124}, {72, 115, 124}, {73, 113, 
         121}, {72, 111, 118}, {72, 110, 113}, {69, 104, 106}, {56, 90, 92}, {
         44, 76, 75}, {28, 53, 49}, {23, 46, 38}, {17, 38, 31}, {15, 34, 
         28}, {19, 36, 30}, {22, 35, 28}, {19, 30, 24}, {16, 25, 20}, {18, 24,
          20}, {16, 23, 16}, {13, 20, 13}, {9, 16, 8}, {4, 14, 5}, {2, 12, 
         3}, {0, 11, 1}, {0, 11, 1}, {0, 7, 0}, {0, 7, 0}, {0, 8, 0}, {0, 9, 
         1}, {0, 9, 1}, {0, 10, 2}, {1, 10, 5}, {1, 10, 5}, {1, 10, 5}, {1, 
         10, 5}, {2, 11, 8}, {1, 10, 7}, {0, 9, 6}, {0, 8, 5}, {0, 7, 4}, {0, 
         5, 3}, {1, 3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {3, 3, 
         3}, {4, 4, 4}, {6, 6, 6}}, {{48, 62, 49}, {51, 65, 50}, {58, 71, 
         54}, {64, 75, 58}, {74, 82, 61}, {83, 88, 65}, {92, 96, 69}, {99, 
         102, 71}, {101, 105, 70}, {105, 110, 70}, {110, 117, 73}, {113, 123, 
         73}, {112, 124, 74}, {111, 125, 72}, {112, 127, 72}, {111, 128, 
         76}, {110, 127, 85}, {99, 119, 84}, {87, 106, 78}, {73, 95, 72}, {64,
          86, 73}, {55, 81, 72}, {50, 76, 75}, {46, 74, 78}, {41, 68, 77}, {
         41, 68, 79}, {42, 66, 76}, {42, 65, 73}, {43, 63, 70}, {42, 63, 
         68}, {42, 62, 63}, {41, 61, 60}, {41, 60, 58}, {40, 59, 55}, {39, 58,
          54}, {39, 58, 52}, {40, 59, 53}, {43, 63, 54}, {45, 65, 56}, {47, 
         67, 58}, {49, 68, 62}, {50, 69, 63}, {51, 70, 68}, {52, 70, 70}, {53,
          71, 73}, {52, 70, 74}, {52, 69, 76}, {51, 69, 73}, {48, 66, 66}, {
         41, 60, 56}, {31, 52, 43}, {21, 43, 30}, {13, 38, 19}, {18, 44, 
         19}, {36, 62, 35}, {55, 82, 51}, {62, 89, 58}, {52, 79, 48}, {40, 63,
          35}, {31, 54, 28}, {29, 46, 27}, {27, 44, 26}, {27, 39, 25}, {23, 
         36, 18}, {27, 37, 13}, {25, 35, 8}, {22, 32, 5}, {19, 29, 2}, {18, 
         28, 3}, {17, 27, 2}, {15, 27, 3}, {15, 27, 3}, {23, 35, 13}, {27, 39,
          17}, {33, 46, 26}, {37, 50, 30}, {37, 50, 32}, {36, 49, 31}, {34, 
         49, 30}, {33, 48, 27}, {29, 45, 18}, {27, 44, 12}, {29, 44, 11}, {36,
          52, 15}, {52, 67, 26}, {72, 87, 44}, {90, 106, 61}, {100, 116, 
         69}, {110, 128, 80}, {107, 126, 80}, {104, 122, 80}, {100, 122, 
         83}, {97, 119, 83}, {87, 112, 80}, {77, 102, 73}, {69, 93, 67}, {63, 
         86, 60}, {60, 83, 55}, {54, 79, 49}, {54, 79, 47}, {61, 88, 55}, {70,
          97, 64}, {69, 99, 65}, {64, 93, 62}, {46, 72, 45}, {35, 59, 35}, {
         24, 45, 26}, {17, 35, 23}, {11, 23, 19}, {4, 14, 15}, {4, 11, 17}, {
         12, 15, 20}, {7, 5, 8}, {6, 5, 3}, {9, 12, 5}, {17, 28, 14}, {30, 48,
          26}, {48, 73, 41}, {72, 104, 63}, {91, 129, 80}, {110, 151, 95}, {
         112, 156, 95}, {89, 135, 70}, {82, 127, 60}, {97, 139, 73}, {86, 129,
          60}, {73, 112, 45}, {87, 127, 65}, {119, 159, 109}, {121, 160, 
         116}, {117, 153, 115}, {104, 138, 103}, {89, 118, 87}, {78, 105, 
         74}, {76, 101, 69}, {79, 103, 67}, {87, 109, 71}, {87, 109, 71}, {86,
          106, 71}, {84, 103, 75}, {79, 96, 77}, {74, 90, 79}, {69, 84, 81}, {
         65, 81, 80}, {61, 78, 72}, {57, 77, 68}, {56, 73, 65}, {53, 70, 
         62}, {50, 67, 59}, {49, 66, 56}, {49, 65, 55}, {49, 65, 55}, {48, 64,
          54}, {46, 62, 51}, {47, 60, 50}, {49, 62, 52}, {52, 66, 53}, {53, 
         67, 54}, {47, 61, 48}, {37, 55, 41}, {48, 75, 60}, {124, 155, 139}, {
         173, 201, 187}, {162, 188, 177}, {122, 145, 137}, {97, 118, 113}, {
         84, 100, 99}, {41, 55, 55}, {50, 62, 62}, {54, 64, 65}, {50, 58, 
         60}, {34, 40, 40}, {17, 23, 21}, {7, 13, 11}, {0, 6, 2}, {0, 2, 0}, {
         0, 5, 3}, {4, 10, 8}, {12, 18, 16}, {18, 24, 22}, {15, 21, 19}, {11, 
         16, 12}, {16, 17, 12}, {26, 23, 16}, {35, 28, 18}, {49, 39, 27}, {51,
          35, 19}, {51, 30, 9}, {70, 44, 21}, {81, 51, 25}, {71, 37, 9}, {62, 
         24, 0}, {106, 62, 13}, {118, 75, 22}, {142, 101, 55}, {158, 123, 
         83}, {143, 114, 82}, {97, 73, 47}, {46, 25, 6}, {14, 0, 0}, {36, 19, 
         9}, {20, 4, 0}, {16, 0, 0}, {46, 23, 7}, {99, 72, 51}, {128, 101, 
         74}, {104, 73, 44}, {54, 27, 0}, {46, 29, 3}, {38, 23, 0}, {29, 12, 
         0}, {45, 28, 8}, {86, 67, 50}, {95, 76, 61}, {57, 38, 23}, {20, 1, 
         0}, {25, 6, 0}, {36, 18, 4}, {34, 18, 3}, {25, 12, 0}, {20, 8, 0}, {
         14, 6, 0}, {19, 12, 0}, {42, 26, 10}, {80, 50, 39}, {73, 37, 25}, {
         48, 18, 7}, {40, 14, 0}, {54, 33, 12}, {87, 70, 44}, {145, 126, 
         93}, {201, 179, 138}, {231, 204, 159}, {218, 187, 140}, {177, 143, 
         95}, {139, 105, 59}, {131, 96, 56}, {120, 86, 51}, {86, 55, 26}, {56,
          29, 8}, {44, 31, 15}, {39, 33, 21}, {37, 31, 17}, {36, 34, 19}, {52,
          50, 35}, {76, 79, 62}, {97, 101, 84}, {103, 112, 95}, {75, 86, 
         70}, {29, 43, 28}, {0, 16, 5}, {13, 30, 22}, {25, 42, 36}, {23, 42, 
         38}, {51, 69, 69}, {97, 114, 121}, {145, 161, 177}, {181, 198, 
         218}, {185, 204, 219}, {186, 208, 219}, {209, 234, 239}, {197, 227, 
         227}, {152, 184, 181}, {118, 155, 147}, {111, 151, 142}, {100, 142, 
         132}, {88, 131, 122}, {80, 125, 118}, {73, 118, 113}, {64, 110, 
         107}, {61, 107, 105}, {63, 109, 109}, {67, 111, 110}, {70, 115, 
         112}, {77, 119, 117}, {78, 123, 118}, {83, 125, 123}, {87, 129, 
         128}, {91, 132, 136}, {94, 135, 139}, {95, 136, 140}, {98, 138, 
         138}, {99, 140, 132}, {102, 145, 126}, {102, 147, 114}, {91, 138, 
         92}, {64, 113, 57}, {45, 88, 17}, {65, 97, 12}, {95, 121, 32}, {105, 
         133, 49}, {55, 83, 8}, {31, 60, 0}, {56, 87, 20}, {57, 89, 22}, {56, 
         92, 20}, {45, 82, 4}, {43, 83, 0}, {45, 86, 0}, {54, 95, 0}, {66, 
         107, 1}, {79, 118, 9}, {85, 124, 15}, {83, 127, 16}, {70, 124, 12}, {
         66, 123, 20}, {69, 123, 37}, {74, 125, 59}, {71, 117, 78}, {62, 105, 
         86}, {56, 98, 96}, {57, 97, 107}, {53, 92, 109}, {51, 89, 110}, {49, 
         87, 106}, {50, 88, 107}, {51, 90, 107}, {51, 90, 107}, {50, 89, 
         106}, {49, 88, 103}, {50, 88, 101}, {51, 89, 100}, {53, 93, 105}, {
         56, 96, 108}, {58, 100, 114}, {61, 103, 117}, {63, 107, 120}, {65, 
         109, 122}, {67, 109, 123}, {67, 109, 121}, {66, 106, 116}, {65, 103, 
         112}, {66, 103, 111}, {65, 100, 106}, {53, 86, 91}, {42, 73, 75}, {
         26, 51, 47}, {21, 44, 38}, {15, 36, 31}, {14, 33, 27}, {19, 36, 
         30}, {23, 35, 31}, {20, 31, 27}, {16, 25, 20}, {16, 22, 18}, {14, 21,
          14}, {10, 17, 10}, {7, 14, 7}, {2, 12, 4}, {1, 11, 3}, {0, 11, 3}, {
         0, 11, 3}, {0, 7, 0}, {0, 8, 0}, {0, 8, 0}, {0, 9, 1}, {0, 10, 2}, {
         1, 11, 3}, {2, 11, 6}, {2, 11, 6}, {1, 10, 5}, {1, 10, 5}, {2, 11, 
         8}, {1, 10, 7}, {0, 9, 6}, {0, 8, 5}, {0, 7, 4}, {0, 5, 3}, {1, 3, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {3, 3, 3}, {4, 4, 
         4}, {6, 6, 6}}, {{58, 72, 59}, {61, 75, 60}, {67, 80, 62}, {73, 85, 
         61}, {82, 91, 62}, {91, 98, 65}, {99, 105, 69}, {106, 111, 71}, {109,
          114, 73}, {112, 118, 74}, {115, 123, 76}, {116, 126, 76}, {113, 127,
          74}, {110, 127, 72}, {110, 128, 70}, {110, 128, 76}, {104, 125, 
         84}, {95, 116, 83}, {80, 103, 74}, {68, 92, 70}, {59, 82, 72}, {52, 
         76, 76}, {48, 72, 82}, {46, 69, 83}, {43, 66, 80}, {42, 66, 78}, {42,
          66, 70}, {41, 65, 65}, {42, 64, 61}, {42, 63, 58}, {42, 62, 60}, {
         42, 61, 57}, {40, 59, 53}, {39, 59, 50}, {40, 57, 49}, {38, 58, 
         49}, {39, 59, 50}, {42, 62, 53}, {45, 64, 58}, {47, 66, 60}, {47, 66,
          62}, {48, 67, 63}, {48, 68, 67}, {49, 69, 70}, {49, 68, 72}, {48, 
         67, 73}, {47, 66, 72}, {46, 65, 69}, {47, 66, 64}, {42, 61, 57}, {35,
          54, 48}, {25, 47, 35}, {18, 43, 24}, {26, 52, 27}, {51, 78, 45}, {
         72, 103, 62}, {81, 112, 71}, {68, 96, 58}, {50, 75, 45}, {35, 59, 
         33}, {29, 51, 30}, {28, 47, 28}, {27, 44, 26}, {28, 43, 24}, {29, 43,
          18}, {27, 40, 14}, {23, 36, 10}, {18, 31, 5}, {15, 27, 3}, {13, 25, 
         1}, {12, 26, 1}, {12, 26, 3}, {23, 37, 14}, {28, 42, 19}, {34, 47, 
         27}, {36, 51, 30}, {37, 50, 32}, {35, 50, 31}, {33, 48, 29}, {32, 47,
          26}, {28, 47, 19}, {23, 42, 10}, {23, 40, 8}, {31, 48, 12}, {51, 67,
          30}, {74, 90, 51}, {94, 111, 69}, {103, 121, 79}, {107, 125, 83}, {
         102, 123, 80}, {98, 119, 80}, {95, 117, 79}, {90, 114, 80}, {82, 107,
          75}, {71, 97, 68}, {65, 90, 61}, {60, 83, 55}, {56, 79, 50}, {50, 
         75, 43}, {50, 75, 43}, {59, 86, 51}, {71, 98, 63}, {72, 102, 68}, {
         68, 97, 66}, {45, 71, 44}, {33, 57, 35}, {22, 43, 26}, {17, 33, 
         22}, {10, 22, 18}, {3, 13, 14}, {5, 12, 18}, {14, 17, 22}, {11, 11, 
         13}, {10, 10, 10}, {13, 17, 16}, {23, 34, 26}, {36, 53, 37}, {52, 77,
          48}, {74, 107, 64}, {94, 133, 78}, {103, 148, 83}, {108, 153, 84}, {
         90, 137, 67}, {85, 132, 64}, {100, 142, 78}, {81, 123, 59}, {66, 106,
          43}, {89, 128, 71}, {114, 156, 110}, {124, 166, 128}, {133, 173, 
         139}, {127, 164, 133}, {106, 140, 113}, {84, 119, 89}, {72, 105, 
         74}, {70, 101, 67}, {83, 114, 73}, {90, 118, 78}, {95, 121, 84}, {96,
          121, 89}, {93, 115, 94}, {85, 105, 93}, {78, 97, 95}, {74, 92, 
         92}, {71, 92, 85}, {69, 90, 81}, {65, 86, 79}, {62, 83, 76}, {59, 80,
          73}, {57, 78, 71}, {58, 77, 71}, {58, 77, 71}, {56, 76, 67}, {54, 
         71, 63}, {50, 67, 57}, {52, 68, 57}, {57, 73, 62}, {59, 75, 62}, {54,
          68, 53}, {41, 59, 45}, {12, 36, 23}, {97, 123, 112}, {169, 192, 
         182}, {176, 199, 191}, {130, 153, 145}, {92, 113, 106}, {75, 94, 
         90}, {38, 57, 53}, {56, 72, 69}, {53, 68, 65}, {39, 51, 49}, {16, 26,
          25}, {4, 13, 12}, {4, 13, 12}, {5, 11, 11}, {0, 6, 4}, {18, 25, 
         18}, {33, 40, 32}, {54, 61, 53}, {66, 73, 65}, {61, 66, 59}, {47, 50,
          41}, {39, 40, 32}, {41, 38, 29}, {45, 38, 28}, {59, 49, 37}, {62, 
         46, 31}, {53, 35, 15}, {51, 29, 5}, {50, 26, 0}, {58, 31, 1}, {79, 
         47, 9}, {94, 53, 9}, {117, 74, 29}, {143, 106, 64}, {139, 107, 69}, {
         89, 62, 33}, {37, 15, 0}, {30, 13, 0}, {54, 41, 25}, {62, 48, 35}, {
         90, 76, 63}, {121, 103, 91}, {149, 127, 113}, {173, 147, 130}, {176, 
         148, 127}, {164, 132, 109}, {154, 124, 100}, {113, 88, 66}, {90, 68, 
         45}, {70, 48, 25}, {81, 61, 37}, {108, 88, 64}, {101, 80, 59}, {61, 
         43, 23}, {34, 15, 0}, {30, 13, 0}, {61, 45, 30}, {67, 51, 35}, {41, 
         28, 9}, {25, 13, 0}, {23, 13, 0}, {29, 20, 0}, {43, 28, 0}, {86, 53, 
         34}, {120, 81, 64}, {125, 88, 72}, {98, 65, 46}, {61, 33, 11}, {32, 
         8, 0}, {51, 28, 0}, {102, 79, 45}, {142, 116, 79}, {158, 130, 91}, {
         148, 119, 79}, {125, 93, 55}, {114, 80, 45}, {103, 68, 38}, {83, 48, 
         20}, {63, 35, 13}, {46, 30, 14}, {48, 40, 27}, {50, 44, 30}, {41, 38,
          23}, {31, 29, 16}, {30, 32, 18}, {42, 46, 32}, {52, 60, 47}, {51, 
         61, 50}, {53, 66, 56}, {29, 45, 35}, {23, 40, 34}, {36, 52, 49}, {21,
          37, 36}, {27, 43, 42}, {77, 94, 101}, {123, 140, 158}, {156, 172, 
         195}, {171, 190, 207}, {178, 198, 209}, {202, 226, 230}, {174, 200, 
         197}, {112, 141, 136}, {107, 139, 128}, {110, 142, 131}, {98, 131, 
         120}, {84, 120, 110}, {75, 113, 102}, {66, 103, 95}, {55, 95, 87}, {
         54, 94, 86}, {59, 99, 91}, {69, 106, 99}, {74, 111, 104}, {81, 118, 
         110}, {88, 125, 117}, {93, 130, 123}, {98, 135, 128}, {103, 137, 
         136}, {106, 140, 139}, {111, 145, 144}, {109, 144, 138}, {114, 148, 
         134}, {120, 155, 133}, {121, 158, 124}, {109, 148, 103}, {86, 126, 
         73}, {71, 110, 43}, {97, 129, 44}, {94, 123, 31}, {113, 141, 56}, {
         103, 132, 50}, {91, 119, 44}, {83, 113, 39}, {67, 98, 22}, {83, 117, 
         33}, {84, 119, 29}, {79, 117, 18}, {76, 115, 6}, {78, 121, 3}, {89, 
         130, 8}, {94, 136, 10}, {93, 135, 7}, {87, 134, 4}, {70, 124, 0}, {
         70, 127, 12}, {79, 133, 39}, {87, 139, 65}, {83, 130, 86}, {67, 112, 
         91}, {56, 98, 96}, {51, 94, 103}, {52, 93, 111}, {51, 92, 114}, {51, 
         89, 110}, {51, 89, 110}, {52, 90, 109}, {51, 90, 107}, {50, 89, 
         106}, {48, 87, 104}, {52, 91, 106}, {54, 94, 106}, {57, 96, 111}, {
         61, 101, 113}, {65, 105, 117}, {67, 107, 119}, {69, 109, 119}, {70, 
         110, 120}, {66, 104, 113}, {65, 103, 112}, {62, 99, 107}, {60, 97, 
         103}, {63, 98, 102}, {62, 97, 101}, {51, 85, 87}, {41, 71, 71}, {26, 
         51, 45}, {20, 43, 33}, {14, 35, 26}, {14, 34, 25}, {21, 36, 31}, {24,
          36, 32}, {21, 32, 28}, {16, 25, 22}, {15, 21, 17}, {13, 19, 15}, {9,
          16, 9}, {6, 13, 5}, {1, 11, 2}, {1, 11, 2}, {0, 12, 0}, {1, 13, 
         3}, {0, 8, 0}, {0, 8, 0}, {0, 9, 1}, {0, 10, 2}, {1, 10, 5}, {1, 10, 
         5}, {2, 11, 6}, {3, 12, 7}, {1, 10, 5}, {1, 10, 5}, {2, 11, 8}, {1, 
         10, 7}, {0, 9, 6}, {0, 8, 5}, {0, 7, 4}, {0, 5, 3}, {1, 3, 2}, {2, 2,
          2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 
         1}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {3, 3, 3}, {4, 4, 4}, {6, 6, 
         6}}, {{62, 78, 67}, {74, 88, 73}, {65, 79, 56}, {77, 91, 58}, {91, 
         102, 60}, {88, 97, 50}, {100, 108, 57}, {106, 114, 63}, {115, 123, 
         74}, {110, 119, 72}, {108, 120, 74}, {113, 126, 80}, {113, 131, 
         79}, {110, 131, 75}, {105, 131, 70}, {105, 132, 77}, {98, 125, 84}, {
         86, 113, 80}, {73, 99, 70}, {62, 89, 70}, {54, 79, 76}, {45, 69, 
         81}, {42, 62, 89}, {43, 62, 94}, {39, 59, 84}, {37, 59, 72}, {41, 64,
          58}, {45, 68, 50}, {41, 65, 43}, {36, 57, 38}, {37, 57, 46}, {46, 
         63, 55}, {43, 61, 47}, {43, 61, 45}, {45, 62, 46}, {44, 62, 48}, {44,
          61, 51}, {45, 62, 54}, {45, 64, 60}, {47, 66, 64}, {44, 64, 63}, {
         45, 65, 64}, {45, 66, 69}, {45, 66, 69}, {44, 65, 70}, {43, 64, 
         69}, {39, 63, 67}, {40, 61, 62}, {40, 59, 55}, {34, 53, 47}, {31, 50,
          48}, {29, 50, 45}, {25, 49, 35}, {31, 57, 30}, {57, 88, 44}, {87, 
         122, 68}, {92, 127, 71}, {75, 109, 59}, {51, 81, 45}, {32, 60, 35}, {
         27, 52, 33}, {28, 51, 33}, {26, 50, 26}, {23, 46, 20}, {28, 46, 
         24}, {26, 41, 20}, {19, 34, 13}, {14, 29, 8}, {10, 25, 2}, {10, 25, 
         2}, {12, 27, 4}, {13, 28, 7}, {23, 38, 17}, {28, 43, 22}, {34, 49, 
         30}, {37, 54, 35}, {39, 53, 36}, {33, 50, 32}, {26, 43, 25}, {22, 39,
          20}, {19, 39, 12}, {23, 43, 15}, {28, 48, 20}, {37, 58, 27}, {50, 
         71, 40}, {69, 90, 59}, {89, 110, 77}, {101, 125, 91}, {101, 125, 
         91}, {96, 120, 86}, {90, 114, 80}, {86, 111, 79}, {83, 108, 76}, {74,
          101, 70}, {63, 90, 59}, {55, 82, 51}, {47, 73, 38}, {45, 71, 34}, {
         45, 71, 34}, {49, 75, 38}, {56, 84, 46}, {63, 91, 53}, {66, 93, 
         58}, {67, 94, 61}, {43, 68, 39}, {33, 57, 33}, {22, 43, 24}, {15, 31,
          20}, {8, 21, 14}, {3, 13, 12}, {7, 15, 18}, {16, 21, 25}, {10, 14, 
         15}, {7, 12, 15}, {17, 26, 33}, {28, 41, 47}, {31, 50, 46}, {46, 74, 
         51}, {70, 106, 58}, {82, 125, 56}, {98, 145, 64}, {95, 145, 58}, {94,
          143, 64}, {95, 142, 70}, {93, 135, 72}, {84, 125, 67}, {76, 115, 
         58}, {72, 112, 60}, {100, 145, 104}, {108, 153, 122}, {115, 159, 
         134}, {116, 159, 139}, {110, 155, 135}, {101, 146, 126}, {86, 132, 
         106}, {75, 120, 89}, {75, 119, 83}, {86, 128, 88}, {99, 137, 98}, {
         104, 139, 106}, {101, 133, 109}, {95, 123, 109}, {90, 112, 110}, {86,
          107, 108}, {76, 101, 95}, {75, 101, 92}, {73, 98, 92}, {69, 96, 
         91}, {66, 92, 89}, {63, 89, 88}, {61, 87, 86}, {61, 87, 86}, {58, 83,
          80}, {58, 80, 77}, {59, 80, 75}, {61, 81, 72}, {62, 82, 70}, {61, 
         79, 63}, {56, 73, 55}, {51, 67, 54}, {15, 27, 25}, {45, 56, 58}, {
         115, 129, 130}, {153, 169, 168}, {122, 141, 137}, {95, 116, 109}, {
         91, 114, 106}, {79, 102, 94}, {66, 87, 80}, {47, 66, 60}, {25, 41, 
         38}, {12, 24, 22}, {4, 14, 15}, {2, 7, 11}, {3, 6, 11}, {7, 11, 
         12}, {29, 40, 26}, {68, 80, 58}, {111, 120, 99}, {115, 123, 100}, {
         89, 94, 72}, {70, 72, 51}, {52, 51, 33}, {31, 25, 11}, {62, 54, 
         41}, {77, 65, 53}, {103, 87, 72}, {95, 78, 60}, {55, 39, 14}, {47, 
         31, 0}, {64, 48, 12}, {71, 49, 10}, {95, 63, 25}, {120, 84, 50}, {
         122, 91, 60}, {123, 98, 67}, {98, 78, 51}, {71, 57, 31}, {106, 98, 
         75}, {156, 151, 129}, {196, 191, 171}, {207, 200, 182}, {215, 203, 
         187}, {207, 191, 176}, {190, 168, 154}, {174, 146, 134}, {161, 129, 
         118}, {154, 120, 110}, {133, 98, 92}, {135, 102, 95}, {130, 98, 
         87}, {129, 102, 85}, {136, 111, 91}, {115, 93, 72}, {67, 46, 29}, {
         33, 11, 0}, {31, 11, 2}, {65, 45, 38}, {101, 78, 70}, {102, 79, 
         65}, {87, 65, 41}, {92, 69, 35}, {94, 71, 27}, {82, 54, 7}, {126, 81,
          40}, {141, 89, 50}, {167, 117, 80}, {188, 143, 104}, {165, 123, 
         85}, {102, 68, 30}, {53, 24, 0}, {34, 11, 0}, {60, 41, 9}, {103, 84, 
         54}, {136, 115, 86}, {113, 88, 58}, {88, 58, 24}, {81, 45, 9}, {71, 
         31, 0}, {70, 35, 3}, {68, 47, 26}, {69, 57, 41}, {67, 59, 46}, {53, 
         47, 35}, {33, 31, 19}, {24, 25, 17}, {29, 34, 27}, {36, 45, 40}, {37,
          48, 44}, {36, 48, 46}, {38, 52, 52}, {40, 56, 56}, {66, 81, 84}, {
         64, 82, 84}, {59, 77, 79}, {97, 115, 125}, {142, 160, 182}, {171, 
         191, 216}, {172, 191, 208}, {187, 207, 216}, {199, 219, 220}, {98, 
         119, 112}, {85, 106, 97}, {132, 152, 141}, {117, 137, 126}, {100, 
         120, 111}, {81, 102, 95}, {72, 93, 88}, {70, 91, 86}, {68, 91, 85}, {
         70, 93, 87}, {71, 97, 88}, {81, 109, 97}, {85, 113, 99}, {92, 120, 
         108}, {101, 129, 117}, {108, 136, 124}, {111, 139, 127}, {110, 138, 
         126}, {107, 135, 123}, {119, 147, 133}, {124, 153, 135}, {122, 151, 
         129}, {118, 148, 120}, {122, 153, 119}, {123, 155, 116}, {100, 133, 
         90}, {69, 102, 47}, {100, 134, 60}, {92, 127, 43}, {85, 120, 38}, {
         88, 121, 42}, {94, 127, 48}, {98, 129, 49}, {93, 125, 42}, {85, 120, 
         30}, {80, 116, 18}, {85, 124, 17}, {87, 130, 12}, {85, 132, 2}, {84, 
         135, 0}, {88, 142, 0}, {91, 146, 0}, {89, 144, 0}, {82, 137, 10}, {
         92, 144, 34}, {101, 151, 62}, {99, 149, 80}, {86, 132, 93}, {69, 113,
          96}, {56, 100, 101}, {51, 95, 108}, {53, 95, 117}, {52, 94, 118}, {
         51, 92, 114}, {52, 90, 111}, {53, 92, 109}, {56, 93, 109}, {58, 96, 
         109}, {59, 96, 112}, {55, 93, 112}, {55, 93, 112}, {57, 96, 113}, {
         62, 99, 115}, {67, 103, 115}, {71, 105, 114}, {71, 104, 111}, {72, 
         103, 106}, {67, 97, 99}, {60, 90, 90}, {54, 84, 84}, {55, 85, 83}, {
         59, 91, 88}, {57, 89, 86}, {48, 80, 77}, {39, 70, 64}, {24, 51, 
         36}, {20, 45, 26}, {14, 37, 21}, {13, 33, 21}, {18, 34, 24}, {21, 34,
          27}, {20, 29, 26}, {18, 24, 22}, {17, 23, 21}, {15, 20, 16}, {11, 
         16, 10}, {6, 14, 3}, {1, 12, 0}, {0, 11, 0}, {0, 12, 0}, {0, 12, 
         0}, {0, 5, 0}, {0, 3, 0}, {0, 4, 0}, {0, 5, 1}, {0, 5, 3}, {0, 6, 
         4}, {1, 7, 5}, {1, 7, 5}, {0, 6, 4}, {1, 7, 5}, {4, 10, 8}, {5, 11, 
         9}, {6, 12, 10}, {4, 10, 8}, {3, 9, 7}, {2, 6, 5}, {1, 3, 2}, {2, 2, 
         2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
         3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}}, {{63, 84, 65}, {60, 82, 59}, {47, 66, 38}, {68, 85, 49}, {92, 
         109, 67}, {93, 106, 60}, {103, 115, 67}, {110, 120, 70}, {109, 119, 
         69}, {108, 118, 68}, {107, 120, 67}, {110, 125, 70}, {112, 130, 
         70}, {111, 132, 67}, {105, 128, 58}, {97, 122, 57}, {88, 116, 65}, {
         81, 109, 68}, {74, 102, 64}, {64, 93, 65}, {52, 78, 69}, {42, 64, 
         75}, {41, 60, 90}, {45, 64, 97}, {42, 59, 85}, {41, 61, 68}, {43, 66,
          48}, {46, 71, 39}, {43, 69, 32}, {38, 62, 28}, {40, 62, 41}, {47, 
         65, 49}, {47, 65, 43}, {47, 65, 41}, {47, 65, 43}, {46, 63, 44}, {44,
          62, 48}, {45, 63, 51}, {44, 63, 57}, {46, 65, 61}, {44, 63, 61}, {
         43, 63, 62}, {43, 64, 65}, {43, 64, 67}, {42, 63, 66}, {39, 63, 
         65}, {37, 61, 63}, {38, 60, 58}, {40, 59, 53}, {37, 54, 48}, {33, 51,
          51}, {32, 52, 50}, {29, 51, 38}, {32, 61, 31}, {59, 91, 41}, {87, 
         123, 59}, {99, 138, 73}, {84, 122, 63}, {62, 94, 55}, {39, 69, 43}, {
         29, 56, 39}, {28, 55, 38}, {30, 56, 31}, {28, 52, 26}, {29, 48, 
         26}, {26, 43, 24}, {19, 36, 17}, {13, 30, 11}, {9, 27, 5}, {8, 26, 
         4}, {10, 28, 6}, {11, 29, 7}, {20, 38, 16}, {25, 43, 21}, {31, 48, 
         29}, {36, 53, 34}, {36, 53, 35}, {31, 48, 30}, {25, 42, 24}, {20, 39,
          19}, {17, 37, 12}, {19, 42, 14}, {26, 49, 23}, {35, 58, 30}, {48, 
         71, 45}, {66, 89, 61}, {84, 109, 80}, {96, 121, 92}, {98, 123, 94}, {
         92, 117, 88}, {83, 108, 79}, {75, 100, 70}, {67, 94, 63}, {58, 85, 
         54}, {46, 73, 42}, {37, 64, 31}, {34, 60, 23}, {33, 59, 20}, {34, 60,
          21}, {39, 65, 26}, {47, 75, 35}, {54, 82, 44}, {59, 87, 49}, {60, 
         87, 52}, {45, 70, 40}, {35, 59, 33}, {25, 46, 27}, {16, 34, 20}, {6, 
         21, 14}, {1, 13, 11}, {4, 14, 15}, {11, 19, 21}, {13, 19, 17}, {9, 
         18, 17}, {17, 27, 36}, {25, 40, 47}, {27, 47, 45}, {45, 73, 48}, {70,
          109, 54}, {81, 128, 50}, {98, 147, 56}, {92, 143, 51}, {94, 143, 
         64}, {98, 145, 77}, {94, 135, 79}, {77, 117, 65}, {68, 107, 54}, {67,
          107, 57}, {93, 138, 99}, {100, 147, 115}, {109, 154, 131}, {110, 
         157, 139}, {108, 156, 142}, {101, 152, 137}, {93, 142, 123}, {82, 
         132, 107}, {79, 128, 96}, {87, 134, 98}, {98, 140, 104}, {102, 142, 
         108}, {101, 135, 111}, {95, 126, 111}, {91, 116, 113}, {88, 112, 
         112}, {83, 108, 102}, {81, 108, 101}, {79, 106, 101}, {75, 104, 
         102}, {72, 100, 101}, {67, 97, 99}, {63, 92, 96}, {62, 90, 94}, {63, 
         88, 92}, {63, 87, 89}, {65, 87, 85}, {67, 88, 83}, {69, 89, 78}, {68,
          86, 72}, {63, 80, 64}, {60, 73, 63}, {39, 47, 49}, {24, 28, 37}, {
         46, 53, 59}, {84, 95, 97}, {79, 95, 94}, {57, 76, 72}, {47, 70, 
         62}, {43, 66, 56}, {27, 50, 42}, {17, 38, 31}, {9, 25, 22}, {4, 16, 
         14}, {1, 9, 11}, {3, 8, 12}, {13, 14, 19}, {22, 24, 23}, {83, 92, 
         75}, {124, 134, 109}, {130, 139, 112}, {86, 92, 64}, {56, 56, 28}, {
         61, 60, 32}, {70, 64, 40}, {62, 54, 35}, {55, 42, 26}, {54, 38, 
         25}, {86, 68, 54}, {112, 95, 77}, {92, 76, 51}, {65, 50, 19}, {61, 
         47, 10}, {66, 48, 10}, {108, 79, 49}, {110, 79, 51}, {107, 81, 54}, {
         128, 108, 81}, {133, 119, 93}, {140, 133, 107}, {191, 189, 166}, {
         230, 232, 210}, {242, 244, 223}, {216, 215, 195}, {174, 168, 152}, {
         126, 114, 100}, {84, 64, 53}, {59, 35, 25}, {58, 28, 20}, {67, 32, 
         26}, {70, 30, 28}, {66, 27, 20}, {70, 34, 22}, {100, 69, 49}, {131, 
         105, 82}, {114, 90, 66}, {59, 36, 18}, {20, 0, 0}, {24, 1, 0}, {47, 
         23, 19}, {87, 62, 58}, {114, 87, 76}, {120, 92, 70}, {121, 92, 58}, {
         109, 81, 34}, {90, 58, 9}, {115, 73, 31}, {141, 96, 57}, {171, 127, 
         88}, {197, 155, 117}, {214, 176, 139}, {200, 170, 134}, {149, 126, 
         95}, {95, 78, 52}, {36, 24, 0}, {44, 33, 11}, {124, 112, 88}, {111, 
         94, 68}, {86, 60, 27}, {110, 75, 37}, {92, 49, 6}, {97, 58, 19}, {99,
          78, 51}, {84, 71, 52}, {89, 77, 61}, {95, 88, 72}, {75, 71, 60}, {
         37, 37, 29}, {20, 22, 17}, {25, 31, 29}, {27, 37, 36}, {17, 28, 
         30}, {16, 30, 33}, {39, 54, 59}, {54, 72, 76}, {112, 130, 134}, {123,
          141, 145}, {139, 157, 167}, {166, 184, 206}, {168, 189, 210}, {189, 
         208, 222}, {186, 205, 209}, {113, 132, 126}, {83, 101, 89}, {116, 
         133, 117}, {129, 146, 130}, {114, 128, 115}, {98, 111, 102}, {82, 95,
          88}, {73, 88, 83}, {74, 89, 84}, {75, 92, 86}, {79, 96, 88}, {81, 
         101, 90}, {87, 111, 97}, {89, 113, 99}, {91, 115, 101}, {94, 118, 
         104}, {98, 122, 108}, {104, 128, 114}, {111, 135, 121}, {116, 140, 
         124}, {103, 128, 109}, {109, 134, 113}, {119, 145, 120}, {122, 148, 
         119}, {122, 149, 118}, {121, 148, 113}, {98, 126, 88}, {58, 90, 
         43}, {100, 134, 73}, {91, 127, 57}, {82, 118, 48}, {82, 115, 46}, {
         86, 117, 47}, {91, 123, 50}, {92, 123, 47}, {90, 121, 41}, {91, 124, 
         35}, {92, 128, 30}, {86, 128, 20}, {80, 125, 6}, {77, 128, 0}, {83, 
         137, 0}, {87, 145, 0}, {89, 146, 7}, {101, 154, 36}, {101, 151, 
         52}, {95, 144, 62}, {82, 130, 70}, {66, 113, 77}, {53, 99, 86}, {47, 
         92, 97}, {46, 89, 105}, {50, 95, 116}, {53, 95, 119}, {55, 96, 
         118}, {58, 96, 115}, {59, 96, 114}, {59, 97, 110}, {60, 96, 110}, {
         59, 96, 112}, {54, 92, 111}, {52, 93, 113}, {54, 91, 110}, {56, 92, 
         108}, {59, 93, 103}, {61, 91, 99}, {59, 88, 92}, {57, 85, 86}, {53, 
         79, 76}, {48, 75, 70}, {43, 70, 65}, {44, 71, 64}, {45, 75, 67}, {44,
          75, 67}, {37, 68, 62}, {30, 62, 51}, {24, 51, 34}, {20, 45, 24}, {
         14, 35, 18}, {14, 32, 18}, {16, 32, 21}, {20, 31, 23}, {18, 27, 
         22}, {18, 24, 22}, {16, 20, 19}, {14, 19, 15}, {11, 16, 10}, {7, 15, 
         4}, {2, 13, 0}, {1, 12, 0}, {0, 12, 0}, {0, 11, 0}, {0, 5, 0}, {0, 4,
          2}, {0, 4, 2}, {0, 5, 3}, {0, 5, 3}, {0, 6, 4}, {0, 6, 4}, {1, 7, 
         5}, {0, 6, 4}, {1, 7, 5}, {3, 9, 7}, {5, 11, 9}, {5, 11, 9}, {4, 10, 
         8}, {3, 9, 7}, {3, 7, 6}, {2, 4, 3}, {2, 2, 2}, {2, 2, 2}, {1, 1, 
         1}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{100, 132, 91}, {
         89, 121, 82}, {58, 85, 50}, {58, 83, 51}, {69, 92, 63}, {69, 88, 
         60}, {82, 97, 66}, {90, 104, 68}, {95, 106, 63}, {108, 118, 66}, {
         119, 129, 68}, {124, 135, 66}, {130, 141, 65}, {131, 143, 61}, {120, 
         132, 48}, {103, 118, 37}, {95, 118, 48}, {79, 108, 44}, {68, 96, 
         37}, {59, 87, 39}, {52, 77, 48}, {44, 67, 59}, {41, 60, 74}, {43, 61,
          81}, {41, 63, 76}, {40, 65, 61}, {44, 70, 41}, {47, 76, 32}, {46, 
         76, 26}, {44, 71, 26}, {45, 71, 36}, {49, 72, 43}, {52, 73, 42}, {52,
          71, 41}, {49, 69, 41}, {47, 67, 40}, {46, 65, 45}, {46, 65, 46}, {
         46, 64, 52}, {45, 65, 54}, {43, 62, 56}, {43, 62, 58}, {42, 62, 
         60}, {42, 62, 60}, {41, 61, 59}, {38, 60, 57}, {37, 59, 56}, {37, 57,
          55}, {39, 58, 54}, {38, 54, 51}, {37, 55, 57}, {36, 56, 54}, {35, 
         58, 42}, {38, 68, 34}, {62, 95, 40}, {86, 123, 54}, {108, 148, 78}, {
         96, 134, 73}, {74, 106, 65}, {47, 77, 51}, {32, 59, 42}, {31, 58, 
         43}, {34, 59, 38}, {34, 58, 34}, {33, 52, 32}, {29, 46, 27}, {22, 39,
          20}, {15, 32, 13}, {11, 29, 7}, {9, 27, 5}, {10, 28, 6}, {11, 29, 
         7}, {19, 36, 17}, {23, 40, 21}, {29, 46, 27}, {32, 49, 30}, {32, 49, 
         31}, {28, 45, 27}, {23, 40, 22}, {18, 37, 17}, {15, 34, 12}, {17, 40,
          14}, {25, 47, 24}, {36, 59, 33}, {49, 71, 48}, {65, 88, 62}, {80, 
         103, 77}, {90, 113, 87}, {91, 115, 89}, {83, 107, 81}, {71, 95, 
         69}, {61, 86, 57}, {52, 77, 48}, {42, 67, 38}, {31, 56, 27}, {24, 49,
          19}, {25, 49, 15}, {25, 49, 13}, {26, 52, 15}, {31, 57, 20}, {37, 
         65, 27}, {43, 71, 33}, {47, 74, 39}, {48, 75, 42}, {42, 68, 39}, {34,
          58, 34}, {25, 46, 29}, {17, 35, 23}, {9, 24, 17}, {3, 15, 13}, {5, 
         15, 16}, {10, 20, 19}, {15, 24, 19}, {13, 24, 18}, {20, 32, 32}, {23,
          39, 38}, {24, 48, 32}, {46, 77, 43}, {76, 116, 54}, {87, 134, 54}, {
         97, 145, 59}, {87, 136, 54}, {88, 135, 67}, {97, 142, 87}, {91, 130, 
         85}, {68, 107, 63}, {59, 97, 48}, {64, 103, 56}, {90, 136, 90}, {95, 
         143, 105}, {102, 148, 119}, {103, 151, 129}, {104, 151, 135}, {103, 
         151, 139}, {98, 144, 131}, {92, 139, 121}, {85, 130, 107}, {89, 134, 
         105}, {95, 134, 105}, {96, 132, 104}, {94, 126, 105}, {91, 119, 
         105}, {88, 113, 109}, {87, 112, 109}, {85, 110, 106}, {83, 109, 
         106}, {83, 109, 108}, {79, 107, 110}, {75, 103, 107}, {71, 98, 
         105}, {67, 94, 103}, {65, 92, 101}, {64, 89, 96}, {65, 88, 94}, {67, 
         88, 91}, {68, 88, 87}, {70, 87, 81}, {67, 83, 73}, {61, 77, 66}, {59,
          70, 62}, {63, 69, 69}, {27, 32, 36}, {5, 13, 16}, {17, 27, 28}, {31,
          45, 45}, {31, 50, 46}, {26, 47, 42}, {25, 46, 39}, {29, 50, 45}, {
         22, 41, 37}, {17, 32, 29}, {12, 22, 21}, {8, 14, 14}, {11, 12, 14}, {
         23, 23, 25}, {36, 36, 34}, {107, 109, 96}, {150, 153, 132}, {147, 
         149, 125}, {106, 106, 78}, {97, 92, 63}, {107, 100, 72}, {114, 102, 
         78}, {120, 105, 84}, {84, 67, 51}, {53, 34, 20}, {49, 27, 14}, {69, 
         47, 33}, {78, 57, 36}, {85, 65, 38}, {103, 84, 51}, {118, 98, 65}, {
         84, 57, 28}, {86, 59, 32}, {108, 86, 62}, {160, 144, 119}, {191, 180,
          158}, {216, 211, 189}, {245, 247, 226}, {239, 242, 223}, {205, 208, 
         191}, {137, 138, 124}, {64, 61, 46}, {27, 19, 6}, {21, 5, 0}, {21, 0,
          0}, {25, 0, 0}, {32, 0, 0}, {42, 5, 0}, {38, 1, 0}, {47, 13, 0}, {
         78, 47, 18}, {94, 67, 37}, {68, 43, 13}, {36, 14, 0}, {32, 9, 0}, {
         28, 5, 0}, {25, 1, 0}, {45, 19, 18}, {75, 47, 43}, {90, 62, 48}, {94,
          66, 42}, {84, 55, 21}, {62, 36, 1}, {43, 21, 0}, {55, 34, 17}, {70, 
         49, 30}, {93, 75, 55}, {144, 127, 107}, {199, 186, 167}, {222, 215, 
         197}, {216, 213, 196}, {163, 161, 146}, {103, 100, 83}, {135, 128, 
         109}, {150, 136, 110}, {126, 101, 70}, {124, 89, 51}, {106, 63, 
         20}, {96, 57, 14}, {107, 82, 52}, {92, 76, 51}, {99, 84, 63}, {113, 
         102, 82}, {101, 94, 78}, {61, 57, 45}, {31, 31, 21}, {23, 26, 19}, {
         19, 25, 21}, {5, 15, 14}, {4, 18, 19}, {32, 47, 50}, {6, 24, 28}, {
         79, 97, 101}, {100, 119, 125}, {121, 140, 147}, {151, 169, 183}, {
         154, 172, 184}, {160, 179, 183}, {115, 134, 130}, {29, 47, 33}, {88, 
         105, 86}, {130, 148, 126}, {119, 134, 113}, {106, 120, 103}, {91, 
         105, 92}, {73, 89, 79}, {68, 83, 76}, {68, 85, 77}, {69, 89, 80}, {
         74, 94, 85}, {77, 99, 87}, {74, 98, 85}, {77, 103, 90}, {83, 109, 
         96}, {87, 113, 100}, {88, 114, 101}, {89, 115, 102}, {92, 118, 
         105}, {95, 122, 107}, {112, 139, 122}, {108, 135, 116}, {116, 144, 
         121}, {116, 145, 117}, {105, 134, 104}, {106, 135, 104}, {91, 121, 
         87}, {53, 84, 43}, {97, 129, 80}, {91, 121, 69}, {81, 111, 61}, {78, 
         106, 57}, {80, 108, 59}, {88, 115, 64}, {98, 122, 70}, {101, 129, 
         71}, {113, 141, 80}, {113, 144, 76}, {109, 143, 66}, {99, 137, 50}, {
         91, 135, 38}, {91, 138, 34}, {90, 140, 29}, {87, 139, 29}, {95, 145, 
         46}, {87, 137, 50}, {74, 124, 53}, {61, 109, 59}, {53, 99, 70}, {48, 
         94, 84}, {48, 93, 98}, {50, 93, 109}, {51, 94, 113}, {53, 96, 115}, {
         56, 97, 115}, {60, 99, 116}, {61, 98, 114}, {60, 96, 110}, {59, 92, 
         107}, {55, 91, 107}, {50, 88, 107}, {46, 87, 105}, {47, 84, 102}, {
         47, 83, 97}, {47, 81, 91}, {47, 77, 85}, {43, 73, 75}, {40, 69, 
         67}, {34, 61, 56}, {30, 57, 50}, {27, 54, 47}, {27, 54, 45}, {27, 57,
          47}, {27, 59, 48}, {25, 57, 46}, {22, 52, 40}, {23, 50, 33}, {19, 
         44, 25}, {14, 35, 18}, {13, 31, 17}, {14, 30, 19}, {17, 28, 20}, {16,
          25, 20}, {15, 21, 17}, {14, 19, 15}, {13, 18, 12}, {10, 17, 9}, {8, 
         16, 5}, {3, 14, 0}, {1, 12, 0}, {0, 12, 0}, {0, 10, 0}, {0, 6, 0}, {
         0, 4, 3}, {0, 4, 3}, {0, 4, 3}, {1, 5, 4}, {1, 5, 4}, {1, 5, 4}, {1, 
         5, 4}, {1, 5, 4}, {2, 6, 5}, {4, 8, 7}, {5, 9, 8}, {6, 10, 9}, {5, 9,
          8}, {4, 8, 7}, {3, 7, 6}, {2, 4, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{129, 171, 105}, {
         126, 168, 105}, {80, 118, 69}, {48, 82, 45}, {44, 72, 47}, {52, 77, 
         56}, {74, 96, 73}, {81, 100, 68}, {102, 118, 73}, {131, 145, 83}, {
         159, 170, 92}, {168, 177, 86}, {174, 180, 80}, {178, 181, 76}, {168, 
         170, 63}, {147, 154, 50}, {126, 146, 51}, {101, 125, 39}, {76, 101, 
         18}, {62, 88, 17}, {56, 80, 28}, {49, 72, 43}, {44, 65, 58}, {42, 63,
          64}, {39, 64, 60}, {41, 68, 49}, {45, 76, 34}, {49, 82, 25}, {53, 
         85, 22}, {54, 85, 25}, {54, 84, 34}, {57, 84, 41}, {58, 80, 41}, {56,
          76, 39}, {51, 73, 37}, {48, 69, 36}, {47, 67, 40}, {46, 65, 43}, {
         46, 65, 46}, {45, 63, 47}, {45, 63, 51}, {44, 61, 51}, {44, 61, 
         53}, {43, 60, 54}, {40, 59, 53}, {39, 58, 52}, {38, 57, 51}, {37, 56,
          50}, {40, 56, 53}, {40, 56, 56}, {40, 58, 60}, {41, 61, 59}, {40, 
         63, 47}, {44, 74, 38}, {65, 99, 39}, {86, 124, 51}, {107, 148, 72}, {
         99, 138, 71}, {79, 112, 67}, {49, 79, 51}, {32, 59, 44}, {31, 57, 
         44}, {37, 61, 45}, {38, 61, 41}, {36, 55, 35}, {32, 49, 30}, {25, 42,
          23}, {17, 34, 15}, {12, 30, 8}, {10, 28, 6}, {11, 29, 7}, {12, 30, 
         8}, {18, 35, 16}, {21, 38, 19}, {25, 42, 23}, {28, 45, 27}, {28, 45, 
         27}, {25, 42, 24}, {20, 37, 19}, {15, 34, 15}, {13, 32, 12}, {16, 38,
          17}, {24, 46, 25}, {35, 57, 36}, {48, 70, 49}, {61, 83, 60}, {72, 
         94, 71}, {79, 101, 78}, {76, 100, 76}, {68, 92, 66}, {57, 81, 55}, {
         46, 70, 44}, {38, 62, 36}, {31, 56, 27}, {25, 48, 22}, {21, 44, 
         15}, {24, 48, 16}, {25, 49, 13}, {26, 52, 17}, {30, 56, 21}, {32, 59,
          24}, {36, 63, 28}, {37, 64, 31}, {38, 65, 34}, {35, 61, 34}, {29, 
         54, 32}, {23, 44, 27}, {19, 37, 25}, {12, 27, 22}, {8, 20, 18}, {10, 
         20, 22}, {15, 25, 24}, {16, 26, 18}, {16, 28, 18}, {22, 35, 28}, {21,
          41, 29}, {27, 53, 26}, {56, 89, 44}, {87, 128, 60}, {95, 142, 62}, {
         93, 142, 60}, {77, 124, 52}, {74, 119, 64}, {85, 128, 85}, {82, 119, 
         85}, {60, 98, 61}, {57, 95, 48}, {70, 110, 60}, {93, 137, 86}, {94, 
         141, 95}, {94, 140, 104}, {90, 136, 110}, {90, 134, 117}, {93, 136, 
         126}, {93, 136, 127}, {90, 133, 123}, {82, 123, 109}, {83, 122, 
         103}, {84, 119, 97}, {82, 115, 94}, {81, 109, 94}, {79, 105, 92}, {
         79, 102, 96}, {78, 100, 97}, {79, 101, 99}, {76, 100, 100}, {75, 99, 
         103}, {72, 97, 102}, {70, 95, 102}, {66, 93, 102}, {67, 91, 103}, {
         67, 91, 103}, {65, 87, 100}, {68, 88, 97}, {69, 88, 94}, {69, 87, 
         89}, {69, 83, 83}, {65, 77, 73}, {58, 71, 64}, {54, 65, 57}, {62, 68,
          66}, {56, 60, 61}, {24, 30, 30}, {0, 5, 4}, {7, 19, 19}, {27, 43, 
         42}, {33, 52, 50}, {30, 49, 45}, {39, 55, 54}, {28, 43, 40}, {15, 27,
          25}, {5, 14, 11}, {0, 2, 0}, {0, 0, 0}, {8, 7, 3}, {21, 18, 13}, {
         27, 23, 12}, {61, 58, 41}, {72, 67, 45}, {77, 70, 44}, {97, 86, 
         58}, {89, 75, 46}, {74, 57, 31}, {88, 68, 44}, {96, 73, 55}, {77, 54,
          38}, {64, 38, 25}, {65, 39, 26}, {81, 55, 38}, {95, 73, 50}, {95, 
         71, 45}, {81, 57, 29}, {76, 52, 26}, {99, 77, 53}, {143, 125, 101}, {
         197, 185, 163}, {223, 218, 199}, {249, 250, 234}, {252, 255, 241}, {
         194, 200, 188}, {91, 97, 85}, {34, 37, 26}, {1, 1, 0}, {6, 0, 0}, {
         21, 9, 0}, {24, 7, 0}, {17, 0, 0}, {21, 0, 0}, {27, 0, 0}, {36, 0, 
         0}, {61, 27, 0}, {95, 63, 25}, {92, 64, 25}, {47, 21, 0}, {23, 0, 
         0}, {39, 16, 0}, {37, 12, 5}, {21, 0, 0}, {21, 0, 0}, {33, 7, 6}, {
         46, 19, 12}, {57, 29, 15}, {58, 30, 6}, {40, 18, 0}, {22, 8, 0}, {7, 
         0, 0}, {7, 0, 0}, {14, 5, 0}, {37, 28, 19}, {80, 76, 65}, {155, 155, 
         145}, {221, 223, 212}, {239, 242, 231}, {215, 217, 204}, {174, 171, 
         154}, {180, 169, 147}, {149, 128, 97}, {114, 82, 44}, {136, 94, 
         52}, {106, 67, 24}, {90, 64, 29}, {95, 76, 46}, {103, 86, 58}, {107, 
         93, 67}, {109, 98, 76}, {103, 96, 77}, {85, 82, 67}, {64, 64, 52}, {
         58, 61, 52}, {33, 42, 37}, {23, 33, 32}, {31, 45, 46}, {6, 21, 24}, {
         46, 64, 68}, {54, 73, 79}, {77, 96, 102}, {117, 134, 141}, {138, 156,
          158}, {113, 130, 124}, {45, 63, 49}, {53, 71, 49}, {143, 159, 
         133}, {141, 157, 130}, {125, 141, 115}, {104, 119, 98}, {87, 101, 
         84}, {68, 84, 73}, {60, 77, 67}, {58, 78, 69}, {59, 80, 71}, {62, 84,
          72}, {65, 89, 76}, {61, 87, 74}, {64, 90, 77}, {69, 95, 84}, {75, 
         101, 90}, {80, 106, 95}, {84, 110, 99}, {86, 112, 101}, {87, 113, 
         100}, {95, 122, 107}, {87, 114, 97}, {98, 125, 106}, {102, 130, 
         107}, {92, 120, 95}, {96, 125, 97}, {87, 116, 86}, {52, 82, 48}, {83,
          110, 75}, {80, 106, 69}, {74, 100, 65}, {72, 96, 62}, {75, 99, 
         67}, {85, 109, 77}, {100, 121, 88}, {109, 131, 95}, {118, 140, 
         101}, {125, 151, 106}, {130, 158, 107}, {128, 159, 100}, {120, 157, 
         90}, {111, 151, 78}, {100, 143, 64}, {90, 135, 54}, {75, 124, 45}, {
         67, 117, 48}, {58, 107, 52}, {52, 100, 60}, {49, 96, 76}, {50, 95, 
         90}, {49, 94, 100}, {49, 93, 106}, {51, 94, 111}, {53, 95, 111}, {55,
          94, 111}, {56, 93, 109}, {55, 91, 105}, {54, 87, 102}, {51, 84, 
         99}, {49, 82, 99}, {45, 82, 101}, {42, 80, 99}, {41, 78, 94}, {41, 
         77, 91}, {41, 75, 85}, {40, 71, 76}, {37, 67, 69}, {34, 63, 61}, {24,
          51, 46}, {21, 48, 39}, {18, 45, 36}, {17, 45, 33}, {17, 48, 33}, {
         19, 50, 35}, {19, 51, 36}, {21, 52, 36}, {20, 47, 30}, {18, 42, 
         26}, {16, 37, 22}, {15, 33, 21}, {14, 30, 19}, {14, 27, 18}, {11, 22,
          14}, {8, 18, 10}, {10, 17, 10}, {10, 17, 9}, {9, 16, 8}, {8, 16, 
         5}, {4, 14, 3}, {2, 13, 0}, {0, 11, 0}, {0, 9, 0}, {0, 6, 2}, {1, 5, 
         4}, {1, 5, 4}, {1, 5, 4}, {1, 5, 4}, {1, 5, 4}, {0, 4, 3}, {0, 4, 
         3}, {0, 4, 3}, {1, 5, 4}, {3, 7, 6}, {4, 8, 7}, {5, 9, 8}, {5, 9, 
         8}, {4, 8, 7}, {4, 8, 7}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{123, 178, 77}, {
         137, 187, 98}, {95, 142, 70}, {57, 100, 47}, {64, 101, 67}, {93, 125,
          101}, {115, 143, 118}, {103, 129, 92}, {107, 128, 71}, {143, 160, 
         80}, {174, 186, 84}, {183, 191, 72}, {186, 187, 59}, {193, 189, 
         53}, {194, 186, 49}, {182, 179, 46}, {166, 180, 57}, {143, 163, 
         48}, {116, 138, 27}, {87, 112, 11}, {64, 87, 9}, {48, 71, 15}, {45, 
         69, 37}, {50, 74, 52}, {40, 66, 41}, {43, 73, 35}, {50, 84, 24}, {56,
          94, 19}, {62, 99, 19}, {66, 103, 23}, {65, 101, 31}, {65, 96, 36}, {
         61, 87, 39}, {58, 81, 37}, {52, 75, 33}, {48, 70, 31}, {47, 68, 
         35}, {47, 67, 39}, {47, 65, 41}, {45, 62, 43}, {47, 64, 48}, {46, 62,
          49}, {45, 61, 50}, {43, 59, 48}, {42, 58, 48}, {41, 57, 47}, {40, 
         56, 46}, {40, 55, 48}, {39, 55, 54}, {41, 56, 59}, {43, 61, 65}, {43,
          63, 61}, {44, 67, 49}, {50, 81, 40}, {69, 104, 38}, {86, 125, 46}, {
         102, 144, 62}, {97, 137, 66}, {79, 113, 63}, {49, 80, 49}, {32, 59, 
         44}, {33, 59, 50}, {41, 65, 52}, {42, 65, 49}, {38, 57, 37}, {34, 52,
          30}, {26, 44, 22}, {18, 36, 14}, {13, 30, 11}, {11, 28, 9}, {11, 28,
          9}, {12, 29, 10}, {16, 33, 15}, {19, 36, 18}, {22, 39, 21}, {24, 41,
          25}, {23, 40, 24}, {20, 37, 21}, {16, 33, 17}, {13, 31, 15}, {13, 
         32, 13}, {15, 36, 17}, {22, 43, 24}, {32, 53, 34}, {44, 65, 46}, {54,
          76, 55}, {61, 83, 62}, {64, 86, 65}, {58, 80, 59}, {52, 74, 51}, {
         42, 64, 41}, {33, 55, 32}, {26, 48, 25}, {22, 45, 19}, {20, 39, 
         17}, {17, 40, 12}, {21, 44, 15}, {23, 47, 13}, {27, 51, 19}, {30, 55,
          23}, {31, 58, 25}, {33, 60, 29}, {34, 60, 31}, {35, 61, 34}, {34, 
         59, 37}, {28, 53, 32}, {24, 45, 30}, {22, 39, 29}, {15, 30, 27}, {8, 
         22, 22}, {9, 20, 22}, {13, 25, 25}, {14, 26, 16}, {15, 29, 14}, {21, 
         38, 22}, {22, 44, 21}, {33, 61, 21}, {66, 104, 45}, {96, 140, 63}, {
         99, 146, 65}, {82, 130, 54}, {60, 108, 46}, {55, 97, 57}, {66, 107, 
         77}, {70, 106, 80}, {58, 95, 62}, {62, 100, 53}, {79, 120, 64}, {91, 
         136, 77}, {88, 135, 80}, {83, 128, 85}, {74, 119, 88}, {72, 115, 
         96}, {77, 118, 110}, {82, 121, 118}, {82, 121, 120}, {78, 113, 
         109}, {77, 110, 103}, {73, 105, 94}, {70, 101, 86}, {69, 95, 82}, {
         69, 93, 80}, {69, 90, 81}, {68, 89, 84}, {67, 87, 88}, {64, 85, 
         90}, {62, 82, 89}, {58, 81, 89}, {59, 81, 92}, {60, 84, 96}, {63, 85,
          98}, {65, 87, 100}, {68, 90, 103}, {72, 92, 103}, {75, 92, 100}, {
         76, 91, 96}, {72, 86, 87}, {66, 78, 76}, {60, 71, 67}, {56, 65, 
         60}, {51, 56, 50}, {58, 63, 57}, {36, 42, 38}, {3, 12, 9}, {1, 11, 
         10}, {18, 30, 30}, {26, 40, 40}, {30, 44, 44}, {38, 49, 51}, {25, 35,
          36}, {11, 20, 19}, {5, 10, 6}, {2, 3, 0}, {3, 0, 0}, {4, 0, 0}, {10,
          1, 0}, {29, 19, 10}, {66, 54, 42}, {79, 66, 49}, {87, 73, 47}, {101,
          84, 56}, {83, 64, 32}, {64, 43, 12}, {80, 56, 28}, {66, 40, 17}, {
         72, 45, 26}, {79, 51, 37}, {90, 62, 50}, {100, 72, 58}, {90, 64, 
         47}, {61, 34, 17}, {36, 11, 0}, {51, 31, 7}, {116, 100, 75}, {191, 
         179, 157}, {237, 230, 212}, {245, 243, 230}, {250, 253, 242}, {215, 
         222, 215}, {116, 127, 121}, {23, 34, 28}, {18, 28, 20}, {39, 42, 
         35}, {76, 74, 62}, {87, 79, 66}, {65, 54, 36}, {48, 33, 12}, {53, 32,
          5}, {50, 20, 0}, {67, 33, 0}, {100, 68, 21}, {141, 110, 63}, {140, 
         111, 67}, {89, 61, 22}, {50, 25, 0}, {57, 32, 10}, {45, 21, 9}, {37, 
         12, 8}, {38, 12, 13}, {42, 16, 19}, {45, 19, 18}, {61, 34, 27}, {71, 
         45, 32}, {62, 40, 27}, {32, 17, 12}, {13, 2, 0}, {9, 0, 0}, {14, 4, 
         0}, {7, 0, 0}, {6, 0, 0}, {29, 29, 19}, {79, 82, 73}, {146, 152, 
         142}, {241, 244, 233}, {243, 244, 230}, {212, 205, 186}, {162, 145, 
         117}, {118, 92, 57}, {139, 104, 64}, {134, 99, 57}, {95, 67, 28}, {
         102, 80, 43}, {111, 91, 56}, {117, 98, 65}, {128, 113, 82}, {141, 
         129, 103}, {142, 134, 113}, {132, 129, 110}, {104, 105, 91}, {87, 90,
          81}, {50, 59, 54}, {24, 36, 34}, {46, 62, 62}, {75, 93, 97}, {56, 
         75, 81}, {52, 71, 75}, {62, 78, 77}, {70, 87, 79}, {62, 79, 63}, {43,
          58, 37}, {125, 141, 112}, {167, 182, 149}, {131, 146, 113}, {122, 
         137, 106}, {102, 118, 92}, {85, 100, 81}, {66, 82, 69}, {57, 74, 
         64}, {52, 73, 64}, {52, 75, 65}, {54, 77, 67}, {56, 82, 71}, {65, 91,
          80}, {59, 87, 75}, {56, 83, 74}, {59, 86, 77}, {69, 96, 87}, {79, 
         106, 97}, {86, 113, 104}, {88, 115, 106}, {84, 112, 100}, {81, 109, 
         95}, {91, 119, 104}, {97, 126, 106}, {90, 119, 97}, {86, 116, 92}, {
         68, 98, 72}, {36, 64, 39}, {70, 94, 68}, {70, 93, 67}, {68, 90, 
         67}, {69, 88, 68}, {72, 91, 72}, {80, 99, 80}, {94, 111, 93}, {101, 
         120, 101}, {102, 121, 99}, {114, 137, 111}, {129, 152, 123}, {135, 
         161, 126}, {133, 161, 120}, {124, 156, 109}, {112, 146, 95}, {98, 
         137, 84}, {78, 123, 68}, {66, 116, 67}, {57, 105, 67}, {50, 98, 
         72}, {49, 95, 85}, {49, 93, 94}, {47, 90, 99}, {44, 86, 100}, {55, 
         97, 111}, {54, 94, 106}, {52, 90, 103}, {48, 84, 96}, {47, 81, 93}, {
         46, 78, 93}, {48, 77, 93}, {46, 77, 95}, {45, 80, 99}, {43, 80, 
         98}, {41, 78, 94}, {40, 76, 88}, {41, 75, 84}, {41, 72, 75}, {37, 67,
          67}, {34, 63, 59}, {24, 51, 44}, {19, 47, 35}, {14, 42, 28}, {12, 
         40, 25}, {12, 43, 25}, {17, 48, 30}, {21, 53, 32}, {24, 53, 35}, {17,
          44, 29}, {18, 42, 28}, {18, 38, 26}, {17, 35, 23}, {15, 31, 20}, {
         12, 25, 15}, {7, 19, 9}, {4, 14, 5}, {6, 16, 7}, {8, 16, 5}, {8, 16, 
         5}, {7, 15, 4}, {4, 14, 3}, {2, 12, 3}, {0, 10, 1}, {0, 9, 1}, {2, 8,
          4}, {3, 7, 6}, {2, 6, 5}, {2, 6, 5}, {1, 5, 4}, {0, 4, 3}, {0, 4, 
         3}, {0, 4, 3}, {0, 4, 3}, {1, 5, 4}, {2, 6, 5}, {3, 7, 6}, {4, 8, 
         7}, {4, 8, 7}, {5, 9, 8}, {5, 9, 8}, {5, 5, 5}, {5, 5, 5}, {4, 4, 
         4}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{132, 
         187, 67}, {153, 207, 95}, {123, 174, 82}, {100, 147, 75}, {123, 166, 
         113}, {155, 194, 150}, {156, 193, 149}, {121, 154, 99}, {107, 135, 
         60}, {137, 159, 61}, {162, 177, 58}, {169, 177, 40}, {171, 171, 
         21}, {180, 174, 16}, {192, 180, 18}, {191, 185, 29}, {180, 189, 
         44}, {171, 189, 53}, {156, 176, 42}, {125, 147, 23}, {81, 103, 2}, {
         49, 72, 0}, {43, 68, 13}, {50, 77, 34}, {41, 69, 28}, {46, 81, 27}, {
         56, 94, 19}, {63, 106, 17}, {73, 114, 18}, {76, 120, 25}, {75, 115, 
         29}, {70, 106, 34}, {63, 92, 36}, {60, 83, 37}, {52, 75, 31}, {48, 
         71, 29}, {48, 70, 32}, {47, 68, 35}, {46, 64, 38}, {44, 62, 40}, {47,
          64, 45}, {48, 62, 47}, {46, 60, 47}, {45, 57, 45}, {43, 55, 45}, {
         42, 54, 44}, {42, 54, 44}, {41, 54, 47}, {40, 54, 55}, {43, 58, 
         63}, {44, 62, 66}, {44, 64, 62}, {47, 71, 49}, {54, 85, 41}, {72, 
         108, 38}, {86, 126, 40}, {96, 139, 50}, {94, 135, 59}, {78, 112, 
         61}, {48, 79, 47}, {34, 61, 46}, {38, 63, 57}, {44, 67, 59}, {42, 64,
          51}, {38, 57, 37}, {34, 52, 30}, {27, 45, 23}, {19, 37, 15}, {14, 
         31, 12}, {12, 29, 10}, {12, 29, 10}, {13, 30, 12}, {15, 32, 14}, {17,
          34, 18}, {19, 36, 20}, {20, 37, 21}, {19, 36, 20}, {17, 34, 18}, {
         13, 30, 14}, {11, 28, 12}, {12, 30, 16}, {12, 33, 18}, {17, 38, 
         23}, {25, 46, 29}, {35, 56, 39}, {42, 63, 44}, {45, 66, 47}, {46, 67,
          48}, {41, 62, 43}, {36, 58, 37}, {30, 49, 29}, {22, 41, 19}, {16, 
         35, 13}, {13, 32, 10}, {13, 31, 9}, {12, 32, 7}, {15, 35, 7}, {18, 
         41, 12}, {24, 47, 18}, {29, 52, 23}, {32, 57, 28}, {33, 59, 30}, {35,
          61, 34}, {37, 63, 38}, {37, 62, 41}, {32, 56, 40}, {27, 49, 37}, {
         23, 43, 34}, {16, 32, 29}, {7, 21, 21}, {6, 17, 19}, {8, 20, 20}, {
         11, 24, 15}, {15, 29, 16}, {19, 38, 19}, {21, 46, 16}, {35, 67, 
         18}, {72, 111, 44}, {95, 140, 59}, {87, 137, 52}, {61, 111, 38}, {42,
          89, 34}, {37, 78, 46}, {50, 89, 68}, {63, 98, 76}, {62, 99, 66}, {
         71, 108, 57}, {84, 124, 61}, {84, 129, 62}, {79, 128, 63}, {74, 118, 
         67}, {65, 107, 71}, {62, 101, 80}, {67, 104, 96}, {71, 105, 106}, {
         71, 105, 107}, {71, 102, 105}, {68, 98, 98}, {64, 93, 89}, {62, 89, 
         82}, {63, 86, 76}, {62, 84, 72}, {61, 81, 70}, {59, 79, 70}, {54, 72,
          72}, {52, 71, 77}, {50, 69, 76}, {49, 69, 78}, {50, 70, 81}, {52, 
         74, 85}, {56, 78, 91}, {60, 80, 91}, {63, 83, 94}, {67, 85, 95}, {73,
          87, 96}, {74, 87, 93}, {70, 81, 83}, {64, 74, 75}, {58, 67, 64}, {
         57, 64, 57}, {50, 56, 46}, {36, 42, 32}, {25, 30, 23}, {17, 24, 
         17}, {6, 15, 12}, {2, 12, 11}, {14, 24, 25}, {29, 39, 41}, {36, 44, 
         47}, {26, 31, 34}, {17, 19, 18}, {13, 14, 9}, {14, 11, 4}, {13, 6, 
         0}, {11, 3, 0}, {14, 2, 0}, {55, 38, 31}, {105, 87, 77}, {123, 104, 
         89}, {105, 87, 63}, {94, 73, 42}, {80, 57, 23}, {67, 43, 9}, {69, 44,
          13}, {61, 35, 8}, {69, 42, 21}, {82, 54, 40}, {97, 69, 57}, {89, 62,
          51}, {53, 26, 15}, {34, 7, 0}, {47, 25, 11}, {75, 60, 39}, {151, 
         143, 120}, {220, 215, 195}, {248, 246, 231}, {245, 248, 239}, {241, 
         250, 245}, {207, 219, 219}, {122, 136, 137}, {108, 122, 123}, {122, 
         134, 132}, {162, 168, 164}, {205, 208, 199}, {210, 208, 193}, {177, 
         170, 151}, {149, 139, 114}, {147, 131, 98}, {137, 108, 64}, {142, 
         109, 56}, {140, 109, 55}, {135, 103, 52}, {111, 80, 33}, {73, 44, 
         2}, {66, 40, 7}, {93, 67, 42}, {70, 44, 29}, {53, 28, 21}, {49, 23, 
         22}, {49, 23, 24}, {43, 19, 19}, {53, 29, 27}, {74, 51, 45}, {86, 64,
          53}, {78, 54, 42}, {67, 41, 28}, {51, 25, 12}, {40, 17, 1}, {36, 15,
          0}, {30, 14, 0}, {21, 12, 0}, {15, 11, 0}, {45, 47, 36}, {140, 143, 
         132}, {237, 239, 225}, {239, 236, 217}, {211, 199, 175}, {152, 133, 
         103}, {103, 74, 40}, {155, 126, 86}, {114, 86, 46}, {105, 81, 37}, {
         110, 87, 45}, {128, 106, 67}, {139, 119, 82}, {142, 126, 93}, {153, 
         139, 112}, {164, 156, 133}, {136, 131, 112}, {149, 150, 136}, {117, 
         123, 113}, {51, 60, 55}, {66, 80, 80}, {88, 106, 108}, {61, 80, 
         86}, {42, 62, 63}, {9, 24, 17}, {0, 11, 0}, {49, 63, 40}, {101, 116, 
         87}, {162, 178, 142}, {144, 160, 121}, {123, 139, 100}, {115, 131, 
         95}, {98, 114, 85}, {80, 98, 76}, {61, 79, 65}, {52, 72, 61}, {49, 
         72, 62}, {48, 74, 65}, {51, 77, 68}, {53, 80, 71}, {59, 86, 77}, {59,
          86, 79}, {60, 87, 80}, {63, 90, 83}, {67, 94, 89}, {67, 94, 89}, {
         65, 92, 87}, {62, 89, 82}, {70, 97, 88}, {68, 96, 84}, {62, 90, 
         76}, {63, 91, 76}, {74, 103, 83}, {75, 104, 82}, {59, 88, 66}, {43, 
         71, 49}, {66, 89, 69}, {68, 87, 68}, {67, 85, 69}, {67, 85, 71}, {70,
          88, 76}, {76, 94, 82}, {85, 101, 91}, {91, 107, 96}, {101, 119, 
         105}, {112, 130, 114}, {124, 143, 124}, {126, 148, 125}, {125, 150, 
         121}, {121, 146, 114}, {112, 139, 104}, {99, 133, 96}, {83, 127, 
         91}, {72, 118, 89}, {58, 106, 84}, {50, 96, 85}, {49, 93, 92}, {50, 
         93, 100}, {52, 94, 106}, {54, 94, 106}, {56, 96, 106}, {53, 91, 
         100}, {47, 84, 92}, {43, 77, 86}, {41, 73, 84}, {43, 72, 86}, {46, 
         73, 90}, {46, 75, 93}, {49, 82, 99}, {45, 82, 98}, {44, 80, 94}, {45,
          79, 89}, {45, 78, 85}, {44, 75, 78}, {41, 71, 71}, {39, 68, 63}, {
         30, 57, 48}, {22, 50, 36}, {14, 42, 27}, {11, 40, 22}, {13, 45, 
         24}, {19, 51, 28}, {23, 55, 31}, {27, 56, 34}, {22, 46, 32}, {21, 43,
          31}, {19, 39, 28}, {14, 34, 22}, {11, 29, 15}, {7, 24, 8}, {5, 19, 
         4}, {4, 16, 2}, {6, 17, 3}, {6, 17, 3}, {7, 15, 2}, {6, 14, 3}, {3, 
         13, 4}, {2, 12, 4}, {1, 10, 5}, {3, 9, 5}, {4, 8, 7}, {4, 8, 7}, {3, 
         7, 6}, {2, 6, 5}, {1, 5, 4}, {0, 4, 3}, {0, 3, 2}, {0, 3, 2}, {0, 4, 
         3}, {0, 4, 3}, {1, 5, 4}, {2, 6, 5}, {3, 7, 6}, {4, 8, 7}, {5, 9, 
         8}, {7, 9, 8}, {6, 6, 6}, {6, 6, 6}, {4, 4, 4}, {3, 3, 3}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{132, 184, 50}, {159, 211, 
         85}, {148, 198, 85}, {141, 191, 92}, {159, 207, 123}, {171, 217, 
         142}, {165, 209, 132}, {135, 174, 91}, {111, 147, 49}, {132, 160, 
         47}, {155, 177, 43}, {171, 184, 34}, {178, 183, 19}, {185, 182, 7}, {
         195, 186, 7}, {197, 191, 15}, {177, 183, 23}, {173, 188, 35}, {172, 
         188, 37}, {155, 177, 34}, {124, 146, 22}, {84, 109, 8}, {55, 81, 
         7}, {43, 71, 12}, {43, 77, 17}, {53, 90, 23}, {63, 105, 19}, {71, 
         117, 18}, {81, 127, 19}, {85, 133, 24}, {80, 124, 26}, {72, 111, 
         28}, {64, 93, 35}, {58, 84, 37}, {52, 75, 31}, {47, 69, 30}, {47, 69,
          33}, {48, 69, 38}, {46, 64, 38}, {46, 61, 40}, {47, 61, 44}, {47, 
         59, 45}, {45, 57, 45}, {43, 53, 44}, {42, 52, 44}, {41, 51, 43}, {41,
          51, 43}, {40, 51, 47}, {40, 54, 57}, {43, 58, 63}, {44, 62, 66}, {
         44, 65, 60}, {47, 71, 47}, {57, 89, 40}, {75, 111, 37}, {87, 127, 
         38}, {90, 133, 41}, {90, 131, 52}, {74, 109, 55}, {46, 77, 45}, {34, 
         61, 46}, {39, 64, 60}, {43, 66, 60}, {38, 60, 48}, {37, 56, 36}, {33,
          51, 27}, {26, 44, 20}, {19, 37, 15}, {14, 31, 12}, {12, 29, 10}, {
         13, 30, 12}, {14, 31, 15}, {14, 31, 15}, {15, 31, 18}, {16, 32, 
         19}, {17, 33, 20}, {16, 32, 19}, {14, 30, 17}, {11, 28, 12}, {9, 25, 
         12}, {10, 28, 16}, {10, 28, 16}, {13, 31, 19}, {19, 37, 23}, {26, 44,
          30}, {31, 49, 33}, {32, 50, 34}, {31, 50, 31}, {28, 47, 28}, {25, 
         44, 24}, {21, 38, 19}, {15, 32, 13}, {11, 28, 9}, {9, 26, 7}, {12, 
         27, 6}, {12, 30, 6}, {12, 32, 5}, {18, 38, 11}, {24, 47, 19}, {30, 
         53, 25}, {32, 56, 30}, {34, 58, 34}, {35, 60, 38}, {37, 62, 41}, {37,
          61, 45}, {33, 57, 43}, {29, 50, 41}, {25, 44, 38}, {17, 33, 30}, {6,
          22, 21}, {3, 17, 18}, {4, 18, 18}, {9, 24, 19}, {13, 29, 19}, {15, 
         36, 17}, {18, 45, 12}, {34, 69, 15}, {70, 112, 40}, {82, 130, 44}, {
         65, 115, 30}, {38, 88, 17}, {25, 72, 20}, {25, 65, 38}, {42, 81, 
         62}, {63, 98, 74}, {71, 109, 70}, {75, 113, 52}, {77, 119, 45}, {77, 
         124, 46}, {76, 123, 51}, {71, 115, 56}, {63, 104, 60}, {58, 97, 
         70}, {59, 95, 81}, {60, 92, 91}, {58, 87, 93}, {59, 86, 93}, {57, 82,
          89}, {54, 78, 82}, {54, 76, 74}, {53, 74, 67}, {52, 72, 61}, {48, 
         68, 56}, {44, 64, 53}, {40, 59, 57}, {40, 59, 63}, {41, 60, 64}, {42,
          63, 68}, {44, 64, 71}, {45, 65, 72}, {46, 66, 73}, {47, 67, 74}, {
         47, 66, 73}, {53, 70, 77}, {61, 76, 81}, {64, 78, 79}, {62, 74, 
         74}, {57, 68, 64}, {54, 63, 58}, {54, 61, 53}, {53, 59, 45}, {30, 36,
          22}, {27, 33, 21}, {24, 31, 23}, {3, 9, 5}, {0, 9, 8}, {28, 36, 
         38}, {49, 54, 58}, {33, 37, 40}, {22, 23, 25}, {11, 10, 8}, {8, 3, 
         0}, {10, 3, 0}, {18, 9, 0}, {31, 20, 2}, {44, 28, 13}, {67, 48, 
         41}, {101, 81, 74}, {123, 102, 85}, {113, 91, 67}, {93, 73, 40}, {80,
          58, 21}, {68, 44, 6}, {57, 33, 0}, {83, 58, 28}, {104, 80, 56}, {
         113, 87, 70}, {99, 75, 63}, {63, 41, 30}, {18, 0, 0}, {21, 1, 0}, {
         67, 51, 38}, {171, 163, 144}, {215, 213, 192}, {233, 234, 218}, {232,
          238, 226}, {230, 239, 234}, {239, 251, 251}, {244, 255, 255}, {215, 
         232, 239}, {230, 247, 254}, {227, 242, 245}, {237, 249, 247}, {251, 
         255, 250}, {243, 245, 231}, {205, 204, 183}, {170, 166, 139}, {160, 
         147, 112}, {163, 136, 89}, {163, 130, 77}, {134, 101, 48}, {90, 58, 
         9}, {58, 25, 0}, {50, 18, 0}, {81, 51, 17}, {127, 97, 71}, {94, 67, 
         48}, {55, 28, 17}, {41, 16, 11}, {53, 29, 25}, {43, 22, 19}, {31, 10,
          7}, {47, 28, 22}, {80, 52, 40}, {139, 95, 70}, {144, 94, 61}, {129, 
         79, 46}, {109, 63, 29}, {113, 70, 38}, {131, 96, 66}, {131, 105, 
         80}, {113, 97, 74}, {88, 81, 63}, {95, 93, 78}, {186, 187, 173}, {
         237, 235, 220}, {250, 243, 224}, {196, 184, 160}, {104, 87, 61}, {
         140, 117, 83}, {132, 107, 66}, {119, 92, 45}, {108, 84, 38}, {116, 
         92, 48}, {125, 102, 60}, {130, 111, 71}, {142, 126, 92}, {156, 142, 
         113}, {158, 151, 125}, {185, 182, 163}, {180, 182, 168}, {129, 134, 
         127}, {79, 90, 86}, {74, 90, 90}, {41, 59, 63}, {32, 51, 49}, {32, 
         45, 35}, {56, 68, 48}, {116, 129, 103}, {173, 187, 154}, {169, 184, 
         145}, {139, 154, 111}, {137, 152, 111}, {120, 136, 99}, {93, 109, 
         80}, {75, 93, 71}, {56, 74, 60}, {46, 67, 58}, {42, 67, 61}, {42, 69,
          64}, {43, 72, 68}, {46, 75, 70}, {45, 74, 69}, {51, 80, 75}, {58, 
         87, 82}, {60, 89, 84}, {60, 89, 85}, {61, 90, 86}, {66, 95, 91}, {71,
          100, 95}, {64, 93, 88}, {70, 100, 92}, {54, 84, 72}, {56, 87, 72}, {
         86, 117, 99}, {86, 118, 97}, {61, 93, 72}, {59, 86, 67}, {56, 77, 
         60}, {57, 74, 58}, {55, 71, 58}, {56, 72, 59}, {60, 76, 65}, {66, 82,
          71}, {72, 88, 77}, {76, 92, 81}, {95, 111, 98}, {106, 123, 105}, {
         115, 132, 113}, {117, 137, 112}, {117, 137, 110}, {113, 137, 105}, {
         108, 132, 98}, {97, 126, 96}, {79, 121, 99}, {69, 115, 102}, {59, 
         104, 97}, {52, 96, 95}, {52, 92, 100}, {53, 93, 105}, {55, 95, 
         107}, {58, 96, 107}, {48, 85, 93}, {46, 81, 87}, {41, 74, 79}, {39, 
         70, 75}, {38, 67, 75}, {40, 66, 79}, {43, 69, 84}, {45, 72, 89}, {45,
          78, 93}, {42, 78, 92}, {45, 79, 91}, {46, 80, 89}, {49, 82, 87}, {
         51, 82, 84}, {50, 80, 78}, {47, 78, 72}, {39, 69, 59}, {28, 59, 
         43}, {17, 46, 28}, {14, 43, 21}, {19, 49, 25}, {27, 57, 31}, {30, 60,
          32}, {31, 59, 36}, {28, 52, 39}, {25, 46, 39}, {18, 38, 27}, {10, 
         30, 18}, {6, 24, 8}, {4, 21, 2}, {7, 22, 1}, {8, 23, 2}, {5, 18, 
         0}, {4, 17, 0}, {3, 14, 0}, {2, 13, 0}, {1, 11, 3}, {2, 11, 6}, {2, 
         11, 10}, {5, 11, 11}, {5, 9, 8}, {7, 9, 8}, {6, 8, 7}, {5, 7, 6}, {3,
          5, 4}, {2, 4, 3}, {1, 3, 2}, {0, 2, 1}, {1, 3, 2}, {2, 4, 3}, {2, 4,
          3}, {3, 5, 4}, {4, 6, 5}, {6, 8, 7}, {7, 9, 8}, {8, 10, 9}, {7, 7, 
         7}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}}, {{103, 144, 22}, {139, 183, 62}, {148, 193, 76}, {
         154, 201, 89}, {159, 208, 101}, {156, 204, 102}, {160, 208, 108}, {
         155, 200, 97}, {93, 132, 25}, {110, 143, 26}, {138, 163, 35}, {165, 
         182, 41}, {181, 188, 32}, {181, 183, 14}, {182, 176, 0}, {179, 176, 
         1}, {177, 182, 18}, {167, 179, 21}, {169, 184, 23}, {177, 196, 44}, {
         171, 193, 58}, {132, 159, 44}, {78, 106, 19}, {37, 69, 0}, {47, 82, 
         14}, {56, 97, 21}, {68, 113, 20}, {77, 124, 20}, {86, 134, 22}, {89, 
         137, 25}, {81, 128, 24}, {70, 112, 26}, {65, 94, 36}, {58, 83, 41}, {
         51, 73, 34}, {47, 69, 33}, {47, 68, 37}, {48, 68, 40}, {48, 63, 
         42}, {45, 60, 41}, {47, 59, 45}, {45, 57, 45}, {44, 54, 45}, {41, 51,
          43}, {41, 47, 43}, {41, 47, 43}, {41, 47, 43}, {39, 48, 45}, {40, 
         54, 57}, {43, 58, 63}, {44, 62, 66}, {43, 64, 57}, {47, 71, 45}, {58,
          90, 40}, {76, 113, 35}, {87, 128, 34}, {86, 130, 35}, {85, 127, 
         45}, {70, 105, 49}, {42, 73, 39}, {32, 59, 44}, {37, 62, 58}, {39, 
         61, 58}, {31, 52, 43}, {36, 55, 35}, {33, 51, 25}, {25, 43, 19}, {18,
          36, 14}, {14, 31, 12}, {13, 30, 12}, {13, 30, 14}, {15, 31, 18}, {
         13, 29, 16}, {14, 30, 17}, {15, 31, 20}, {15, 31, 18}, {14, 30, 
         17}, {12, 28, 15}, {10, 26, 13}, {9, 25, 12}, {8, 25, 15}, {7, 24, 
         14}, {8, 25, 15}, {12, 30, 18}, {18, 36, 24}, {22, 40, 26}, {22, 40, 
         26}, {20, 38, 22}, {19, 36, 20}, {18, 35, 17}, {15, 32, 13}, {14, 29,
          10}, {12, 27, 8}, {13, 28, 9}, {16, 29, 9}, {18, 33, 10}, {17, 35, 
         11}, {22, 42, 15}, {30, 50, 25}, {33, 55, 32}, {33, 57, 33}, {33, 57,
          35}, {33, 58, 37}, {35, 60, 41}, {34, 58, 44}, {30, 54, 41}, {28, 
         49, 40}, {24, 45, 38}, {17, 36, 32}, {9, 25, 24}, {6, 20, 21}, {7, 
         21, 22}, {9, 23, 24}, {12, 29, 23}, {14, 35, 20}, {16, 43, 12}, {33, 
         68, 14}, {66, 108, 36}, {71, 119, 33}, {46, 96, 11}, {22, 72, 3}, {
         16, 63, 11}, {21, 62, 32}, {40, 80, 56}, {67, 104, 73}, {77, 117, 
         67}, {76, 117, 41}, {69, 113, 26}, {77, 122, 39}, {77, 124, 46}, {74,
          119, 54}, {67, 107, 55}, {61, 98, 64}, {57, 90, 69}, {51, 82, 74}, {
         45, 73, 76}, {47, 72, 79}, {45, 68, 76}, {44, 64, 71}, {43, 63, 
         64}, {44, 63, 59}, {41, 61, 50}, {38, 56, 42}, {33, 51, 39}, {30, 49,
          45}, {33, 51, 51}, {36, 56, 55}, {39, 59, 60}, {40, 61, 62}, {39, 
         60, 61}, {36, 57, 58}, {35, 56, 57}, {38, 56, 56}, {44, 62, 62}, {55,
          69, 69}, {59, 74, 69}, {60, 71, 65}, {55, 66, 58}, {55, 62, 54}, {
         54, 62, 49}, {47, 54, 38}, {38, 45, 27}, {43, 49, 35}, {25, 31, 
         21}, {0, 3, 0}, {9, 15, 13}, {58, 62, 63}, {73, 77, 80}, {45, 45, 
         47}, {32, 30, 31}, {19, 14, 10}, {14, 5, 0}, {19, 9, 0}, {43, 30, 
         13}, {77, 62, 41}, {105, 88, 70}, {94, 74, 65}, {86, 63, 55}, {94, 
         73, 56}, {108, 87, 60}, {99, 79, 44}, {81, 62, 20}, {71, 49, 8}, {62,
          43, 3}, {89, 69, 36}, {123, 103, 78}, {113, 94, 77}, {61, 43, 31}, {
         19, 2, 0}, {16, 1, 0}, {73, 58, 53}, {145, 135, 126}, {184, 183, 
         165}, {221, 224, 207}, {234, 240, 228}, {245, 255, 247}, {245, 255, 
         255}, {236, 251, 255}, {231, 250, 255}, {222, 240, 250}, {228, 246, 
         255}, {223, 240, 247}, {218, 232, 232}, {203, 214, 206}, {168, 174, 
         160}, {128, 131, 110}, {108, 108, 80}, {113, 103, 68}, {118, 94, 
         48}, {127, 93, 45}, {112, 78, 32}, {96, 62, 17}, {101, 68, 27}, {119,
          85, 48}, {139, 106, 75}, {158, 126, 101}, {96, 68, 46}, {46, 19, 
         2}, {44, 18, 5}, {80, 58, 47}, {72, 52, 45}, {31, 14, 6}, {27, 10, 
         3}, {60, 32, 18}, {99, 46, 14}, {140, 77, 34}, {167, 106, 62}, {173, 
         116, 73}, {181, 129, 89}, {206, 162, 125}, {230, 197, 166}, {237, 
         215, 191}, {242, 231, 211}, {216, 213, 198}, {223, 225, 212}, {244, 
         246, 233}, {255, 253, 238}, {226, 221, 202}, {149, 138, 118}, {93, 
         78, 49}, {148, 126, 85}, {141, 117, 69}, {121, 94, 47}, {99, 75, 
         29}, {107, 83, 37}, {135, 112, 70}, {152, 130, 91}, {148, 130, 94}, {
         159, 145, 116}, {156, 149, 123}, {168, 165, 146}, {175, 177, 164}, {
         86, 93, 86}, {58, 70, 68}, {9, 25, 25}, {5, 21, 18}, {86, 97, 83}, {
         171, 181, 157}, {192, 202, 175}, {198, 209, 175}, {155, 167, 127}, {
         143, 156, 113}, {134, 146, 106}, {107, 121, 86}, {91, 105, 79}, {71, 
         88, 69}, {52, 69, 59}, {40, 61, 56}, {36, 61, 58}, {32, 61, 59}, {35,
          63, 64}, {37, 67, 65}, {42, 71, 67}, {45, 74, 70}, {44, 73, 69}, {
         41, 70, 68}, {46, 75, 73}, {69, 98, 96}, {107, 136, 134}, {137, 166, 
         162}, {148, 177, 172}, {164, 194, 186}, {145, 175, 165}, {138, 169, 
         154}, {156, 187, 171}, {119, 151, 130}, {52, 84, 63}, {34, 61, 42}, {
         35, 56, 41}, {35, 51, 40}, {33, 49, 38}, {35, 51, 40}, {42, 58, 
         48}, {50, 66, 56}, {57, 73, 62}, {60, 76, 65}, {69, 85, 72}, {83, 
         100, 82}, {99, 116, 97}, {109, 127, 103}, {114, 132, 106}, {114, 135,
          104}, {111, 130, 98}, {100, 126, 99}, {78, 116, 105}, {71, 113, 
         112}, {66, 107, 111}, {59, 99, 107}, {54, 92, 105}, {49, 86, 102}, {
         46, 82, 96}, {47, 81, 91}, {40, 73, 80}, {38, 72, 74}, {37, 67, 
         69}, {34, 64, 66}, {34, 62, 66}, {39, 63, 73}, {42, 65, 79}, {42, 68,
          83}, {38, 70, 83}, {38, 72, 84}, {41, 75, 85}, {47, 80, 87}, {54, 
         85, 90}, {57, 88, 90}, {58, 88, 86}, {57, 88, 82}, {48, 78, 66}, {34,
          65, 49}, {21, 50, 30}, {17, 47, 23}, {24, 54, 28}, {33, 62, 34}, {
         36, 65, 35}, {36, 61, 39}, {35, 57, 45}, {28, 49, 42}, {17, 37, 
         28}, {6, 27, 12}, {1, 20, 0}, {1, 21, 0}, {6, 25, 0}, {13, 29, 2}, {
         5, 21, 0}, {4, 18, 0}, {2, 15, 0}, {1, 12, 0}, {0, 10, 2}, {1, 10, 
         7}, {3, 11, 14}, {6, 11, 15}, {6, 10, 11}, {7, 9, 8}, {6, 8, 7}, {5, 
         7, 6}, {3, 5, 4}, {2, 4, 3}, {1, 3, 2}, {0, 2, 1}, {1, 3, 2}, {1, 3, 
         2}, {2, 4, 3}, {2, 4, 3}, {4, 6, 5}, {6, 8, 7}, {7, 9, 8}, {8, 10, 
         9}, {7, 7, 7}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}}, {{43, 69, 0}, {75, 105, 9}, {130, 163, 
         58}, {162, 200, 87}, {159, 202, 84}, {152, 200, 80}, {157, 205, 
         87}, {157, 204, 88}, {96, 135, 28}, {54, 90, 0}, {82, 108, 1}, {148, 
         167, 52}, {168, 180, 54}, {169, 176, 36}, {177, 180, 27}, {174, 175, 
         19}, {174, 179, 27}, {175, 184, 31}, {174, 185, 29}, {169, 186, 
         32}, {168, 191, 51}, {154, 182, 61}, {108, 138, 42}, {58, 91, 12}, {
         54, 90, 16}, {65, 106, 28}, {79, 124, 31}, {87, 136, 31}, {90, 140, 
         29}, {88, 138, 27}, {81, 128, 24}, {73, 115, 31}, {60, 88, 37}, {56, 
         80, 44}, {52, 73, 42}, {46, 66, 38}, {44, 64, 39}, {44, 63, 41}, {47,
          61, 46}, {47, 61, 48}, {45, 57, 47}, {44, 55, 47}, {44, 53, 48}, {
         42, 51, 46}, {43, 49, 47}, {42, 48, 46}, {41, 47, 45}, {39, 48, 
         47}, {38, 52, 53}, {43, 58, 61}, {44, 62, 64}, {43, 64, 55}, {53, 78,
          49}, {70, 103, 50}, {88, 125, 45}, {94, 135, 39}, {96, 140, 43}, {
         85, 127, 43}, {66, 101, 45}, {42, 73, 39}, {30, 57, 42}, {30, 55, 
         49}, {34, 57, 51}, {35, 57, 45}, {31, 50, 28}, {28, 46, 20}, {22, 40,
          16}, {20, 38, 16}, {19, 36, 17}, {18, 35, 17}, {15, 32, 16}, {13, 
         29, 16}, {13, 29, 18}, {13, 29, 18}, {14, 30, 20}, {13, 29, 18}, {12,
          28, 17}, {10, 26, 13}, {8, 24, 11}, {6, 22, 9}, {8, 25, 15}, {7, 24,
          16}, {7, 24, 16}, {10, 27, 17}, {15, 31, 21}, {18, 34, 23}, {16, 32,
          19}, {14, 31, 15}, {9, 23, 8}, {8, 22, 5}, {10, 25, 6}, {14, 27, 
         9}, {11, 24, 4}, {9, 22, 2}, {13, 25, 5}, {19, 33, 10}, {18, 36, 
         12}, {20, 40, 13}, {26, 46, 21}, {30, 52, 29}, {31, 55, 33}, {32, 55,
          35}, {35, 60, 41}, {39, 63, 47}, {40, 64, 50}, {39, 63, 50}, {37, 
         58, 49}, {31, 52, 45}, {24, 43, 39}, {16, 35, 31}, {13, 29, 28}, {10,
          26, 26}, {15, 30, 35}, {18, 36, 36}, {18, 39, 30}, {16, 44, 19}, {
         29, 65, 17}, {49, 92, 23}, {56, 103, 22}, {51, 100, 18}, {32, 82, 
         11}, {28, 75, 20}, {35, 77, 41}, {58, 99, 67}, {89, 128, 84}, {99, 
         141, 77}, {87, 130, 40}, {68, 114, 15}, {85, 131, 41}, {93, 140, 
         60}, {97, 140, 69}, {83, 124, 66}, {63, 100, 56}, {49, 82, 51}, {45, 
         74, 56}, {43, 68, 62}, {40, 64, 66}, {38, 59, 64}, {35, 54, 60}, {34,
          52, 54}, {29, 48, 44}, {26, 43, 33}, {26, 44, 30}, {29, 47, 33}, {
         26, 46, 35}, {27, 46, 40}, {27, 48, 41}, {29, 50, 45}, {30, 53, 
         47}, {32, 55, 49}, {35, 58, 52}, {36, 59, 51}, {38, 58, 49}, {44, 64,
          55}, {55, 71, 61}, {62, 78, 67}, {67, 79, 67}, {64, 77, 60}, {62, 
         70, 55}, {58, 67, 50}, {54, 63, 44}, {44, 53, 34}, {52, 60, 45}, {31,
          39, 26}, {0, 5, 0}, {39, 44, 38}, {98, 100, 97}, {98, 98, 98}, {82, 
         78, 77}, {58, 53, 49}, {44, 35, 28}, {30, 20, 8}, {28, 15, 0}, {68, 
         51, 31}, {113, 95, 73}, {123, 105, 85}, {83, 63, 52}, {83, 63, 52}, {
         72, 54, 34}, {74, 55, 25}, {83, 65, 27}, {72, 55, 12}, {67, 52, 9}, {
         91, 76, 35}, {107, 93, 58}, {149, 135, 108}, {116, 103, 84}, {42, 32,
          20}, {13, 4, 0}, {23, 16, 8}, {93, 88, 82}, {199, 199, 189}, {209, 
         213, 199}, {241, 249, 234}, {224, 234, 225}, {238, 250, 246}, {244, 
         255, 255}, {229, 248, 254}, {239, 255, 255}, {208, 228, 239}, {219, 
         239, 250}, {170, 189, 196}, {101, 117, 117}, {50, 63, 56}, {29, 40, 
         26}, {18, 23, 3}, {23, 25, 1}, {41, 35, 3}, {38, 14, 0}, {70, 37, 
         0}, {84, 50, 12}, {107, 73, 36}, {148, 113, 81}, {144, 109, 79}, {
         149, 114, 86}, {110, 76, 49}, {51, 19, 0}, {77, 49, 25}, {34, 7, 
         0}, {57, 34, 16}, {93, 76, 60}, {52, 36, 21}, {33, 19, 6}, {46, 21, 
         1}, {77, 27, 0}, {117, 54, 13}, {113, 51, 10}, {145, 87, 47}, {184, 
         132, 93}, {187, 144, 109}, {214, 183, 154}, {240, 220, 195}, {254, 
         245, 228}, {252, 250, 237}, {242, 245, 236}, {252, 255, 248}, {241, 
         243, 232}, {241, 239, 226}, {220, 214, 198}, {96, 84, 60}, {80, 62, 
         24}, {176, 154, 107}, {106, 82, 36}, {108, 84, 38}, {116, 92, 46}, {
         143, 119, 75}, {143, 120, 78}, {138, 116, 77}, {141, 122, 89}, {115, 
         101, 72}, {125, 119, 95}, {154, 153, 135}, {133, 136, 125}, {69, 79, 
         71}, {21, 36, 31}, {6, 19, 12}, {107, 118, 102}, {195, 203, 180}, {
         198, 207, 180}, {172, 182, 148}, {163, 174, 134}, {144, 157, 114}, {
         130, 142, 104}, {104, 118, 85}, {90, 104, 79}, {74, 91, 75}, {54, 71,
          65}, {36, 56, 55}, {27, 51, 53}, {25, 53, 56}, {29, 57, 61}, {30, 
         60, 62}, {37, 66, 64}, {38, 64, 63}, {41, 67, 66}, {44, 70, 71}, {43,
          69, 70}, {51, 77, 76}, {84, 110, 109}, {119, 145, 142}, {200, 227, 
         222}, {218, 245, 236}, {197, 225, 213}, {156, 184, 169}, {115, 144, 
         126}, {51, 80, 60}, {8, 37, 15}, {18, 45, 26}, {24, 44, 33}, {27, 42,
          37}, {32, 47, 42}, {37, 52, 47}, {39, 54, 47}, {40, 55, 48}, {46, 
         62, 52}, {53, 69, 58}, {59, 75, 62}, {70, 87, 69}, {86, 104, 82}, {
         100, 118, 92}, {108, 127, 99}, {111, 130, 100}, {114, 131, 99}, {109,
          133, 109}, {92, 127, 121}, {79, 118, 123}, {67, 105, 114}, {58, 94, 
         106}, {53, 86, 103}, {47, 80, 95}, {43, 75, 88}, {40, 70, 80}, {36, 
         65, 69}, {31, 61, 61}, {29, 55, 54}, {29, 55, 54}, {33, 57, 61}, {37,
          60, 68}, {39, 61, 74}, {38, 61, 75}, {35, 65, 75}, {35, 68, 77}, {
         39, 72, 79}, {46, 79, 84}, {54, 85, 88}, {56, 88, 87}, {56, 88, 
         83}, {55, 86, 78}, {43, 73, 61}, {32, 63, 47}, {22, 51, 31}, {18, 48,
          24}, {23, 51, 26}, {31, 57, 30}, {32, 58, 29}, {31, 57, 32}, {30, 
         51, 42}, {24, 45, 40}, {16, 36, 25}, {7, 28, 11}, {5, 27, 4}, {15, 
         35, 7}, {32, 53, 20}, {48, 68, 33}, {25, 45, 10}, {9, 25, 0}, {0, 13,
          0}, {0, 13, 0}, {5, 15, 7}, {2, 11, 10}, {1, 6, 12}, {2, 7, 13}, {8,
          12, 15}, {9, 11, 10}, {7, 9, 8}, {5, 7, 6}, {3, 5, 4}, {1, 3, 2}, {
         0, 2, 1}, {0, 1, 0}, {2, 4, 3}, {2, 4, 3}, {3, 5, 4}, {4, 6, 5}, {5, 
         7, 6}, {5, 7, 6}, {6, 8, 7}, {7, 9, 8}, {5, 5, 5}, {4, 4, 4}, {3, 3, 
         3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {1, 1, 1}, {2, 2, 2}, {2, 2, 
         2}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}}, {{19, 32,
          0}, {33, 49, 0}, {81, 104, 22}, {136, 166, 66}, {155, 192, 78}, {
         154, 195, 73}, {152, 195, 77}, {152, 194, 86}, {79, 116, 23}, {27, 
         59, 0}, {36, 60, 0}, {93, 111, 35}, {129, 143, 55}, {149, 160, 58}, {
         162, 169, 53}, {155, 160, 34}, {157, 160, 31}, {165, 171, 37}, {169, 
         181, 37}, {170, 188, 44}, {172, 196, 60}, {158, 187, 68}, {115, 147, 
         50}, {69, 104, 24}, {76, 114, 41}, {82, 124, 48}, {88, 134, 46}, {89,
          137, 38}, {85, 133, 31}, {81, 128, 26}, {71, 116, 21}, {64, 102, 
         25}, {58, 85, 40}, {53, 76, 47}, {48, 68, 43}, {44, 63, 41}, {43, 62,
          43}, {42, 60, 44}, {41, 57, 46}, {41, 54, 45}, {43, 56, 49}, {43, 
         54, 50}, {42, 53, 49}, {42, 51, 48}, {41, 50, 49}, {41, 50, 49}, {41,
          50, 49}, {40, 50, 49}, {38, 52, 52}, {41, 57, 56}, {41, 60, 58}, {
         41, 63, 51}, {52, 77, 47}, {72, 105, 52}, {93, 130, 50}, {103, 144, 
         48}, {94, 138, 43}, {79, 121, 39}, {58, 93, 37}, {38, 69, 35}, {33, 
         60, 45}, {35, 60, 54}, {35, 58, 50}, {31, 53, 40}, {30, 50, 25}, {27,
          46, 18}, {22, 40, 14}, {20, 38, 16}, {19, 36, 17}, {19, 36, 20}, {
         16, 32, 19}, {14, 30, 19}, {11, 27, 17}, {12, 28, 18}, {12, 28, 
         18}, {12, 28, 18}, {12, 28, 18}, {10, 26, 15}, {9, 25, 12}, {7, 23, 
         12}, {5, 22, 12}, {4, 21, 13}, {4, 21, 13}, {6, 23, 15}, {10, 26, 
         16}, {11, 27, 16}, {9, 25, 14}, {9, 23, 10}, {7, 21, 6}, {7, 20, 
         3}, {9, 22, 4}, {13, 25, 5}, {11, 23, 3}, {9, 21, 1}, {16, 25, 6}, {
         21, 33, 11}, {26, 42, 16}, {26, 44, 18}, {30, 48, 24}, {35, 54, 
         32}, {37, 59, 38}, {40, 63, 45}, {42, 66, 50}, {46, 70, 56}, {45, 69,
          56}, {44, 67, 57}, {42, 63, 54}, {37, 58, 51}, {29, 48, 42}, {21, 
         40, 36}, {16, 32, 29}, {13, 29, 28}, {16, 31, 36}, {23, 41, 43}, {26,
          49, 43}, {24, 52, 30}, {30, 65, 23}, {47, 89, 26}, {59, 106, 28}, {
         59, 111, 28}, {64, 115, 40}, {60, 108, 46}, {65, 108, 63}, {80, 121, 
         79}, {103, 144, 88}, {112, 154, 78}, {102, 147, 44}, {86, 134, 25}, {
         87, 133, 43}, {94, 141, 61}, {98, 141, 69}, {84, 126, 60}, {65, 104, 
         47}, {51, 84, 39}, {40, 69, 38}, {36, 61, 40}, {32, 55, 45}, {29, 49,
          47}, {27, 45, 45}, {26, 45, 43}, {24, 40, 37}, {18, 35, 25}, {18, 
         36, 22}, {19, 40, 23}, {18, 38, 26}, {18, 40, 28}, {20, 42, 30}, {21,
          45, 32}, {23, 47, 34}, {27, 51, 38}, {31, 55, 42}, {34, 58, 44}, {
         41, 64, 48}, {48, 69, 54}, {58, 76, 60}, {67, 84, 66}, {72, 87, 
         68}, {71, 84, 64}, {68, 80, 60}, {67, 76, 57}, {62, 71, 52}, {51, 60,
          41}, {51, 60, 43}, {38, 46, 31}, {40, 46, 36}, {107, 110, 101}, {
         154, 155, 149}, {128, 127, 122}, {81, 76, 70}, {63, 56, 46}, {47, 37,
          27}, {44, 31, 15}, {68, 53, 34}, {119, 101, 79}, {135, 115, 91}, {
         102, 81, 60}, {90, 71, 56}, {83, 66, 48}, {72, 54, 30}, {64, 48, 
         15}, {61, 46, 7}, {63, 50, 6}, {87, 74, 30}, {121, 109, 69}, {134, 
         124, 89}, {110, 103, 75}, {70, 65, 46}, {26, 22, 10}, {5, 5, 0}, {40,
          41, 33}, {131, 134, 127}, {213, 218, 211}, {230, 238, 227}, {239, 
         249, 240}, {238, 251, 244}, {243, 255, 255}, {220, 238, 240}, {218, 
         238, 245}, {238, 255, 255}, {222, 244, 255}, {125, 145, 156}, {31, 
         50, 57}, {0, 6, 8}, {19, 34, 29}, {25, 35, 24}, {11, 18, 2}, {0, 3, 
         0}, {18, 12, 0}, {34, 11, 0}, {65, 35, 1}, {110, 76, 48}, {133, 99, 
         71}, {120, 84, 58}, {73, 37, 13}, {88, 52, 28}, {79, 43, 17}, {58, 
         24, 0}, {91, 61, 33}, {50, 24, 0}, {57, 36, 9}, {85, 67, 45}, {56, 
         41, 22}, {54, 42, 26}, {76, 55, 36}, {69, 29, 3}, {84, 37, 7}, {70, 
         24, 0}, {78, 35, 3}, {111, 72, 41}, {156, 125, 97}, {186, 164, 
         140}, {157, 144, 127}, {183, 179, 167}, {238, 241, 234}, {230, 236, 
         232}, {243, 249, 245}, {252, 255, 251}, {252, 253, 245}, {229, 225, 
         214}, {179, 171, 152}, {97, 82, 49}, {155, 136, 94}, {165, 144, 
         101}, {136, 113, 71}, {119, 95, 51}, {132, 108, 64}, {150, 123, 
         80}, {156, 131, 90}, {185, 163, 126}, {161, 145, 111}, {157, 146, 
         118}, {166, 160, 136}, {155, 156, 138}, {119, 125, 111}, {61, 71, 
         62}, {10, 22, 12}, {116, 124, 109}, {187, 195, 174}, {188, 197, 
         170}, {168, 178, 144}, {163, 173, 136}, {145, 156, 116}, {128, 140, 
         102}, {105, 119, 86}, {93, 107, 84}, {77, 94, 78}, {56, 73, 67}, {37,
          57, 58}, {27, 51, 55}, {26, 51, 56}, {26, 54, 58}, {28, 56, 60}, {
         34, 60, 61}, {31, 57, 58}, {34, 58, 60}, {36, 62, 63}, {32, 56, 
         58}, {27, 53, 52}, {38, 62, 62}, {54, 80, 77}, {106, 131, 125}, {103,
          131, 119}, {76, 102, 89}, {47, 76, 58}, {36, 64, 42}, {19, 49, 
         25}, {11, 39, 14}, {27, 52, 31}, {32, 49, 41}, {33, 48, 45}, {36, 51,
          48}, {40, 55, 52}, {39, 54, 49}, {35, 52, 44}, {39, 54, 47}, {44, 
         62, 50}, {52, 68, 55}, {65, 82, 64}, {83, 100, 81}, {97, 115, 91}, {
         107, 123, 97}, {110, 126, 99}, {113, 129, 100}, {109, 131, 110}, {95,
          126, 121}, {79, 116, 122}, {67, 101, 111}, {57, 89, 102}, {51, 80, 
         96}, {45, 73, 87}, {40, 66, 79}, {35, 62, 71}, {32, 57, 61}, {28, 52,
          52}, {24, 49, 45}, {24, 46, 43}, {27, 48, 49}, {31, 52, 57}, {33, 
         53, 64}, {31, 53, 66}, {36, 65, 73}, {35, 68, 73}, {40, 73, 78}, {45,
          79, 81}, {52, 83, 85}, {53, 85, 84}, {50, 82, 77}, {47, 80, 71}, {
         37, 69, 56}, {28, 59, 43}, {20, 49, 31}, {19, 47, 25}, {26, 52, 
         27}, {31, 57, 30}, {32, 58, 29}, {32, 56, 32}, {26, 47, 38}, {21, 42,
          37}, {15, 35, 24}, {10, 31, 12}, {8, 31, 3}, {19, 43, 7}, {47, 72, 
         30}, {76, 99, 55}, {55, 78, 36}, {27, 47, 10}, {1, 20, 0}, {0, 12, 
         0}, {2, 13, 5}, {2, 10, 12}, {1, 5, 16}, {3, 5, 17}, {7, 8, 12}, {7, 
         9, 8}, {6, 8, 7}, {4, 6, 5}, {2, 4, 3}, {1, 3, 2}, {0, 2, 1}, {0, 1, 
         0}, {1, 3, 2}, {2, 4, 3}, {2, 4, 3}, {3, 5, 4}, {4, 6, 5}, {5, 7, 
         6}, {6, 8, 7}, {6, 8, 7}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 
         2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
         1}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
         3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}}, {{17, 17, 7}, {15, 
         19, 0}, {35, 47, 0}, {73, 93, 21}, {108, 135, 40}, {135, 168, 64}, {
         141, 176, 76}, {128, 162, 75}, {60, 90, 26}, {13, 39, 0}, {3, 25, 
         0}, {31, 48, 16}, {51, 66, 25}, {68, 81, 27}, {76, 87, 18}, {66, 74, 
         0}, {104, 105, 12}, {122, 125, 20}, {138, 147, 28}, {150, 166, 41}, {
         158, 182, 60}, {154, 183, 73}, {124, 157, 68}, {88, 124, 50}, {91, 
         130, 63}, {93, 136, 67}, {93, 137, 60}, {86, 131, 46}, {80, 124, 
         35}, {73, 117, 30}, {63, 104, 26}, {57, 91, 30}, {56, 82, 47}, {53, 
         72, 52}, {46, 65, 46}, {43, 61, 45}, {44, 62, 48}, {43, 61, 49}, {40,
          55, 48}, {35, 50, 45}, {39, 54, 49}, {40, 52, 50}, {40, 52, 50}, {
         41, 51, 50}, {41, 52, 48}, {41, 52, 48}, {42, 53, 49}, {41, 53, 
         49}, {38, 53, 48}, {39, 56, 50}, {37, 56, 50}, {36, 58, 45}, {47, 72,
          42}, {66, 99, 46}, {89, 126, 48}, {102, 143, 49}, {86, 129, 37}, {
         70, 111, 32}, {49, 84, 30}, {34, 65, 33}, {35, 62, 45}, {39, 65, 
         56}, {35, 58, 48}, {26, 49, 33}, {29, 49, 22}, {26, 45, 15}, {22, 40,
          14}, {20, 38, 14}, {19, 36, 17}, {19, 36, 20}, {18, 34, 23}, {17, 
         33, 23}, {11, 26, 19}, {12, 27, 20}, {12, 27, 20}, {12, 28, 18}, {11,
          27, 17}, {10, 26, 15}, {8, 24, 11}, {8, 24, 13}, {4, 21, 13}, {3, 
         20, 14}, {4, 21, 13}, {5, 22, 14}, {7, 23, 13}, {7, 23, 12}, {6, 19, 
         9}, {4, 18, 5}, {5, 17, 3}, {6, 17, 1}, {8, 19, 2}, {13, 22, 3}, {13,
          22, 3}, {12, 21, 0}, {19, 27, 6}, {26, 36, 12}, {33, 47, 22}, {31, 
         49, 23}, {35, 53, 29}, {39, 58, 36}, {44, 66, 45}, {49, 72, 54}, {51,
          75, 59}, {51, 75, 61}, {49, 73, 60}, {49, 72, 62}, {47, 70, 60}, {
         44, 65, 56}, {39, 59, 50}, {32, 51, 45}, {24, 43, 37}, {20, 39, 
         35}, {14, 32, 32}, {23, 43, 42}, {25, 50, 44}, {23, 52, 34}, {30, 66,
          30}, {51, 94, 40}, {73, 121, 47}, {82, 134, 52}, {91, 142, 65}, {80,
          130, 59}, {73, 118, 61}, {84, 127, 71}, {112, 155, 86}, {128, 172, 
         85}, {117, 164, 52}, {95, 142, 30}, {74, 123, 34}, {82, 130, 54}, {
         87, 133, 58}, {81, 124, 52}, {68, 109, 41}, {56, 92, 31}, {42, 74, 
         24}, {34, 62, 22}, {22, 46, 20}, {19, 40, 23}, {17, 37, 26}, {18, 37,
          31}, {16, 36, 27}, {11, 31, 20}, {10, 30, 18}, {13, 34, 19}, {15, 
         36, 21}, {16, 38, 25}, {19, 41, 28}, {20, 44, 30}, {24, 48, 32}, {27,
          54, 37}, {34, 61, 42}, {41, 66, 47}, {51, 76, 55}, {57, 80, 60}, {
         69, 88, 68}, {77, 95, 73}, {82, 97, 74}, {81, 95, 72}, {78, 90, 
         68}, {75, 87, 65}, {69, 80, 63}, {62, 73, 56}, {57, 68, 52}, {42, 50,
          35}, {54, 60, 46}, {126, 130, 116}, {158, 160, 147}, {117, 115, 
         102}, {73, 67, 53}, {57, 50, 34}, {46, 34, 18}, {47, 32, 13}, {70, 
         53, 33}, {110, 92, 70}, {124, 104, 80}, {102, 82, 58}, {84, 66, 
         44}, {64, 46, 22}, {53, 36, 6}, {52, 36, 2}, {54, 41, 0}, {77, 64, 
         20}, {110, 101, 58}, {133, 125, 86}, {106, 100, 68}, {52, 48, 23}, {
         29, 28, 10}, {15, 17, 4}, {0, 4, 0}, {55, 65, 56}, {161, 173, 163}, {
         216, 228, 218}, {231, 242, 234}, {220, 233, 226}, {234, 249, 246}, {
         241, 255, 255}, {228, 248, 249}, {238, 255, 255}, {203, 226, 232}, {
         111, 134, 140}, {43, 63, 70}, {12, 31, 37}, {68, 84, 84}, {164, 176, 
         174}, {153, 163, 155}, {112, 118, 108}, {24, 28, 13}, {11, 6, 0}, {
         22, 2, 0}, {88, 61, 34}, {109, 78, 57}, {78, 46, 25}, {69, 34, 15}, {
         39, 2, 0}, {48, 10, 0}, {49, 12, 0}, {88, 53, 23}, {115, 85, 51}, {
         66, 40, 7}, {48, 28, 0}, {62, 45, 17}, {42, 27, 4}, {39, 28, 10}, {
         47, 35, 21}, {61, 44, 34}, {70, 52, 42}, {69, 51, 39}, {52, 34, 
         20}, {31, 15, 0}, {68, 56, 42}, {119, 112, 102}, {100, 101, 93}, {61,
          67, 65}, {136, 148, 148}, {187, 198, 200}, {228, 238, 239}, {243, 
         247, 246}, {241, 242, 237}, {251, 247, 238}, {223, 214, 199}, {96, 
         84, 58}, {95, 80, 47}, {190, 174, 140}, {184, 164, 127}, {183, 160, 
         119}, {174, 149, 108}, {176, 149, 106}, {176, 148, 108}, {171, 146, 
         106}, {183, 161, 124}, {184, 168, 135}, {166, 155, 127}, {149, 144, 
         122}, {141, 144, 125}, {107, 113, 99}, {53, 61, 46}, {136, 143, 
         127}, {180, 188, 167}, {177, 186, 159}, {165, 175, 141}, {163, 173, 
         136}, {145, 156, 116}, {124, 136, 98}, {105, 119, 86}, {92, 106, 
         81}, {78, 92, 77}, {58, 73, 66}, {40, 58, 58}, {30, 51, 54}, {27, 52,
          56}, {27, 55, 58}, {30, 58, 61}, {46, 70, 74}, {41, 65, 69}, {43, 
         64, 69}, {47, 71, 73}, {48, 69, 72}, {38, 62, 62}, {36, 58, 56}, {36,
          61, 57}, {32, 55, 47}, {29, 55, 42}, {29, 53, 37}, {29, 57, 35}, {
         38, 64, 39}, {34, 63, 33}, {23, 50, 19}, {11, 35, 11}, {31, 48, 
         38}, {31, 46, 43}, {33, 49, 46}, {36, 52, 49}, {34, 51, 45}, {28, 48,
          39}, {30, 47, 39}, {31, 51, 39}, {44, 62, 48}, {59, 77, 61}, {80, 
         97, 79}, {95, 112, 93}, {105, 120, 99}, {109, 123, 100}, {113, 127, 
         104}, {113, 130, 112}, {95, 122, 115}, {81, 112, 114}, {67, 96, 
         102}, {54, 83, 91}, {46, 73, 84}, {40, 64, 76}, {34, 56, 67}, {31, 
         51, 58}, {27, 47, 48}, {24, 44, 42}, {20, 41, 36}, {18, 39, 34}, {20,
          40, 38}, {23, 43, 44}, {26, 45, 52}, {24, 47, 55}, {34, 62, 66}, {
         35, 66, 68}, {39, 70, 72}, {44, 75, 77}, {47, 79, 78}, {45, 77, 
         76}, {40, 72, 67}, {36, 69, 62}, {27, 59, 48}, {21, 52, 37}, {16, 44,
          29}, {16, 43, 24}, {23, 48, 26}, {28, 52, 28}, {29, 54, 25}, {28, 
         50, 29}, {19, 38, 32}, {13, 32, 28}, {9, 31, 18}, {6, 30, 8}, {3, 28,
          0}, {16, 43, 0}, {58, 86, 37}, {101, 128, 75}, {95, 122, 71}, {56, 
         79, 35}, {14, 34, 0}, {0, 14, 0}, {0, 11, 1}, {0, 8, 10}, {1, 5, 
         16}, {3, 5, 17}, {4, 5, 9}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 
         2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
         3}, {4, 4, 4}, {5, 5, 5}, {5, 5, 5}, {6, 6, 6}, {6, 6, 6}, {4, 4, 
         4}, {4, 4, 4}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
         3}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 
         3}, {3, 3, 3}}, {{18, 14, 31}, {24, 23, 28}, {23, 28, 6}, {17, 29, 
         0}, {41, 61, 0}, {91, 114, 34}, {97, 123, 49}, {60, 86, 23}, {23, 45,
          6}, {8, 27, 7}, {9, 26, 20}, {17, 31, 31}, {19, 32, 23}, {28, 41, 
         21}, {38, 52, 17}, {37, 46, 0}, {52, 53, 0}, {72, 74, 0}, {92, 101, 
         10}, {107, 124, 22}, {121, 146, 42}, {127, 159, 62}, {114, 149, 
         69}, {92, 131, 64}, {89, 128, 71}, {90, 131, 73}, {87, 129, 65}, {80,
          123, 52}, {75, 117, 45}, {70, 110, 40}, {62, 98, 37}, {56, 85, 
         39}, {56, 79, 51}, {52, 70, 54}, {45, 63, 49}, {43, 61, 49}, {45, 62,
          52}, {44, 61, 53}, {40, 55, 48}, {34, 49, 44}, {36, 51, 46}, {37, 
         52, 47}, {38, 53, 48}, {40, 55, 50}, {41, 56, 49}, {41, 56, 49}, {40,
          55, 48}, {40, 56, 46}, {38, 56, 44}, {37, 55, 43}, {34, 54, 43}, {
         35, 58, 40}, {44, 69, 39}, {58, 91, 38}, {76, 113, 36}, {86, 126, 
         37}, {74, 117, 27}, {62, 103, 25}, {46, 80, 29}, {34, 65, 33}, {34, 
         61, 44}, {36, 62, 51}, {31, 55, 41}, {22, 45, 25}, {26, 46, 18}, {25,
          44, 12}, {22, 41, 13}, {21, 39, 15}, {20, 37, 18}, {20, 37, 21}, {
         20, 36, 25}, {20, 35, 28}, {15, 30, 25}, {14, 29, 24}, {13, 28, 
         23}, {12, 27, 20}, {10, 26, 16}, {8, 24, 14}, {6, 22, 11}, {5, 21, 
         10}, {4, 21, 13}, {5, 22, 14}, {6, 23, 15}, {8, 25, 15}, {9, 25, 
         15}, {8, 24, 13}, {8, 22, 9}, {7, 19, 5}, {6, 17, 1}, {6, 17, 0}, {
         10, 19, 0}, {13, 22, 1}, {14, 22, 1}, {15, 23, 0}, {23, 31, 8}, {31, 
         41, 16}, {35, 49, 24}, {39, 55, 29}, {45, 61, 35}, {49, 67, 45}, {56,
          75, 55}, {58, 81, 63}, {57, 80, 64}, {51, 75, 61}, {48, 72, 59}, {
         47, 70, 60}, {46, 69, 59}, {45, 68, 58}, {44, 65, 56}, {40, 60, 
         49}, {34, 54, 43}, {30, 50, 39}, {20, 41, 32}, {22, 45, 35}, {22, 48,
          39}, {27, 58, 42}, {48, 83, 51}, {77, 119, 71}, {103, 150, 80}, {
         113, 165, 83}, {101, 154, 72}, {81, 134, 54}, {64, 111, 43}, {73, 
         118, 51}, {112, 156, 79}, {139, 184, 91}, {126, 170, 55}, {92, 139, 
         27}, {60, 108, 24}, {67, 114, 42}, {72, 120, 44}, {72, 116, 37}, {65,
          108, 28}, {56, 94, 17}, {42, 78, 8}, {31, 62, 3}, {21, 47, 2}, {16, 
         40, 8}, {14, 36, 15}, {16, 37, 22}, {17, 37, 26}, {15, 35, 26}, {15, 
         35, 24}, {17, 39, 27}, {23, 45, 32}, {25, 49, 35}, {29, 53, 39}, {30,
          57, 40}, {34, 61, 44}, {39, 68, 48}, {49, 76, 57}, {55, 83, 61}, {
         65, 93, 71}, {71, 96, 74}, {80, 102, 81}, {88, 107, 85}, {91, 109, 
         85}, {91, 106, 83}, {88, 102, 79}, {85, 98, 78}, {76, 89, 72}, {78, 
         90, 76}, {77, 90, 73}, {53, 64, 47}, {44, 53, 36}, {85, 90, 70}, {
         104, 107, 88}, {75, 74, 53}, {57, 52, 32}, {59, 51, 30}, {83, 71, 
         49}, {115, 99, 76}, {121, 103, 81}, {102, 81, 60}, {79, 57, 36}, {65,
          43, 20}, {57, 37, 12}, {30, 11, 0}, {32, 13, 0}, {57, 42, 3}, {83, 
         68, 25}, {113, 100, 56}, {121, 112, 71}, {104, 96, 60}, {39, 34, 
         5}, {14, 12, 0}, {10, 12, 0}, {3, 9, 0}, {8, 18, 7}, {91, 104, 94}, {
         191, 207, 194}, {225, 241, 230}, {237, 252, 247}, {216, 230, 230}, {
         229, 245, 244}, {236, 254, 254}, {231, 251, 252}, {220, 241, 244}, {
         169, 190, 193}, {113, 134, 137}, {102, 123, 126}, {140, 160, 161}, {
         205, 219, 220}, {247, 255, 255}, {231, 237, 235}, {191, 196, 190}, {
         57, 58, 52}, {13, 7, 0}, {38, 20, 0}, {119, 92, 71}, {97, 68, 50}, {
         24, 0, 0}, {43, 7, 0}, {38, 0, 0}, {43, 2, 0}, {69, 28, 6}, {131, 95,
          63}, {139, 106, 71}, {78, 50, 13}, {45, 22, 0}, {54, 35, 5}, {38, 
         23, 0}, {20, 8, 0}, {8, 0, 0}, {17, 13, 10}, {26, 25, 23}, {57, 53, 
         50}, {66, 63, 58}, {28, 25, 20}, {11, 10, 5}, {55, 57, 54}, {91, 100,
          99}, {125, 139, 140}, {79, 94, 99}, {75, 90, 95}, {170, 183, 189}, {
         248, 253, 255}, {253, 253, 253}, {254, 249, 245}, {245, 237, 226}, {
         202, 195, 177}, {123, 115, 92}, {174, 162, 136}, {180, 165, 134}, {
         185, 165, 130}, {140, 116, 78}, {118, 90, 50}, {130, 101, 59}, {131, 
         104, 61}, {167, 142, 102}, {185, 165, 128}, {164, 149, 116}, {151, 
         144, 116}, {175, 173, 148}, {180, 182, 161}, {151, 156, 136}, {164, 
         171, 153}, {180, 188, 167}, {173, 182, 155}, {164, 174, 140}, {163, 
         174, 134}, {145, 156, 114}, {119, 131, 91}, {105, 116, 82}, {87, 100,
          74}, {75, 90, 71}, {58, 74, 63}, {42, 61, 55}, {33, 55, 53}, {31, 
         55, 55}, {33, 59, 58}, {36, 62, 63}, {49, 70, 75}, {42, 63, 68}, {40,
          59, 65}, {43, 64, 67}, {46, 66, 67}, {42, 64, 62}, {40, 60, 58}, {
         40, 63, 55}, {35, 57, 45}, {25, 49, 33}, {23, 46, 26}, {23, 49, 
         22}, {24, 49, 19}, {29, 56, 21}, {29, 55, 18}, {15, 41, 6}, {25, 44, 
         22}, {25, 44, 25}, {28, 47, 28}, {31, 52, 33}, {32, 53, 34}, {27, 50,
          30}, {27, 48, 29}, {28, 52, 30}, {41, 63, 42}, {55, 77, 56}, {77, 
         96, 74}, {94, 112, 90}, {104, 119, 98}, {109, 122, 102}, {114, 126, 
         106}, {115, 129, 112}, {93, 117, 104}, {77, 107, 99}, {63, 89, 86}, {
         50, 74, 76}, {42, 62, 71}, {36, 54, 64}, {30, 47, 57}, {25, 42, 
         49}, {24, 40, 40}, {22, 38, 35}, {19, 36, 30}, {17, 34, 28}, {16, 35,
          31}, {19, 37, 37}, {23, 41, 45}, {23, 44, 49}, {31, 57, 58}, {30, 
         60, 60}, {35, 65, 65}, {39, 71, 70}, {41, 73, 72}, {38, 70, 67}, {32,
          64, 61}, {27, 59, 54}, {20, 51, 43}, {15, 47, 36}, {13, 41, 27}, {
         14, 41, 24}, {19, 44, 25}, {22, 46, 24}, {22, 44, 21}, {19, 40, 
         21}, {15, 34, 28}, {8, 27, 23}, {4, 26, 13}, {3, 27, 3}, {0, 26, 
         0}, {15, 43, 0}, {64, 93, 37}, {116, 146, 86}, {123, 151, 93}, {78, 
         105, 54}, {29, 51, 12}, {5, 21, 0}, {0, 9, 0}, {0, 4, 6}, {0, 3, 
         15}, {4, 6, 19}, {0, 1, 5}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 
         3}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {5, 5, 5}, {5, 5, 5}, {3, 3, 
         3}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
         3}, {4, 4, 4}, {4, 4, 4}, {5, 5, 5}, {5, 5, 5}, {4, 4, 4}, {4, 4, 
         4}, {3, 3, 3}}, {{6, 6, 32}, {19, 21, 36}, {20, 25, 19}, {4, 14, 
         0}, {9, 22, 0}, {39, 55, 6}, {38, 55, 10}, {0, 15, 0}, {2, 14, 0}, {
         8, 20, 20}, {18, 28, 40}, {17, 29, 45}, {13, 23, 33}, {19, 31, 31}, {
         28, 41, 31}, {32, 41, 22}, {35, 35, 11}, {49, 49, 11}, {62, 70, 
         11}, {70, 88, 12}, {83, 108, 25}, {92, 125, 44}, {92, 129, 62}, {84, 
         123, 68}, {85, 124, 79}, {83, 124, 80}, {82, 122, 72}, {75, 114, 
         61}, {71, 108, 56}, {68, 100, 53}, {60, 88, 50}, {51, 74, 46}, {52, 
         71, 52}, {48, 64, 51}, {42, 60, 46}, {40, 58, 46}, {42, 59, 49}, {41,
          58, 50}, {37, 54, 46}, {32, 49, 41}, {34, 51, 43}, {37, 54, 46}, {
         41, 58, 48}, {44, 61, 51}, {43, 63, 51}, {42, 63, 48}, {40, 61, 
         46}, {38, 59, 42}, {37, 56, 36}, {35, 54, 35}, {34, 55, 40}, {40, 63,
          43}, {50, 75, 43}, {58, 90, 40}, {67, 103, 29}, {72, 112, 26}, {62, 
         104, 20}, {58, 98, 25}, {51, 85, 35}, {38, 69, 37}, {32, 59, 40}, {
         29, 56, 41}, {26, 51, 32}, {22, 46, 22}, {23, 44, 13}, {24, 43, 
         11}, {23, 42, 14}, {21, 39, 13}, {20, 37, 18}, {21, 38, 22}, {22, 38,
          28}, {23, 38, 31}, {21, 36, 31}, {20, 35, 32}, {17, 32, 29}, {13, 
         28, 23}, {9, 24, 17}, {6, 22, 12}, {3, 19, 8}, {2, 18, 7}, {3, 20, 
         12}, {5, 22, 14}, {9, 24, 17}, {11, 27, 17}, {14, 27, 18}, {13, 26, 
         16}, {12, 24, 12}, {11, 23, 9}, {8, 19, 3}, {9, 18, 1}, {11, 18, 
         0}, {14, 22, 1}, {17, 22, 0}, {20, 25, 2}, {29, 34, 11}, {37, 46, 
         19}, {39, 52, 26}, {48, 64, 37}, {59, 75, 49}, {63, 81, 57}, {67, 86,
          66}, {66, 89, 71}, {60, 83, 67}, {49, 73, 59}, {44, 68, 55}, {41, 
         65, 52}, {38, 62, 49}, {37, 61, 48}, {38, 60, 48}, {37, 59, 46}, {34,
          54, 42}, {31, 52, 35}, {32, 56, 34}, {27, 55, 32}, {30, 59, 41}, {
         48, 81, 62}, {82, 118, 90}, {110, 153, 108}, {121, 170, 104}, {119, 
         172, 92}, {105, 159, 71}, {92, 146, 58}, {76, 125, 46}, {75, 122, 
         44}, {104, 149, 66}, {130, 175, 80}, {121, 165, 54}, {89, 136, 30}, {
         55, 103, 27}, {59, 108, 42}, {65, 113, 39}, {64, 112, 28}, {63, 108, 
         17}, {60, 101, 9}, {49, 88, 0}, {41, 76, 0}, {32, 61, 0}, {25, 51, 
         3}, {20, 44, 12}, {21, 43, 22}, {23, 45, 32}, {24, 45, 36}, {26, 47, 
         40}, {29, 52, 44}, {35, 58, 48}, {37, 63, 50}, {43, 69, 56}, {46, 74,
          59}, {49, 77, 62}, {54, 85, 67}, {65, 94, 74}, {72, 101, 79}, {79, 
         107, 85}, {85, 110, 88}, {93, 117, 95}, {100, 122, 101}, {105, 123, 
         101}, {106, 121, 100}, {102, 117, 96}, {99, 114, 95}, {88, 104, 
         91}, {87, 103, 90}, {91, 105, 90}, {74, 87, 69}, {50, 59, 38}, {49, 
         57, 33}, {59, 62, 35}, {50, 49, 19}, {43, 38, 9}, {64, 55, 26}, {101,
          90, 62}, {141, 125, 99}, {147, 129, 105}, {110, 89, 68}, {65, 43, 
         22}, {43, 21, 0}, {30, 7, 0}, {21, 0, 0}, {47, 27, 0}, {96, 77, 
         37}, {130, 111, 69}, {141, 126, 85}, {111, 98, 63}, {56, 47, 16}, {7,
          1, 0}, {14, 11, 0}, {1, 3, 0}, {0, 3, 0}, {54, 66, 56}, {154, 168, 
         155}, {202, 220, 204}, {194, 212, 200}, {131, 145, 145}, {161, 175, 
         178}, {211, 226, 229}, {239, 255, 255}, {221, 241, 242}, {162, 182, 
         181}, {144, 164, 163}, {201, 221, 220}, {200, 220, 219}, {212, 231, 
         229}, {202, 214, 214}, {227, 237, 236}, {232, 236, 237}, {208, 209, 
         211}, {74, 74, 74}, {42, 35, 29}, {106, 91, 72}, {121, 99, 76}, {101,
          75, 58}, {43, 14, 0}, {45, 9, 0}, {46, 6, 0}, {80, 38, 22}, {120, 
         79, 57}, {150, 111, 80}, {142, 108, 71}, {87, 57, 21}, {55, 29, 0}, {
         61, 41, 14}, {55, 38, 20}, {43, 29, 18}, {38, 29, 24}, {17, 16, 
         14}, {2, 4, 3}, {12, 12, 10}, {51, 50, 45}, {69, 68, 63}, {41, 42, 
         36}, {32, 37, 33}, {74, 83, 82}, {208, 222, 225}, {190, 205, 212}, {
         94, 111, 119}, {85, 98, 106}, {194, 201, 207}, {254, 255, 255}, {254,
          248, 248}, {255, 254, 250}, {205, 205, 197}, {110, 108, 95}, {81, 
         75, 59}, {137, 126, 104}, {179, 162, 134}, {129, 106, 74}, {89, 61, 
         22}, {109, 80, 38}, {114, 83, 39}, {137, 108, 66}, {157, 134, 93}, {
         156, 138, 100}, {163, 150, 116}, {199, 192, 163}, {226, 222, 195}, {
         215, 217, 193}, {189, 194, 172}, {180, 190, 166}, {171, 182, 152}, {
         162, 174, 138}, {158, 169, 127}, {143, 155, 109}, {116, 129, 85}, {
         105, 117, 77}, {85, 99, 66}, {78, 92, 67}, {65, 79, 62}, {50, 68, 
         56}, {39, 60, 51}, {35, 58, 50}, {34, 60, 51}, {36, 61, 57}, {45, 64,
          68}, {41, 60, 67}, {39, 56, 63}, {38, 57, 61}, {37, 55, 57}, {33, 
         53, 52}, {33, 52, 48}, {33, 54, 45}, {31, 52, 37}, {28, 51, 31}, {37,
          60, 34}, {39, 64, 32}, {31, 55, 19}, {28, 55, 14}, {33, 59, 14}, {
         31, 57, 10}, {36, 59, 13}, {34, 57, 11}, {37, 60, 14}, {41, 67, 
         22}, {43, 70, 25}, {39, 68, 24}, {38, 65, 24}, {39, 67, 27}, {44, 70,
          33}, {56, 82, 47}, {76, 97, 66}, {92, 111, 81}, {104, 120, 93}, {
         110, 124, 99}, {114, 126, 102}, {113, 128, 105}, {86, 108, 87}, {73, 
         98, 79}, {58, 80, 68}, {44, 65, 60}, {37, 52, 55}, {31, 44, 52}, {25,
          38, 46}, {22, 33, 39}, {22, 34, 34}, {21, 33, 31}, {17, 32, 25}, {
         15, 30, 23}, {15, 32, 26}, {17, 36, 32}, {21, 39, 39}, {23, 45, 
         43}, {28, 54, 51}, {28, 59, 54}, {33, 64, 59}, {38, 68, 66}, {39, 71,
          68}, {37, 69, 66}, {31, 63, 60}, {26, 58, 53}, {20, 51, 45}, {17, 
         48, 40}, {15, 43, 31}, {15, 42, 27}, {17, 41, 25}, {17, 40, 22}, {16,
          37, 18}, {15, 33, 17}, {11, 30, 24}, {6, 25, 19}, {3, 26, 10}, {4, 
         29, 0}, {5, 33, 0}, {25, 55, 1}, {75, 107, 44}, {124, 156, 89}, {126,
          157, 90}, {85, 113, 55}, {39, 62, 16}, {11, 27, 0}, {0, 9, 0}, {0, 
         2, 4}, {0, 1, 13}, {5, 7, 20}, {0, 0, 4}, {0, 0, 0}, {0, 0, 0}, {0, 
         0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
         3}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 
         3}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {5, 5, 5}, {5, 5, 5}, {4, 4, 
         4}, {4, 4, 4}, {3, 3, 3}}, {{14, 21, 40}, {6, 14, 27}, {8, 16, 18}, {
         7, 17, 6}, {3, 13, 0}, {6, 16, 0}, {11, 21, 0}, {7, 15, 0}, {11, 17, 
         17}, {13, 20, 30}, {11, 16, 35}, {4, 11, 30}, {5, 14, 29}, {8, 21, 
         29}, {10, 24, 24}, {10, 21, 17}, {33, 32, 37}, {42, 41, 36}, {48, 58,
          24}, {54, 72, 20}, {65, 91, 26}, {79, 111, 46}, {85, 122, 68}, {85, 
         124, 80}, {82, 122, 88}, {80, 119, 88}, {75, 113, 76}, {67, 103, 
         65}, {63, 95, 58}, {60, 87, 56}, {52, 73, 54}, {43, 61, 47}, {44, 60,
          47}, {41, 57, 44}, {36, 54, 42}, {34, 52, 40}, {34, 51, 41}, {34, 
         51, 41}, {33, 50, 42}, {30, 50, 39}, {34, 54, 43}, {39, 59, 47}, {45,
          67, 54}, {50, 73, 55}, {51, 74, 54}, {48, 73, 51}, {43, 68, 46}, {
         40, 64, 40}, {34, 57, 31}, {32, 52, 27}, {34, 55, 36}, {48, 72, 
         50}, {64, 89, 57}, {70, 102, 52}, {71, 107, 37}, {69, 108, 27}, {57, 
         98, 19}, {61, 101, 31}, {59, 93, 43}, {46, 77, 45}, {33, 61, 39}, {
         25, 52, 35}, {23, 48, 26}, {21, 46, 17}, {21, 42, 9}, {23, 42, 10}, {
         23, 42, 12}, {21, 39, 13}, {20, 37, 18}, {21, 38, 22}, {24, 40, 
         30}, {27, 42, 37}, {26, 41, 38}, {24, 39, 36}, {20, 35, 32}, {14, 29,
          24}, {9, 24, 17}, {5, 21, 11}, {2, 18, 7}, {1, 17, 6}, {1, 18, 
         10}, {5, 22, 14}, {10, 26, 16}, {12, 28, 18}, {14, 27, 17}, {12, 26, 
         13}, {12, 24, 10}, {13, 24, 8}, {12, 21, 4}, {10, 19, 0}, {12, 20, 
         0}, {14, 22, 0}, {18, 23, 0}, {21, 27, 1}, {32, 36, 11}, {43, 49, 
         23}, {47, 57, 30}, {60, 75, 46}, {73, 89, 62}, {75, 93, 69}, {74, 93,
          73}, {70, 91, 72}, {60, 83, 67}, {47, 71, 57}, {39, 63, 50}, {34, 
         58, 45}, {27, 51, 38}, {25, 49, 35}, {28, 50, 37}, {30, 53, 37}, {31,
          52, 37}, {29, 53, 31}, {40, 67, 32}, {38, 68, 32}, {48, 78, 54}, {
         72, 106, 82}, {103, 139, 113}, {117, 160, 117}, {110, 159, 94}, {97, 
         150, 70}, {102, 157, 66}, {108, 163, 69}, {101, 151, 64}, {85, 133, 
         49}, {89, 135, 47}, {105, 150, 55}, {104, 147, 40}, {82, 128, 30}, {
         52, 99, 31}, {56, 106, 45}, {62, 113, 38}, {68, 117, 28}, {75, 121, 
         22}, {83, 126, 21}, {86, 127, 23}, {85, 122, 26}, {56, 89, 10}, {46, 
         74, 13}, {35, 60, 18}, {32, 57, 28}, {34, 57, 39}, {36, 59, 49}, {41,
          64, 58}, {44, 69, 63}, {48, 74, 65}, {54, 81, 72}, {62, 90, 78}, {
         64, 94, 82}, {66, 97, 82}, {71, 102, 86}, {80, 111, 93}, {87, 119, 
         98}, {92, 121, 101}, {98, 125, 106}, {107, 132, 111}, {113, 136, 
         116}, {119, 138, 119}, {120, 137, 119}, {117, 134, 116}, {115, 132, 
         116}, {106, 123, 113}, {91, 108, 98}, {88, 105, 89}, {86, 99, 81}, {
         65, 77, 53}, {45, 54, 25}, {39, 43, 10}, {38, 38, 2}, {74, 70, 33}, {
         121, 113, 77}, {142, 131, 99}, {126, 111, 82}, {102, 85, 59}, {76, 
         55, 34}, {49, 26, 8}, {37, 12, 0}, {35, 10, 0}, {58, 33, 0}, {102, 
         77, 37}, {146, 123, 81}, {164, 142, 101}, {147, 127, 90}, {89, 73, 
         40}, {28, 14, 0}, {8, 0, 0}, {17, 13, 2}, {1, 1, 0}, {17, 22, 15}, {
         113, 123, 114}, {178, 194, 181}, {141, 160, 141}, {76, 94, 80}, {41, 
         55, 56}, {134, 147, 153}, {193, 207, 210}, {221, 236, 239}, {239, 
         255, 255}, {216, 236, 234}, {204, 225, 220}, {235, 254, 250}, {205, 
         224, 218}, {173, 190, 184}, {131, 143, 141}, {199, 208, 207}, {249, 
         253, 255}, {227, 226, 232}, {152, 149, 156}, {160, 155, 152}, {169, 
         156, 137}, {103, 86, 60}, {94, 72, 51}, {52, 24, 10}, {39, 5, 0}, {
         100, 60, 50}, {164, 122, 106}, {140, 98, 76}, {137, 96, 66}, {121, 
         85, 51}, {84, 51, 16}, {59, 32, 2}, {59, 37, 14}, {52, 34, 20}, {56, 
         41, 36}, {80, 66, 65}, {76, 65, 59}, {47, 39, 28}, {19, 9, 0}, {30, 
         21, 6}, {99, 90, 75}, {134, 126, 115}, {123, 120, 111}, {142, 144, 
         139}, {211, 219, 221}, {245, 255, 255}, {209, 223, 232}, {130, 143, 
         152}, {159, 168, 177}, {234, 237, 244}, {255, 254, 255}, {246, 244, 
         247}, {225, 229, 228}, {135, 140, 136}, {34, 34, 24}, {97, 90, 74}, {
         174, 159, 136}, {153, 132, 103}, {86, 60, 25}, {66, 34, 0}, {119, 86,
          43}, {133, 102, 56}, {156, 129, 86}, {164, 142, 101}, {162, 146, 
         110}, {180, 167, 133}, {207, 201, 169}, {218, 217, 187}, {192, 197, 
         174}, {171, 181, 156}, {166, 177, 145}, {153, 165, 125}, {147, 159, 
         113}, {141, 153, 103}, {117, 131, 82}, {110, 123, 79}, {97, 111, 
         75}, {91, 106, 75}, {82, 97, 74}, {68, 85, 66}, {53, 74, 57}, {45, 
         68, 52}, {41, 65, 49}, {40, 63, 53}, {38, 56, 58}, {39, 56, 64}, {41,
          58, 65}, {41, 59, 63}, {38, 56, 58}, {33, 52, 50}, {30, 49, 43}, {
         29, 49, 38}, {13, 34, 17}, {35, 57, 34}, {70, 93, 64}, {94, 118, 
         82}, {86, 111, 69}, {57, 83, 36}, {40, 66, 18}, {43, 71, 12}, {64, 
         91, 20}, {59, 90, 12}, {59, 90, 12}, {63, 95, 19}, {64, 98, 24}, {61,
          94, 23}, {59, 91, 24}, {60, 92, 29}, {57, 88, 29}, {63, 93, 41}, {
         76, 102, 55}, {92, 115, 71}, {104, 125, 86}, {113, 130, 94}, {116, 
         129, 99}, {113, 128, 97}, {86, 107, 74}, {72, 95, 66}, {57, 76, 
         56}, {43, 59, 48}, {35, 47, 45}, {29, 39, 41}, {24, 31, 37}, {20, 27,
          33}, {20, 28, 30}, {19, 30, 26}, {18, 29, 23}, {16, 29, 20}, {15, 
         30, 23}, {18, 35, 29}, {22, 41, 37}, {26, 47, 42}, {31, 58, 53}, {31,
          60, 55}, {35, 64, 59}, {39, 70, 65}, {41, 73, 70}, {39, 71, 68}, {
         34, 66, 63}, {29, 61, 58}, {24, 55, 50}, {21, 52, 46}, {20, 47, 
         38}, {18, 44, 33}, {17, 41, 27}, {17, 38, 23}, {16, 34, 18}, {14, 32,
          18}, {2, 19, 13}, {0, 17, 11}, {0, 21, 3}, {3, 28, 0}, {15, 44, 
         0}, {44, 75, 16}, {86, 119, 50}, {121, 155, 81}, {112, 143, 73}, {75,
          105, 41}, {35, 59, 9}, {11, 28, 0}, {0, 9, 0}, {0, 2, 4}, {0, 0, 
         12}, {4, 6, 19}, {0, 0, 5}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 
         1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
         1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
         3}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 
         3}, {3, 3, 3}}, {{24, 39, 42}, {1, 17, 16}, {0, 11, 6}, {5, 18, 9}, {
         0, 10, 0}, {0, 6, 0}, {11, 16, 9}, {23, 28, 24}, {12, 13, 17}, {14, 
         17, 26}, {9, 11, 23}, {4, 11, 21}, {14, 23, 28}, {21, 33, 33}, {21, 
         36, 31}, {27, 37, 39}, {31, 32, 53}, {39, 38, 56}, {43, 53, 42}, {49,
          69, 34}, {60, 88, 39}, {72, 107, 53}, {79, 116, 73}, {80, 120, 
         86}, {72, 110, 85}, {67, 105, 84}, {59, 95, 69}, {50, 84, 59}, {50, 
         78, 55}, {51, 74, 58}, {47, 63, 60}, {40, 55, 52}, {37, 53, 43}, {37,
          53, 40}, {35, 51, 38}, {32, 48, 37}, {28, 46, 34}, {28, 46, 34}, {
         30, 50, 39}, {33, 53, 41}, {39, 60, 45}, {45, 68, 50}, {53, 78, 
         59}, {60, 85, 63}, {61, 87, 62}, {54, 83, 55}, {47, 76, 46}, {43, 70,
          39}, {38, 62, 30}, {32, 52, 25}, {34, 56, 35}, {54, 78, 54}, {76, 
         101, 69}, {80, 112, 63}, {75, 110, 42}, {69, 108, 29}, {61, 102, 
         24}, {67, 106, 39}, {67, 100, 53}, {54, 85, 53}, {39, 67, 45}, {28, 
         55, 36}, {23, 49, 24}, {19, 44, 14}, {19, 41, 5}, {22, 42, 7}, {23, 
         42, 12}, {22, 40, 14}, {21, 38, 19}, {22, 38, 25}, {26, 41, 34}, {29,
          44, 39}, {28, 43, 40}, {26, 40, 40}, {21, 36, 33}, {15, 30, 25}, {
         10, 25, 18}, {7, 23, 13}, {4, 20, 9}, {3, 19, 8}, {3, 20, 12}, {8, 
         25, 17}, {13, 29, 19}, {15, 31, 21}, {15, 28, 18}, {12, 26, 13}, {11,
          23, 9}, {12, 23, 7}, {13, 22, 5}, {10, 19, 0}, {11, 19, 0}, {15, 20,
          0}, {17, 21, 0}, {21, 25, 0}, {33, 35, 11}, {43, 49, 21}, {50, 61, 
         31}, {67, 82, 53}, {81, 97, 70}, {78, 96, 72}, {71, 90, 68}, {65, 86,
          67}, {55, 78, 62}, {44, 66, 53}, {34, 58, 45}, {26, 50, 37}, {18, 
         42, 28}, {16, 40, 26}, {23, 45, 32}, {32, 55, 39}, {37, 60, 44}, {39,
          63, 37}, {56, 85, 37}, {59, 91, 42}, {70, 101, 69}, {86, 120, 93}, {
         98, 137, 110}, {100, 142, 102}, {90, 138, 76}, {81, 134, 54}, {99, 
         154, 60}, {111, 167, 68}, {107, 158, 66}, {86, 135, 46}, {84, 130, 
         42}, {96, 141, 50}, {94, 136, 36}, {70, 115, 24}, {48, 96, 34}, {53, 
         102, 46}, {59, 109, 36}, {64, 115, 23}, {77, 126, 19}, {95, 142, 
         26}, {112, 155, 39}, {121, 160, 51}, {90, 125, 33}, {73, 105, 32}, {
         56, 84, 33}, {48, 74, 39}, {48, 71, 51}, {51, 74, 64}, {57, 79, 
         76}, {62, 87, 84}, {69, 94, 90}, {76, 103, 98}, {86, 113, 106}, {88, 
         118, 110}, {89, 119, 109}, {91, 123, 110}, {98, 130, 115}, {106, 137,
          121}, {113, 141, 126}, {117, 144, 127}, {124, 148, 132}, {128, 151, 
         135}, {130, 151, 136}, {129, 147, 133}, {126, 142, 129}, {124, 140, 
         129}, {115, 135, 126}, {97, 117, 108}, {92, 108, 95}, {95, 110, 
         91}, {84, 97, 71}, {63, 73, 39}, {53, 59, 21}, {55, 57, 17}, {133, 
         130, 89}, {184, 176, 137}, {185, 172, 137}, {128, 113, 82}, {75, 58, 
         32}, {43, 22, 1}, {28, 5, 0}, {32, 7, 0}, {85, 56, 22}, {120, 91, 
         49}, {152, 123, 81}, {173, 146, 103}, {178, 153, 113}, {143, 120, 
         86}, {77, 56, 29}, {23, 5, 0}, {16, 2, 0}, {11, 2, 0}, {13, 10, 5}, {
         59, 61, 56}, {130, 140, 131}, {141, 155, 140}, {68, 85, 66}, {0, 15, 
         1}, {27, 41, 42}, {94, 107, 115}, {85, 98, 104}, {83, 99, 99}, {137, 
         156, 154}, {201, 220, 214}, {234, 254, 245}, {209, 229, 218}, {171, 
         188, 180}, {134, 149, 142}, {110, 121, 117}, {195, 200, 203}, {243, 
         244, 249}, {233, 231, 242}, {234, 230, 244}, {230, 224, 226}, {142, 
         131, 109}, {74, 59, 28}, {66, 46, 22}, {35, 8, 0}, {59, 25, 13}, {
         143, 105, 94}, {176, 133, 117}, {113, 68, 47}, {124, 80, 53}, {94, 
         55, 22}, {69, 34, 2}, {63, 33, 5}, {60, 34, 19}, {38, 18, 11}, {35, 
         16, 20}, {72, 51, 50}, {96, 68, 47}, {93, 60, 29}, {78, 45, 12}, {58,
          25, 0}, {115, 86, 56}, {213, 187, 162}, {241, 224, 204}, {242, 232, 
         220}, {255, 255, 250}, {220, 225, 228}, {212, 223, 229}, {225, 235, 
         245}, {231, 239, 252}, {240, 246, 255}, {247, 247, 255}, {240, 243, 
         252}, {249, 255, 255}, {190, 198, 201}, {65, 67, 64}, {43, 39, 28}, {
         107, 94, 77}, {164, 144, 119}, {146, 120, 87}, {106, 74, 35}, {117, 
         84, 41}, {126, 93, 48}, {155, 127, 80}, {178, 154, 110}, {175, 156, 
         116}, {175, 161, 124}, {192, 182, 146}, {203, 200, 167}, {174, 180, 
         152}, {148, 161, 133}, {151, 165, 129}, {137, 152, 109}, {132, 146, 
         97}, {138, 152, 99}, {122, 137, 82}, {120, 134, 83}, {116, 131, 
         88}, {113, 129, 92}, {106, 122, 93}, {94, 112, 86}, {80, 100, 75}, {
         67, 89, 66}, {60, 84, 60}, {58, 81, 65}, {38, 56, 56}, {40, 54, 
         63}, {39, 54, 61}, {37, 52, 57}, {35, 50, 53}, {32, 48, 47}, {28, 45,
          39}, {24, 42, 30}, {24, 43, 23}, {38, 58, 31}, {55, 76, 43}, {76, 
         98, 59}, {79, 102, 56}, {49, 73, 21}, {40, 65, 10}, {68, 95, 24}, {
         85, 120, 18}, {80, 117, 1}, {79, 116, 3}, {82, 120, 9}, {83, 122, 
         15}, {79, 120, 18}, {77, 117, 20}, {78, 117, 26}, {76, 114, 31}, {78,
          112, 36}, {85, 114, 48}, {99, 125, 64}, {114, 137, 83}, {123, 143, 
         94}, {124, 139, 96}, {118, 135, 93}, {98, 116, 74}, {84, 104, 67}, {
         67, 83, 56}, {52, 65, 47}, {41, 51, 43}, {33, 42, 41}, {29, 34, 
         38}, {24, 29, 33}, {22, 27, 30}, {23, 29, 27}, {22, 31, 26}, {21, 32,
          24}, {19, 35, 25}, {23, 40, 32}, {28, 47, 41}, {33, 54, 47}, {35, 
         60, 54}, {33, 63, 55}, {36, 65, 60}, {38, 69, 64}, {39, 71, 68}, {37,
          69, 66}, {31, 66, 62}, {29, 61, 58}, {24, 54, 52}, {21, 52, 47}, {
         20, 47, 40}, {16, 42, 33}, {16, 38, 26}, {15, 35, 23}, {14, 32, 
         18}, {13, 31, 19}, {0, 13, 7}, {0, 15, 6}, {0, 19, 0}, {4, 29, 0}, {
         27, 57, 7}, {64, 96, 33}, {93, 129, 55}, {109, 146, 68}, {92, 126, 
         50}, {57, 88, 21}, {21, 45, 0}, {1, 21, 0}, {0, 10, 0}, {0, 3, 2}, {
         0, 0, 13}, {2, 4, 17}, {0, 0, 5}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {
         1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 
         1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
         1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {2, 2, 
         2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 
         2}, {2, 2, 2}}, {{9, 29, 18}, {0, 16, 6}, {0, 17, 5}, {3, 19, 9}, {2,
          13, 5}, {3, 12, 7}, {7, 13, 13}, {0, 4, 7}, {7, 7, 15}, {16, 19, 
         26}, {16, 19, 26}, {11, 16, 20}, {12, 20, 22}, {10, 21, 17}, {10, 23,
          14}, {21, 31, 32}, {37, 39, 60}, {43, 44, 64}, {46, 55, 50}, {53, 
         69, 43}, {58, 83, 43}, {65, 94, 48}, {67, 99, 60}, {64, 99, 67}, {60,
          94, 70}, {54, 87, 66}, {43, 77, 53}, {35, 67, 44}, {38, 65, 46}, {
         45, 67, 54}, {45, 64, 60}, {42, 59, 53}, {35, 51, 38}, {38, 52, 
         35}, {36, 52, 39}, {31, 49, 37}, {24, 44, 32}, {24, 47, 31}, {29, 54,
          33}, {34, 62, 39}, {40, 68, 45}, {46, 75, 53}, {57, 86, 68}, {63, 
         94, 76}, {66, 95, 73}, {59, 89, 63}, {50, 81, 47}, {43, 75, 38}, {40,
          67, 34}, {31, 56, 26}, {32, 58, 31}, {54, 80, 51}, {77, 108, 67}, {
         84, 117, 64}, {75, 112, 43}, {66, 104, 29}, {67, 107, 34}, {71, 110, 
         45}, {71, 105, 55}, {58, 90, 53}, {44, 73, 43}, {32, 61, 33}, {24, 
         51, 18}, {18, 44, 7}, {18, 40, 2}, {21, 41, 4}, {23, 42, 12}, {22, 
         40, 16}, {21, 38, 20}, {22, 38, 27}, {26, 41, 34}, {30, 45, 42}, {28,
          43, 40}, {24, 40, 37}, {20, 37, 31}, {15, 32, 24}, {10, 27, 17}, {7,
          25, 13}, {5, 23, 11}, {5, 23, 11}, {6, 26, 15}, {10, 30, 19}, {17, 
         34, 24}, {18, 34, 23}, {15, 31, 20}, {12, 26, 13}, {12, 23, 9}, {14, 
         22, 7}, {12, 21, 4}, {11, 18, 0}, {12, 16, 0}, {14, 19, 0}, {16, 20, 
         0}, {20, 24, 0}, {32, 34, 10}, {42, 48, 22}, {51, 61, 34}, {69, 83, 
         57}, {82, 98, 72}, {75, 93, 69}, {66, 84, 62}, {59, 78, 58}, {50, 71,
          52}, {40, 63, 45}, {31, 54, 38}, {22, 46, 30}, {13, 37, 21}, {14, 
         38, 22}, {25, 48, 30}, {39, 62, 44}, {50, 73, 53}, {55, 80, 50}, {77,
          107, 57}, {84, 114, 60}, {94, 122, 82}, {98, 127, 96}, {94, 127, 
         96}, {90, 127, 86}, {90, 129, 72}, {93, 136, 64}, {107, 152, 69}, {
         112, 158, 68}, {101, 147, 59}, {85, 129, 44}, {93, 137, 52}, {111, 
         154, 65}, {97, 141, 46}, {63, 107, 20}, {51, 97, 35}, {53, 100, 
         45}, {56, 103, 33}, {55, 103, 17}, {64, 111, 9}, {84, 128, 17}, {104,
          147, 31}, {116, 156, 42}, {116, 153, 50}, {96, 130, 44}, {73, 104, 
         37}, {61, 90, 42}, {57, 86, 56}, {60, 87, 72}, {66, 93, 88}, {71, 
         100, 98}, {83, 114, 109}, {91, 123, 118}, {99, 134, 128}, {104, 139, 
         133}, {103, 140, 132}, {105, 142, 134}, {111, 148, 140}, {118, 154, 
         144}, {126, 159, 150}, {129, 161, 150}, {132, 162, 152}, {134, 162, 
         150}, {132, 158, 147}, {127, 153, 140}, {123, 147, 134}, {116, 144, 
         132}, {104, 139, 133}, {96, 131, 125}, {99, 126, 119}, {106, 127, 
         112}, {104, 116, 92}, {94, 100, 66}, {94, 95, 53}, {103, 101, 53}, {
         150, 146, 99}, {152, 145, 103}, {112, 102, 67}, {62, 48, 21}, {42, 
         26, 1}, {42, 25, 0}, {65, 44, 17}, {103, 78, 47}, {132, 104, 64}, {
         163, 132, 86}, {171, 143, 96}, {173, 146, 99}, {178, 154, 108}, {144,
          121, 80}, {75, 52, 20}, {25, 8, 0}, {24, 11, 0}, {7, 0, 0}, {27, 24,
          19}, {86, 88, 83}, {113, 123, 115}, {89, 105, 94}, {49, 67, 53}, {
         22, 39, 29}, {33, 47, 50}, {45, 58, 66}, {3, 18, 23}, {4, 22, 24}, {
         38, 58, 57}, {109, 131, 128}, {207, 230, 224}, {218, 239, 232}, {146,
          165, 159}, {140, 156, 153}, {149, 161, 159}, {220, 228, 230}, {245, 
         246, 251}, {240, 239, 247}, {246, 240, 252}, {152, 143, 144}, {66, 
         55, 35}, {43, 28, 0}, {48, 28, 4}, {48, 22, 5}, {109, 77, 62}, {126, 
         89, 73}, {96, 53, 34}, {81, 35, 11}, {124, 79, 48}, {81, 38, 4}, {61,
          22, 0}, {73, 39, 12}, {75, 47, 33}, {42, 18, 14}, {17, 0, 1}, {45, 
         21, 21}, {92, 57, 35}, {105, 65, 30}, {124, 86, 50}, {91, 55, 21}, {
         110, 77, 46}, {208, 181, 154}, {241, 220, 199}, {211, 199, 183}, {
         246, 243, 236}, {235, 239, 238}, {201, 208, 214}, {186, 195, 204}, {
         226, 234, 247}, {249, 255, 255}, {236, 240, 252}, {244, 250, 255}, {
         224, 232, 243}, {226, 235, 240}, {149, 153, 154}, {41, 38, 31}, {44, 
         32, 16}, {136, 119, 93}, {171, 147, 113}, {133, 105, 65}, {83, 52, 
         8}, {76, 45, 0}, {101, 72, 28}, {150, 126, 82}, {182, 163, 123}, {
         194, 178, 142}, {191, 178, 144}, {176, 171, 139}, {153, 162, 131}, {
         129, 145, 109}, {139, 154, 113}, {125, 141, 94}, {121, 135, 84}, {
         137, 152, 97}, {127, 142, 87}, {128, 142, 89}, {132, 145, 99}, {131, 
         146, 105}, {127, 143, 106}, {117, 135, 97}, {103, 124, 85}, {89, 114,
          72}, {82, 108, 63}, {78, 104, 67}, {70, 91, 76}, {65, 81, 78}, {53, 
         69, 66}, {44, 60, 57}, {41, 57, 54}, {40, 56, 53}, {36, 51, 46}, {30,
          45, 38}, {22, 38, 27}, {28, 42, 25}, {27, 43, 17}, {47, 64, 30}, {
         64, 81, 39}, {38, 56, 6}, {34, 53, 0}, {77, 101, 23}, {95, 130, 
         14}, {87, 127, 0}, {84, 126, 0}, {88, 131, 0}, {89, 134, 5}, {87, 
         133, 9}, {87, 132, 15}, {86, 132, 23}, {92, 134, 36}, {90, 128, 
         41}, {93, 125, 49}, {105, 134, 67}, {124, 148, 88}, {134, 155, 99}, {
         131, 149, 99}, {125, 141, 94}, {111, 128, 83}, {98, 114, 75}, {78, 
         93, 62}, {62, 74, 52}, {51, 59, 46}, {42, 49, 42}, {35, 39, 38}, {31,
          35, 34}, {27, 31, 30}, {28, 33, 29}, {29, 36, 29}, {27, 37, 28}, {
         26, 39, 29}, {29, 45, 34}, {36, 53, 43}, {41, 61, 52}, {35, 61, 
         52}, {35, 62, 55}, {36, 63, 58}, {36, 65, 60}, {36, 67, 62}, {34, 65,
          60}, {30, 61, 56}, {26, 57, 51}, {21, 50, 46}, {20, 47, 42}, {17, 
         42, 36}, {15, 38, 30}, {13, 33, 24}, {13, 30, 20}, {13, 29, 19}, {12,
          28, 18}, {1, 18, 12}, {2, 22, 11}, {3, 27, 1}, {11, 39, 0}, {41, 72,
          15}, {81, 114, 45}, {102, 139, 61}, {106, 140, 63}, {81, 114, 43}, {
         44, 74, 14}, {8, 31, 0}, {0, 12, 0}, {0, 9, 0}, {0, 6, 4}, {0, 3, 
         10}, {3, 3, 11}, {1, 0, 5}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
         1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {1, 1, 
         1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
         2}, {1, 1, 1}}, {{5, 20, 1}, {0, 10, 0}, {1, 15, 0}, {9, 23, 8}, {5, 
         17, 7}, {1, 12, 6}, {6, 15, 14}, {6, 14, 17}, {12, 19, 27}, {7, 14, 
         22}, {7, 14, 22}, {12, 19, 25}, {13, 23, 22}, {13, 24, 18}, {19, 31, 
         19}, {27, 39, 29}, {37, 43, 41}, {44, 49, 45}, {50, 59, 42}, {54, 67,
          39}, {57, 73, 36}, {58, 79, 36}, {62, 85, 43}, {65, 90, 51}, {52, 
         77, 45}, {48, 74, 45}, {44, 70, 43}, {43, 69, 44}, {44, 69, 47}, {43,
          68, 47}, {39, 64, 43}, {38, 60, 39}, {39, 55, 29}, {33, 47, 24}, {
         28, 42, 29}, {29, 46, 38}, {27, 51, 38}, {26, 55, 35}, {30, 65, 
         32}, {38, 76, 37}, {47, 87, 52}, {51, 90, 63}, {56, 92, 82}, {61, 96,
          90}, {64, 97, 88}, {60, 93, 74}, {51, 87, 51}, {44, 81, 40}, {37, 
         72, 40}, {35, 70, 40}, {40, 74, 41}, {54, 89, 47}, {71, 108, 56}, {
         82, 121, 58}, {81, 121, 50}, {76, 116, 43}, {78, 115, 45}, {75, 111, 
         47}, {67, 100, 47}, {54, 86, 39}, {45, 73, 32}, {36, 64, 23}, {27, 
         54, 11}, {19, 44, 2}, {22, 43, 2}, {25, 43, 5}, {28, 44, 15}, {30, 
         45, 24}, {29, 45, 32}, {29, 44, 37}, {27, 43, 40}, {27, 43, 40}, {27,
          44, 38}, {21, 41, 32}, {14, 36, 23}, {11, 34, 18}, {10, 34, 18}, {
         10, 35, 16}, {10, 35, 16}, {10, 34, 18}, {7, 31, 15}, {9, 33, 19}, {
         12, 34, 21}, {14, 34, 22}, {16, 32, 21}, {14, 27, 17}, {12, 22, 
         11}, {11, 19, 8}, {12, 18, 6}, {13, 17, 3}, {11, 15, 1}, {11, 14, 
         0}, {14, 17, 0}, {22, 25, 4}, {33, 36, 15}, {39, 44, 22}, {47, 59, 
         35}, {55, 70, 47}, {67, 82, 59}, {69, 87, 65}, {63, 81, 59}, {52, 71,
          49}, {45, 64, 44}, {39, 61, 40}, {27, 49, 28}, {22, 46, 24}, {21, 
         45, 23}, {26, 50, 28}, {32, 57, 35}, {42, 67, 45}, {57, 82, 60}, {72,
          97, 67}, {95, 121, 76}, {101, 125, 77}, {107, 128, 85}, {111, 132, 
         93}, {112, 133, 94}, {113, 134, 93}, {115, 137, 90}, {116, 139, 
         85}, {112, 138, 77}, {106, 135, 68}, {102, 133, 63}, {105, 139, 
         63}, {108, 147, 66}, {105, 147, 61}, {91, 136, 43}, {76, 121, 36}, {
         60, 105, 38}, {48, 92, 31}, {47, 89, 23}, {45, 87, 13}, {44, 83, 
         2}, {60, 99, 8}, {92, 130, 29}, {111, 148, 42}, {114, 152, 43}, {112,
          149, 46}, {102, 138, 50}, {85, 121, 51}, {75, 108, 63}, {77, 109, 
         85}, {86, 117, 109}, {89, 123, 122}, {95, 138, 131}, {102, 149, 
         139}, {112, 159, 151}, {116, 163, 157}, {119, 165, 162}, {123, 169, 
         167}, {124, 170, 170}, {124, 168, 167}, {128, 172, 171}, {137, 179, 
         177}, {135, 176, 172}, {125, 164, 159}, {120, 157, 149}, {122, 160, 
         147}, {121, 157, 143}, {107, 153, 142}, {97, 162, 158}, {91, 157, 
         156}, {93, 141, 143}, {108, 137, 135}, {134, 142, 127}, {143, 140, 
         109}, {152, 142, 93}, {167, 156, 100}, {146, 136, 83}, {96, 89, 
         45}, {44, 37, 11}, {20, 12, 0}, {24, 14, 0}, {66, 52, 17}, {121, 104,
          52}, {150, 129, 72}, {163, 140, 90}, {166, 143, 93}, {177, 154, 
         100}, {181, 159, 102}, {172, 151, 94}, {155, 136, 80}, {114, 96, 
         48}, {64, 49, 8}, {48, 37, 7}, {64, 57, 38}, {35, 35, 23}, {15, 20, 
         14}, {58, 70, 66}, {117, 133, 130}, {97, 117, 115}, {10, 30, 29}, {2,
          20, 24}, {8, 26, 30}, {0, 5, 11}, {9, 30, 35}, {57, 82, 86}, {52, 
         80, 84}, {172, 200, 203}, {194, 222, 225}, {121, 147, 148}, {129, 
         150, 151}, {195, 210, 213}, {218, 228, 230}, {241, 245, 246}, {249, 
         249, 249}, {198, 194, 193}, {68, 59, 54}, {24, 11, 0}, {29, 11, 0}, {
         31, 10, 0}, {78, 52, 35}, {120, 92, 71}, {80, 45, 23}, {50, 8, 0}, {
         96, 49, 19}, {154, 104, 69}, {113, 63, 26}, {89, 43, 9}, {87, 46, 
         18}, {89, 54, 35}, {72, 43, 35}, {35, 14, 13}, {21, 0, 0}, {36, 10, 
         0}, {52, 23, 5}, {104, 77, 58}, {73, 47, 30}, {62, 41, 24}, {170, 
         154, 139}, {219, 209, 197}, {183, 179, 170}, {231, 230, 226}, {221, 
         225, 226}, {173, 181, 184}, {159, 166, 172}, {214, 221, 231}, {249, 
         255, 255}, {236, 243, 253}, {221, 228, 238}, {159, 168, 177}, {178, 
         186, 189}, {207, 209, 208}, {65, 62, 53}, {12, 4, 0}, {48, 34, 7}, {
         174, 154, 119}, {181, 158, 116}, {122, 98, 52}, {50, 26, 0}, {56, 33,
          0}, {94, 72, 31}, {165, 147, 111}, {194, 179, 148}, {199, 185, 
         158}, {174, 171, 140}, {143, 155, 117}, {126, 145, 100}, {134, 152, 
         104}, {138, 154, 105}, {125, 139, 86}, {130, 144, 91}, {147, 160, 
         107}, {145, 159, 108}, {150, 163, 117}, {150, 166, 119}, {146, 164, 
         116}, {136, 157, 101}, {125, 149, 87}, {113, 143, 73}, {101, 132, 
         54}, {90, 121, 53}, {85, 112, 69}, {77, 100, 72}, {68, 91, 65}, {62, 
         81, 61}, {53, 71, 57}, {45, 60, 53}, {46, 58, 58}, {50, 59, 64}, {46,
          53, 61}, {37, 42, 46}, {37, 42, 38}, {46, 50, 36}, {46, 51, 21}, {
         48, 55, 13}, {78, 85, 33}, {114, 128, 51}, {95, 124, 8}, {97, 135, 
         0}, {99, 140, 2}, {94, 138, 0}, {82, 131, 0}, {75, 125, 0}, {77, 128,
          1}, {82, 131, 14}, {91, 136, 33}, {96, 139, 49}, {106, 143, 65}, {
         115, 146, 78}, {127, 153, 92}, {137, 158, 102}, {136, 154, 102}, {
         131, 147, 100}, {120, 135, 94}, {108, 122, 86}, {91, 105, 72}, {76, 
         86, 61}, {62, 71, 50}, {54, 61, 45}, {49, 52, 41}, {46, 49, 40}, {44,
          47, 38}, {43, 49, 39}, {44, 52, 41}, {45, 55, 44}, {45, 57, 43}, {
         45, 59, 44}, {46, 60, 43}, {43, 61, 47}, {42, 65, 57}, {36, 61, 
         57}, {32, 57, 53}, {33, 60, 55}, {37, 64, 57}, {39, 66, 59}, {36, 63,
          54}, {33, 59, 48}, {21, 47, 38}, {19, 42, 32}, {17, 38, 31}, {17, 
         37, 28}, {20, 37, 31}, {19, 34, 29}, {14, 29, 24}, {10, 25, 20}, {0, 
         15, 6}, {2, 25, 7}, {13, 39, 4}, {38, 68, 16}, {51, 84, 13}, {66, 
         103, 23}, {104, 139, 57}, {110, 144, 68}, {67, 97, 35}, {31, 57, 
         10}, {9, 28, 0}, {5, 18, 1}, {1, 8, 0}, {1, 3, 0}, {4, 5, 0}, {2, 1, 
         0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}}, {{8, 23, 0}, {13, 27, 1}, {15, 29, 4}, {12, 25, 7}, {10, 22, 
         10}, {8, 19, 11}, {8, 19, 13}, {8, 19, 15}, {16, 27, 23}, {14, 25, 
         21}, {15, 26, 18}, {18, 30, 20}, {17, 29, 17}, {15, 27, 13}, {21, 34,
          16}, {30, 43, 25}, {45, 54, 37}, {49, 58, 37}, {54, 64, 37}, {54, 
         68, 33}, {55, 70, 31}, {56, 73, 29}, {57, 76, 31}, {58, 79, 36}, {54,
          76, 38}, {51, 75, 41}, {50, 75, 46}, {51, 77, 52}, {53, 79, 54}, {
         52, 80, 55}, {50, 78, 53}, {50, 75, 46}, {52, 71, 39}, {46, 62, 
         35}, {37, 53, 40}, {34, 55, 46}, {33, 59, 46}, {33, 67, 43}, {40, 81,
          41}, {48, 94, 48}, {61, 108, 66}, {65, 110, 81}, {71, 112, 104}, {
         75, 113, 114}, {75, 111, 109}, {71, 107, 93}, {67, 102, 69}, {61, 99,
          58}, {57, 93, 65}, {52, 91, 62}, {53, 91, 54}, {58, 97, 50}, {69, 
         109, 49}, {79, 120, 54}, {86, 126, 56}, {89, 129, 58}, {88, 125, 
         58}, {87, 123, 61}, {80, 113, 58}, {64, 96, 46}, {51, 80, 32}, {41, 
         70, 22}, {32, 60, 12}, {26, 52, 7}, {31, 49, 7}, {34, 50, 13}, {37, 
         53, 24}, {40, 55, 34}, {41, 55, 42}, {38, 53, 46}, {36, 51, 46}, {33,
          50, 44}, {27, 44, 36}, {22, 42, 30}, {16, 39, 21}, {13, 38, 17}, {
         13, 38, 16}, {11, 39, 16}, {13, 38, 17}, {11, 39, 17}, {10, 37, 
         18}, {12, 39, 20}, {16, 39, 21}, {17, 38, 23}, {16, 34, 20}, {14, 28,
          15}, {11, 21, 12}, {10, 18, 7}, {12, 15, 6}, {11, 14, 3}, {11, 13, 
         0}, {11, 13, 0}, {14, 17, 0}, {22, 25, 6}, {31, 34, 13}, {35, 43, 
         22}, {40, 53, 33}, {48, 63, 42}, {56, 73, 54}, {59, 77, 55}, {54, 71,
          52}, {46, 64, 42}, {39, 58, 38}, {37, 56, 34}, {30, 52, 31}, {27, 
         49, 26}, {27, 51, 29}, {33, 57, 33}, {41, 66, 44}, {52, 78, 53}, {68,
          93, 71}, {83, 108, 79}, {102, 124, 85}, {115, 133, 91}, {123, 141, 
         99}, {123, 140, 98}, {116, 131, 92}, {112, 127, 86}, {119, 131, 
         91}, {124, 140, 95}, {118, 136, 86}, {107, 128, 71}, {103, 129, 
         64}, {112, 144, 71}, {120, 155, 73}, {113, 153, 65}, {98, 141, 49}, {
         89, 133, 44}, {69, 111, 39}, {55, 95, 32}, {49, 88, 25}, {45, 81, 
         17}, {37, 72, 4}, {50, 84, 8}, {76, 110, 24}, {91, 126, 32}, {104, 
         141, 38}, {106, 144, 43}, {105, 142, 49}, {95, 133, 56}, {92, 129, 
         77}, {99, 134, 102}, {108, 141, 130}, {109, 148, 145}, {112, 161, 
         155}, {119, 172, 166}, {126, 178, 174}, {125, 180, 177}, {127, 178, 
         181}, {128, 179, 182}, {127, 178, 182}, {125, 176, 180}, {122, 172, 
         173}, {125, 173, 173}, {125, 172, 166}, {116, 162, 152}, {108, 155, 
         139}, {108, 153, 132}, {108, 153, 130}, {101, 156, 135}, {75, 152, 
         142}, {90, 166, 164}, {97, 150, 154}, {100, 130, 130}, {136, 142, 
         130}, {178, 169, 140}, {185, 171, 122}, {172, 157, 100}, {127, 115, 
         63}, {66, 59, 17}, {26, 20, 0}, {18, 12, 0}, {47, 39, 16}, {104, 90, 
         51}, {147, 129, 65}, {168, 149, 80}, {164, 143, 90}, {172, 150, 
         101}, {171, 150, 97}, {146, 125, 68}, {127, 107, 48}, {142, 123, 
         64}, {161, 144, 90}, {158, 144, 97}, {137, 127, 91}, {61, 57, 32}, {
         12, 13, 0}, {14, 19, 13}, {97, 109, 107}, {173, 191, 191}, {113, 134,
          135}, {16, 37, 40}, {44, 62, 66}, {72, 91, 95}, {91, 112, 117}, {
         130, 155, 160}, {165, 192, 199}, {133, 162, 170}, {172, 201, 209}, {
         154, 183, 189}, {102, 130, 134}, {124, 148, 152}, {197, 215, 217}, {
         239, 251, 251}, {246, 250, 249}, {245, 244, 239}, {146, 141, 135}, {
         29, 19, 9}, {14, 0, 0}, {25, 2, 0}, {68, 42, 25}, {111, 84, 65}, {99,
          69, 45}, {60, 25, 0}, {81, 38, 6}, {140, 90, 53}, {168, 115, 75}, {
         143, 88, 47}, {126, 72, 34}, {110, 61, 29}, {98, 57, 35}, {90, 57, 
         42}, {61, 36, 29}, {34, 11, 5}, {56, 29, 18}, {54, 28, 15}, {32, 8, 
         0}, {53, 33, 22}, {52, 35, 25}, {93, 83, 74}, {186, 179, 171}, {225, 
         222, 215}, {237, 237, 235}, {230, 234, 233}, {191, 196, 199}, {171, 
         179, 182}, {211, 218, 224}, {231, 238, 246}, {180, 189, 198}, {120, 
         129, 138}, {92, 99, 109}, {81, 86, 92}, {141, 143, 142}, {100, 100, 
         90}, {29, 22, 3}, {24, 13, 0}, {123, 107, 71}, {207, 188, 146}, {172,
          151, 106}, {86, 63, 19}, {52, 31, 0}, {69, 50, 10}, {135, 119, 
         86}, {192, 177, 148}, {201, 186, 163}, {177, 172, 143}, {149, 160, 
         118}, {128, 146, 96}, {133, 150, 98}, {144, 158, 105}, {138, 151, 
         97}, {144, 154, 101}, {156, 166, 114}, {155, 165, 113}, {163, 173, 
         123}, {163, 176, 123}, {161, 176, 121}, {153, 172, 108}, {148, 170, 
         95}, {141, 169, 82}, {133, 165, 68}, {123, 156, 67}, {109, 138, 
         74}, {97, 123, 75}, {85, 111, 66}, {80, 102, 64}, {73, 91, 65}, {66, 
         80, 65}, {60, 71, 67}, {59, 66, 72}, {57, 61, 72}, {55, 58, 67}, {63,
          62, 67}, {69, 69, 61}, {61, 61, 35}, {55, 57, 17}, {81, 84, 31}, {
         116, 127, 49}, {122, 149, 36}, {106, 142, 10}, {93, 133, 0}, {90, 
         132, 0}, {93, 140, 2}, {92, 142, 7}, {83, 134, 7}, {75, 124, 9}, {
         102, 146, 48}, {109, 151, 65}, {119, 155, 81}, {127, 157, 93}, {137, 
         162, 105}, {145, 165, 112}, {147, 163, 114}, {142, 158, 113}, {127, 
         142, 103}, {116, 130, 95}, {102, 113, 83}, {86, 96, 69}, {74, 82, 
         58}, {65, 73, 52}, {61, 65, 50}, {57, 61, 47}, {59, 63, 49}, {60, 66,
          52}, {63, 71, 58}, {65, 76, 60}, {67, 78, 62}, {65, 78, 60}, {63, 
         78, 57}, {58, 77, 58}, {56, 77, 68}, {49, 74, 70}, {46, 69, 63}, {43,
          68, 62}, {44, 67, 59}, {42, 65, 55}, {35, 59, 46}, {30, 54, 41}, {
         21, 43, 31}, {18, 40, 28}, {14, 34, 25}, {15, 32, 24}, {16, 31, 
         26}, {14, 29, 24}, {11, 23, 21}, {4, 19, 14}, {0, 20, 9}, {17, 41, 
         19}, {34, 62, 21}, {62, 93, 33}, {67, 104, 26}, {71, 109, 24}, {90, 
         125, 41}, {81, 113, 40}, {47, 74, 19}, {18, 40, 2}, {3, 18, 0}, {1, 
         11, 2}, {0, 3, 0}, {0, 1, 0}, {5, 5, 0}, {3, 3, 0}, {2, 1, 0}, {1, 1,
          1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
         1}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{22, 41, 0}, {60, 
         78, 38}, {65, 81, 52}, {40, 55, 34}, {26, 40, 27}, {15, 28, 18}, {9, 
         23, 10}, {17, 31, 14}, {14, 29, 6}, {18, 35, 3}, {25, 42, 6}, {29, 
         47, 9}, {27, 44, 8}, {24, 41, 9}, {30, 46, 19}, {39, 53, 27}, {51, 
         64, 38}, {53, 66, 36}, {54, 68, 33}, {55, 70, 31}, {53, 70, 26}, {53,
          72, 26}, {54, 73, 28}, {54, 75, 32}, {61, 83, 45}, {60, 84, 50}, {
         63, 88, 59}, {68, 94, 69}, {72, 97, 75}, {72, 100, 78}, {71, 99, 
         77}, {71, 97, 72}, {66, 87, 54}, {57, 78, 47}, {46, 69, 51}, {41, 67,
          54}, {41, 72, 57}, {47, 82, 60}, {56, 98, 60}, {65, 112, 68}, {74, 
         122, 82}, {79, 125, 97}, {85, 127, 117}, {86, 125, 124}, {83, 119, 
         115}, {78, 114, 100}, {77, 112, 79}, {75, 113, 74}, {77, 113, 87}, {
         75, 113, 88}, {76, 113, 79}, {77, 116, 71}, {81, 120, 65}, {87, 127, 
         64}, {96, 135, 68}, {101, 141, 71}, {103, 139, 75}, {104, 140, 79}, {
         98, 131, 76}, {79, 111, 61}, {61, 90, 42}, {47, 76, 30}, {39, 66, 
         21}, {35, 61, 16}, {38, 56, 16}, {44, 60, 24}, {50, 65, 36}, {53, 68,
          45}, {54, 68, 53}, {48, 64, 53}, {43, 59, 49}, {38, 55, 45}, {29, 
         47, 35}, {24, 45, 30}, {21, 42, 23}, {19, 43, 19}, {20, 44, 18}, {20,
          46, 19}, {21, 45, 19}, {19, 45, 20}, {19, 47, 24}, {20, 48, 25}, {
         22, 45, 25}, {20, 41, 22}, {18, 36, 20}, {14, 28, 13}, {10, 20, 9}, {
         8, 16, 3}, {10, 13, 2}, {10, 13, 2}, {11, 13, 0}, {11, 13, 0}, {13, 
         17, 0}, {20, 25, 5}, {28, 33, 11}, {32, 40, 19}, {34, 47, 29}, {40, 
         55, 36}, {47, 61, 44}, {49, 64, 45}, {44, 61, 43}, {38, 55, 36}, {33,
          52, 33}, {32, 51, 31}, {29, 50, 31}, {28, 50, 29}, {30, 53, 33}, {
         39, 63, 41}, {50, 73, 53}, {63, 87, 65}, {79, 104, 83}, {95, 119, 
         93}, {115, 134, 102}, {124, 141, 105}, {129, 146, 110}, {126, 143, 
         107}, {119, 135, 98}, {113, 129, 92}, {113, 131, 89}, {117, 136, 
         90}, {108, 131, 79}, {102, 128, 67}, {106, 135, 68}, {123, 155, 
         79}, {130, 166, 79}, {119, 158, 65}, {106, 146, 49}, {100, 141, 
         49}, {71, 109, 32}, {57, 94, 27}, {50, 84, 23}, {45, 76, 17}, {35, 
         66, 7}, {44, 74, 12}, {67, 98, 28}, {81, 112, 36}, {91, 125, 41}, {
         97, 132, 48}, {102, 137, 57}, {100, 137, 68}, {104, 141, 90}, {115, 
         150, 118}, {126, 160, 144}, {126, 165, 160}, {123, 171, 173}, {126, 
         179, 183}, {130, 183, 189}, {127, 182, 187}, {126, 179, 187}, {126, 
         179, 185}, {123, 176, 182}, {119, 173, 175}, {118, 170, 168}, {118, 
         171, 161}, {118, 171, 155}, {113, 165, 142}, {103, 154, 123}, {94, 
         144, 107}, {98, 146, 104}, {98, 154, 117}, {79, 151, 131}, {93, 160, 
         151}, {102, 147, 144}, {107, 132, 126}, {147, 150, 133}, {190, 181, 
         150}, {188, 174, 127}, {159, 143, 91}, {116, 104, 56}, {43, 35, 0}, {
         16, 9, 0}, {23, 16, 0}, {72, 62, 37}, {134, 119, 80}, {153, 133, 
         70}, {167, 146, 79}, {163, 141, 92}, {140, 119, 76}, {109, 88, 41}, {
         83, 63, 12}, {91, 72, 16}, {140, 121, 65}, {180, 163, 111}, {184, 
         170, 125}, {134, 124, 89}, {49, 43, 19}, {26, 24, 11}, {10, 15, 9}, {
         76, 86, 85}, {195, 211, 211}, {201, 221, 222}, {176, 197, 198}, {203,
          221, 223}, {211, 229, 233}, {210, 229, 235}, {216, 240, 244}, {222, 
         247, 252}, {201, 228, 235}, {201, 228, 235}, {181, 208, 215}, {100, 
         124, 128}, {139, 158, 162}, {214, 228, 229}, {247, 255, 253}, {241, 
         242, 237}, {242, 239, 232}, {111, 104, 96}, {21, 7, 0}, {35, 14, 
         0}, {54, 27, 6}, {109, 81, 60}, {120, 90, 66}, {67, 31, 5}, {66, 25, 
         0}, {132, 84, 48}, {172, 119, 79}, {184, 123, 79}, {168, 105, 61}, {
         152, 90, 49}, {129, 73, 36}, {113, 66, 38}, {120, 79, 59}, {104, 71, 
         56}, {57, 27, 16}, {56, 24, 11}, {54, 25, 9}, {25, 0, 0}, {65, 42, 
         28}, {44, 26, 12}, {34, 20, 9}, {126, 116, 107}, {250, 246, 237}, {
         253, 252, 248}, {249, 251, 248}, {212, 216, 217}, {175, 183, 185}, {
         192, 199, 205}, {208, 217, 224}, {142, 151, 160}, {47, 56, 65}, {21, 
         30, 39}, {12, 19, 27}, {78, 82, 83}, {121, 121, 113}, {73, 66, 48}, {
         88, 76, 50}, {148, 132, 98}, {222, 203, 163}, {227, 206, 163}, {165, 
         142, 98}, {96, 75, 32}, {62, 43, 3}, {102, 83, 51}, {198, 181, 
         153}, {219, 204, 181}, {197, 190, 161}, {167, 172, 131}, {141, 151, 
         99}, {138, 147, 94}, {150, 157, 103}, {153, 161, 104}, {160, 165, 
         107}, {168, 173, 117}, {169, 174, 120}, {174, 179, 125}, {175, 180, 
         124}, {172, 180, 121}, {166, 179, 110}, {163, 180, 100}, {164, 185, 
         94}, {158, 183, 82}, {150, 177, 82}, {127, 155, 80}, {114, 140, 
         77}, {100, 125, 67}, {93, 117, 65}, {86, 107, 66}, {76, 93, 61}, {64,
          77, 59}, {58, 68, 59}, {64, 73, 70}, {58, 64, 62}, {60, 65, 58}, {
         66, 70, 53}, {60, 65, 33}, {57, 64, 20}, {80, 88, 31}, {109, 123, 
         46}, {127, 152, 50}, {121, 152, 33}, {112, 147, 27}, {104, 142, 
         20}, {98, 140, 14}, {94, 138, 15}, {95, 139, 24}, {94, 139, 36}, {
         117, 157, 68}, {126, 163, 86}, {137, 167, 103}, {141, 169, 111}, {
         147, 169, 120}, {154, 171, 126}, {157, 170, 126}, {155, 168, 125}, {
         137, 151, 115}, {126, 141, 108}, {113, 126, 96}, {99, 112, 84}, {89, 
         99, 74}, {81, 90, 69}, {76, 83, 65}, {73, 80, 64}, {74, 81, 65}, {78,
          85, 69}, {83, 91, 76}, {85, 96, 79}, {87, 99, 79}, {84, 98, 75}, {
         80, 95, 72}, {74, 93, 73}, {68, 90, 78}, {63, 86, 78}, {58, 79, 
         70}, {53, 76, 66}, {51, 72, 63}, {44, 66, 54}, {35, 57, 45}, {28, 50,
          37}, {23, 43, 32}, {18, 38, 27}, {15, 32, 24}, {13, 30, 22}, {12, 
         27, 22}, {10, 25, 20}, {6, 18, 16}, {0, 15, 8}, {0, 15, 2}, {17, 43, 
         16}, {42, 71, 27}, {73, 104, 44}, {82, 119, 41}, {84, 122, 37}, {88, 
         123, 43}, {63, 94, 24}, {25, 52, 0}, {5, 25, 0}, {0, 11, 0}, {1, 8, 
         1}, {0, 2, 0}, {0, 0, 0}, {4, 3, 0}, {3, 2, 0}, {2, 1, 0}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
         1}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{59, 81, 17}, {115,
          139, 79}, {118, 137, 92}, {67, 87, 52}, {37, 53, 27}, {17, 35, 
         11}, {16, 32, 3}, {34, 55, 14}, {42, 62, 9}, {49, 74, 8}, {62, 85, 
         13}, {62, 88, 15}, {56, 78, 13}, {45, 69, 11}, {44, 63, 17}, {46, 64,
          24}, {53, 69, 32}, {55, 69, 33}, {56, 71, 30}, {56, 73, 29}, {56, 
         75, 29}, {56, 78, 31}, {59, 81, 35}, {60, 83, 41}, {66, 91, 52}, {68,
          93, 61}, {73, 99, 72}, {78, 106, 83}, {82, 110, 88}, {82, 111, 
         91}, {80, 109, 89}, {79, 107, 84}, {66, 93, 60}, {61, 88, 57}, {52, 
         81, 61}, {50, 81, 66}, {53, 87, 71}, {60, 99, 78}, {69, 115, 79}, {
         77, 125, 87}, {81, 131, 94}, {86, 134, 108}, {91, 134, 124}, {89, 
         130, 126}, {84, 120, 116}, {79, 115, 101}, {81, 118, 87}, {82, 119, 
         85}, {84, 122, 99}, {87, 125, 102}, {94, 131, 98}, {99, 138, 94}, {
         105, 144, 91}, {107, 147, 85}, {110, 149, 84}, {110, 149, 82}, {119, 
         155, 93}, {123, 158, 100}, {116, 148, 98}, {94, 126, 77}, {71, 100, 
         54}, {53, 82, 38}, {46, 73, 30}, {43, 68, 26}, {45, 63, 25}, {52, 67,
          34}, {60, 75, 46}, {65, 79, 54}, {63, 78, 59}, {56, 70, 55}, {47, 
         61, 48}, {39, 55, 42}, {32, 49, 33}, {29, 48, 29}, {28, 47, 25}, {27,
          50, 22}, {29, 52, 23}, {31, 55, 23}, {31, 55, 23}, {29, 54, 24}, {
         31, 57, 28}, {30, 56, 29}, {27, 51, 27}, {23, 45, 22}, {18, 37, 
         18}, {13, 27, 10}, {8, 19, 3}, {6, 14, 0}, {7, 13, 1}, {10, 14, 0}, {
         12, 14, 0}, {12, 16, 0}, {14, 18, 1}, {19, 24, 4}, {26, 31, 9}, {29, 
         37, 16}, {29, 42, 24}, {33, 47, 30}, {37, 51, 34}, {39, 53, 36}, {35,
          52, 34}, {31, 48, 30}, {28, 47, 28}, {28, 47, 28}, {27, 46, 27}, {
         24, 45, 26}, {30, 51, 32}, {40, 63, 43}, {52, 75, 55}, {65, 88, 
         68}, {82, 105, 85}, {97, 119, 98}, {120, 139, 111}, {121, 138, 
         106}, {119, 136, 104}, {116, 135, 103}, {114, 134, 99}, {109, 131, 
         93}, {102, 124, 85}, {95, 121, 74}, {93, 120, 67}, {109, 139, 77}, {
         130, 161, 91}, {138, 171, 92}, {132, 166, 79}, {118, 153, 59}, {103, 
         139, 41}, {93, 128, 34}, {66, 101, 21}, {53, 86, 17}, {49, 79, 17}, {
         47, 76, 20}, {41, 68, 17}, {51, 78, 27}, {73, 100, 45}, {85, 113, 
         54}, {84, 115, 48}, {88, 121, 52}, {91, 123, 56}, {90, 126, 65}, {96,
          132, 86}, {110, 145, 112}, {124, 159, 139}, {125, 165, 157}, {119, 
         168, 175}, {120, 173, 187}, {122, 175, 189}, {117, 173, 186}, {115, 
         172, 183}, {114, 171, 180}, {111, 168, 175}, {106, 164, 165}, {111, 
         168, 161}, {113, 170, 153}, {121, 177, 150}, {123, 179, 140}, {111, 
         167, 120}, {96, 151, 94}, {95, 149, 89}, {101, 158, 105}, {96, 157, 
         124}, {85, 140, 119}, {101, 135, 121}, {135, 151, 138}, {170, 169, 
         148}, {183, 172, 140}, {168, 154, 109}, {143, 129, 80}, {100, 88, 
         46}, {30, 21, 0}, {16, 9, 0}, {31, 22, 7}, {83, 71, 47}, {143, 125, 
         85}, {149, 125, 63}, {156, 132, 68}, {128, 105, 63}, {77, 57, 22}, {
         43, 24, 0}, {58, 37, 0}, {103, 83, 33}, {151, 134, 82}, {168, 152, 
         103}, {154, 139, 98}, {81, 70, 40}, {26, 18, 0}, {20, 18, 5}, {7, 10,
          3}, {60, 69, 66}, {197, 209, 209}, {242, 255, 255}, {226, 244, 
         244}, {224, 239, 242}, {226, 241, 244}, {225, 244, 248}, {218, 239, 
         244}, {211, 236, 240}, {210, 238, 242}, {191, 216, 221}, {177, 202, 
         206}, {89, 110, 113}, {134, 152, 152}, {225, 237, 235}, {240, 245, 
         241}, {233, 233, 225}, {220, 213, 203}, {87, 77, 67}, {34, 16, 2}, {
         83, 56, 35}, {105, 75, 51}, {125, 93, 70}, {94, 60, 33}, {62, 23, 
         0}, {113, 68, 35}, {177, 125, 86}, {176, 117, 73}, {183, 117, 69}, {
         168, 100, 51}, {150, 84, 36}, {140, 77, 34}, {127, 73, 37}, {137, 90,
          62}, {137, 96, 74}, {91, 54, 35}, {56, 19, 0}, {49, 14, 0}, {63, 32,
          14}, {81, 54, 37}, {49, 26, 10}, {43, 25, 11}, {64, 52, 40}, {184, 
         177, 167}, {244, 241, 234}, {254, 255, 250}, {229, 233, 232}, {185, 
         191, 191}, {191, 199, 202}, {235, 244, 249}, {209, 218, 225}, {128, 
         137, 146}, {39, 47, 58}, {15, 22, 32}, {23, 26, 31}, {94, 95, 90}, {
         111, 105, 91}, {147, 137, 112}, {200, 185, 154}, {221, 201, 164}, {
         235, 213, 172}, {233, 210, 168}, {170, 147, 106}, {82, 60, 23}, {61, 
         40, 9}, {167, 147, 120}, {213, 197, 174}, {222, 211, 183}, {195, 194,
          150}, {165, 167, 117}, {149, 149, 95}, {155, 156, 99}, {164, 163, 
         106}, {171, 171, 111}, {178, 177, 120}, {183, 182, 125}, {187, 186, 
         130}, {186, 185, 128}, {180, 182, 119}, {173, 179, 109}, {169, 181, 
         99}, {169, 184, 91}, {164, 182, 80}, {154, 176, 76}, {137, 163, 
         76}, {124, 153, 73}, {114, 140, 66}, {106, 131, 63}, {94, 118, 58}, {
         77, 99, 50}, {64, 81, 45}, {59, 73, 47}, {65, 78, 60}, {56, 67, 
         51}, {55, 67, 47}, {69, 79, 54}, {75, 87, 49}, {76, 90, 41}, {89, 
         103, 44}, {107, 124, 53}, {127, 150, 60}, {132, 160, 58}, {133, 164, 
         60}, {122, 158, 50}, {108, 146, 37}, {101, 140, 33}, {105, 145, 
         46}, {114, 153, 64}, {128, 165, 87}, {139, 171, 106}, {148, 175, 
         120}, {151, 175, 127}, {154, 172, 130}, {158, 173, 134}, {161, 173, 
         135}, {160, 172, 136}, {145, 160, 127}, {137, 152, 121}, {125, 140, 
         111}, {114, 127, 101}, {104, 116, 92}, {99, 108, 87}, {94, 101, 
         83}, {91, 98, 80}, {88, 95, 79}, {90, 99, 80}, {94, 103, 84}, {95, 
         107, 87}, {95, 109, 86}, {91, 107, 81}, {86, 105, 77}, {82, 102, 
         77}, {73, 94, 77}, {69, 91, 78}, {65, 87, 74}, {61, 83, 70}, {56, 76,
          64}, {48, 68, 56}, {39, 59, 47}, {32, 52, 40}, {29, 46, 36}, {23, 
         40, 30}, {17, 34, 26}, {14, 29, 22}, {12, 27, 22}, {9, 24, 19}, {5, 
         17, 15}, {0, 13, 6}, {0, 12, 0}, {9, 36, 3}, {31, 60, 12}, {64, 96, 
         33}, {80, 117, 40}, {89, 124, 44}, {86, 120, 43}, {51, 82, 15}, {14, 
         38, 0}, {0, 19, 0}, {0, 11, 0}, {4, 10, 6}, {0, 2, 1}, {0, 0, 0}, {4,
          3, 0}, {2, 1, 0}, {2, 2, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
          2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}}, {{117, 146, 54}, {146, 176, 90}, {119, 145, 74}, {58,
          83, 25}, {36, 58, 9}, {33, 57, 7}, {45, 69, 11}, {72, 100, 26}, {
         100, 129, 36}, {108, 141, 34}, {117, 150, 35}, {113, 147, 34}, {100, 
         131, 28}, {78, 108, 20}, {60, 86, 13}, {47, 71, 13}, {57, 75, 27}, {
         57, 74, 30}, {57, 74, 30}, {58, 77, 31}, {61, 80, 35}, {64, 86, 
         40}, {67, 90, 48}, {67, 92, 52}, {66, 92, 55}, {70, 97, 66}, {76, 
         102, 75}, {79, 107, 84}, {80, 109, 89}, {76, 107, 89}, {74, 105, 
         89}, {72, 104, 83}, {60, 94, 61}, {60, 95, 62}, {61, 96, 74}, {62, 
         99, 82}, {66, 107, 91}, {75, 118, 98}, {80, 129, 99}, {85, 134, 
         102}, {89, 140, 109}, {93, 141, 117}, {95, 138, 128}, {91, 132, 
         126}, {86, 123, 116}, {82, 118, 106}, {86, 122, 96}, {89, 125, 97}, {
         90, 127, 109}, {93, 130, 112}, {101, 137, 109}, {111, 149, 110}, {
         122, 160, 109}, {126, 166, 106}, {125, 164, 101}, {121, 160, 97}, {
         132, 167, 109}, {136, 171, 115}, {130, 162, 113}, {107, 138, 94}, {
         82, 110, 69}, {63, 91, 50}, {56, 83, 42}, {54, 79, 40}, {55, 72, 
         36}, {62, 77, 44}, {70, 85, 56}, {75, 89, 63}, {72, 86, 63}, {60, 75,
          56}, {47, 62, 43}, {39, 54, 35}, {34, 49, 28}, {32, 50, 26}, {33, 
         52, 24}, {36, 57, 26}, {40, 62, 26}, {43, 65, 27}, {44, 66, 27}, {41,
          66, 27}, {40, 65, 33}, {36, 63, 32}, {30, 55, 26}, {23, 46, 18}, {
         16, 35, 13}, {12, 27, 6}, {7, 20, 2}, {7, 16, 0}, {8, 14, 0}, {9, 16,
          0}, {14, 18, 3}, {15, 19, 2}, {16, 20, 3}, {17, 25, 4}, {22, 30, 
         7}, {25, 34, 13}, {24, 37, 20}, {25, 39, 24}, {28, 42, 27}, {29, 43, 
         28}, {25, 42, 26}, {23, 40, 24}, {22, 39, 23}, {21, 39, 23}, {23, 41,
          25}, {23, 41, 25}, {28, 46, 30}, {37, 58, 41}, {48, 69, 52}, {59, 
         80, 63}, {74, 95, 78}, {89, 108, 89}, {104, 119, 98}, {106, 122, 
         96}, {104, 122, 96}, {99, 119, 91}, {90, 114, 82}, {85, 111, 76}, {
         83, 114, 73}, {86, 117, 73}, {103, 136, 83}, {139, 173, 112}, {165, 
         201, 131}, {157, 191, 114}, {135, 168, 81}, {119, 150, 57}, {99, 131,
          32}, {81, 112, 18}, {63, 95, 12}, {51, 81, 9}, {52, 78, 17}, {54, 
         78, 28}, {50, 73, 31}, {59, 81, 42}, {78, 100, 61}, {85, 111, 66}, {
         85, 113, 62}, {84, 115, 58}, {82, 113, 56}, {77, 112, 58}, {83, 119, 
         75}, {100, 135, 102}, {116, 151, 127}, {119, 159, 151}, {118, 166, 
         180}, {115, 169, 193}, {115, 170, 191}, {110, 167, 186}, {107, 164, 
         181}, {106, 164, 176}, {101, 160, 166}, {94, 154, 152}, {98, 159, 
         144}, {106, 169, 142}, {123, 184, 143}, {136, 196, 144}, {131, 190, 
         126}, {117, 175, 101}, {114, 173, 91}, {123, 179, 106}, {118, 167, 
         120}, {101, 140, 109}, {125, 148, 122}, {172, 180, 157}, {195, 190, 
         161}, {189, 176, 142}, {164, 149, 108}, {133, 120, 76}, {64, 54, 
         18}, {16, 9, 0}, {15, 8, 0}, {38, 29, 14}, {91, 75, 52}, {144, 125, 
         85}, {155, 129, 70}, {156, 130, 71}, {81, 58, 24}, {37, 17, 0}, {34, 
         15, 0}, {82, 63, 23}, {131, 112, 69}, {157, 139, 93}, {161, 144, 
         101}, {152, 136, 100}, {65, 51, 24}, {25, 17, 0}, {4, 0, 0}, {5, 6, 
         0}, {42, 46, 45}, {149, 159, 158}, {234, 248, 248}, {229, 245, 
         244}, {239, 253, 254}, {236, 251, 254}, {236, 254, 255}, {215, 234, 
         238}, {201, 225, 227}, {206, 231, 235}, {187, 211, 215}, {180, 204, 
         206}, {76, 96, 97}, {104, 118, 118}, {213, 222, 217}, {237, 238, 
         232}, {233, 229, 218}, {162, 152, 140}, {54, 38, 23}, {46, 25, 6}, {
         112, 81, 60}, {133, 99, 72}, {121, 85, 59}, {88, 51, 24}, {103, 60, 
         28}, {155, 107, 71}, {179, 121, 81}, {162, 98, 52}, {166, 94, 44}, {
         163, 90, 37}, {151, 78, 27}, {153, 83, 34}, {136, 73, 30}, {129, 73, 
         38}, {147, 98, 68}, {132, 86, 60}, {98, 53, 30}, {63, 22, 0}, {66, 
         30, 8}, {80, 48, 27}, {67, 40, 21}, {67, 46, 29}, {45, 29, 14}, {81, 
         71, 59}, {210, 206, 197}, {247, 246, 241}, {244, 246, 243}, {192, 
         198, 196}, {185, 193, 195}, {239, 248, 253}, {247, 255, 255}, {206, 
         216, 225}, {161, 171, 183}, {100, 108, 119}, {44, 49, 55}, {122, 122,
          120}, {166, 159, 149}, {133, 122, 102}, {207, 191, 165}, {237, 217, 
         184}, {218, 194, 156}, {249, 225, 187}, {216, 192, 154}, {117, 94, 
         60}, {34, 13, 0}, {83, 63, 36}, {152, 134, 110}, {227, 213, 184}, {
         223, 216, 172}, {197, 194, 143}, {172, 167, 112}, {163, 158, 102}, {
         172, 166, 106}, {179, 173, 113}, {188, 182, 122}, {199, 193, 133}, {
         203, 197, 139}, {199, 195, 134}, {190, 189, 124}, {181, 183, 110}, {
         177, 182, 98}, {173, 182, 89}, {166, 177, 75}, {153, 170, 66}, {145, 
         170, 69}, {138, 168, 72}, {137, 164, 71}, {127, 155, 68}, {110, 137, 
         58}, {91, 117, 46}, {80, 104, 46}, {80, 99, 53}, {78, 95, 59}, {75, 
         92, 60}, {81, 98, 66}, {90, 107, 71}, {90, 109, 64}, {90, 110, 57}, {
         105, 126, 67}, {126, 149, 81}, {146, 168, 93}, {146, 171, 88}, {146, 
         174, 89}, {145, 175, 85}, {140, 173, 82}, {133, 169, 79}, {126, 161, 
         79}, {122, 156, 82}, {140, 172, 109}, {148, 178, 126}, {156, 181, 
         139}, {158, 178, 141}, {159, 174, 141}, {161, 174, 144}, {164, 175, 
         143}, {162, 173, 143}, {155, 170, 141}, {147, 163, 136}, {137, 153, 
         126}, {128, 142, 117}, {120, 132, 108}, {113, 125, 103}, {109, 118, 
         97}, {106, 115, 94}, {100, 109, 90}, {101, 110, 89}, {102, 112, 
         88}, {101, 113, 89}, {99, 113, 87}, {97, 113, 84}, {93, 112, 80}, {
         91, 111, 83}, {81, 103, 80}, {79, 100, 81}, {75, 96, 77}, {69, 90, 
         73}, {64, 82, 66}, {55, 73, 59}, {45, 63, 49}, {39, 57, 45}, {32, 48,
          38}, {26, 42, 32}, {19, 34, 27}, {16, 29, 22}, {13, 25, 21}, {10, 
         22, 18}, {4, 16, 12}, {0, 14, 3}, {0, 19, 0}, {8, 36, 0}, {25, 55, 
         3}, {59, 91, 26}, {77, 111, 37}, {78, 112, 35}, {67, 98, 28}, {26, 
         54, 0}, {3, 26, 0}, {0, 12, 0}, {0, 10, 0}, {3, 9, 7}, {0, 2, 3}, {1,
          1, 3}, {6, 5, 3}, {2, 1, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2,
          2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 
         3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}}, {{173, 208, 90}, {151, 185, 73}, {94, 126,
          29}, {50, 80, 0}, {58, 87, 7}, {80, 109, 27}, {99, 130, 37}, {120, 
         153, 46}, {132, 168, 42}, {139, 177, 38}, {145, 184, 39}, {143, 182, 
         39}, {133, 170, 41}, {111, 145, 32}, {80, 112, 15}, {56, 84, 7}, {61,
          82, 26}, {58, 77, 31}, {57, 76, 31}, {57, 78, 35}, {61, 82, 41}, {
         66, 88, 49}, {68, 92, 56}, {69, 95, 60}, {70, 97, 64}, {73, 102, 
         72}, {79, 107, 82}, {81, 111, 87}, {78, 110, 89}, {76, 107, 89}, {74,
          105, 89}, {72, 105, 84}, {60, 99, 68}, {66, 107, 75}, {71, 113, 
         91}, {75, 118, 101}, {83, 127, 114}, {90, 137, 121}, {93, 142, 
         120}, {93, 143, 118}, {92, 142, 117}, {92, 141, 120}, {89, 135, 
         124}, {85, 128, 119}, {81, 121, 113}, {80, 118, 107}, {84, 122, 
         101}, {90, 125, 105}, {97, 133, 119}, {98, 135, 118}, {105, 141, 
         115}, {115, 153, 114}, {127, 165, 116}, {132, 171, 114}, {132, 170, 
         109}, {128, 166, 105}, {134, 169, 113}, {138, 172, 121}, {133, 165, 
         118}, {112, 143, 101}, {89, 117, 77}, {73, 101, 63}, {67, 93, 56}, {
         65, 89, 53}, {68, 85, 51}, {75, 90, 59}, {82, 97, 66}, {85, 100, 
         71}, {79, 93, 67}, {65, 79, 53}, {48, 64, 38}, {37, 53, 27}, {31, 47,
          20}, {33, 49, 20}, {37, 54, 22}, {43, 60, 24}, {50, 68, 30}, {54, 
         72, 30}, {55, 74, 29}, {53, 74, 31}, {46, 72, 33}, {39, 66, 31}, {31,
          55, 23}, {20, 43, 14}, {14, 32, 6}, {9, 24, 1}, {7, 20, 0}, {6, 17, 
         0}, {10, 19, 2}, {13, 20, 4}, {18, 22, 7}, {17, 24, 6}, {18, 26, 
         5}, {19, 27, 6}, {21, 29, 6}, {22, 31, 10}, {19, 32, 15}, {19, 33, 
         18}, {20, 34, 19}, {20, 34, 19}, {17, 34, 18}, {16, 33, 17}, {14, 31,
          15}, {13, 30, 14}, {20, 37, 21}, {19, 37, 21}, {23, 41, 25}, {31, 
         49, 33}, {39, 57, 41}, {45, 66, 49}, {58, 76, 60}, {69, 88, 69}, {70,
          85, 66}, {82, 97, 76}, {87, 105, 83}, {76, 99, 73}, {61, 87, 58}, {
         62, 93, 61}, {84, 118, 81}, {107, 144, 101}, {142, 180, 129}, {168, 
         207, 150}, {182, 219, 152}, {165, 199, 125}, {140, 171, 91}, {123, 
         151, 64}, {104, 130, 39}, {84, 110, 21}, {68, 92, 14}, {56, 82, 
         11}, {59, 80, 21}, {62, 82, 33}, {56, 77, 38}, {62, 82, 47}, {75, 97,
          59}, {78, 103, 63}, {89, 115, 68}, {86, 116, 64}, {81, 111, 57}, {
         75, 109, 58}, {81, 116, 74}, {97, 132, 99}, {112, 147, 123}, {114, 
         154, 146}, {112, 161, 176}, {108, 162, 188}, {106, 160, 186}, {99, 
         156, 176}, {95, 154, 172}, {92, 152, 163}, {85, 146, 149}, {78, 141, 
         133}, {81, 144, 125}, {93, 158, 124}, {116, 179, 132}, {134, 196, 
         133}, {139, 201, 124}, {138, 200, 114}, {142, 204, 107}, {152, 206, 
         118}, {150, 188, 129}, {155, 178, 136}, {176, 188, 152}, {192, 193, 
         161}, {191, 182, 149}, {188, 174, 139}, {156, 142, 105}, {101, 88, 
         53}, {33, 24, 0}, {15, 9, 0}, {16, 8, 0}, {50, 38, 24}, {98, 82, 
         57}, {143, 121, 82}, {163, 133, 79}, {144, 117, 64}, {67, 46, 17}, {
         26, 9, 0}, {32, 15, 0}, {90, 71, 38}, {136, 118, 80}, {150, 132, 
         92}, {145, 127, 89}, {132, 116, 83}, {48, 34, 8}, {22, 11, 0}, {6, 0,
          0}, {8, 7, 2}, {6, 8, 5}, {56, 62, 60}, {159, 170, 166}, {206, 218, 
         216}, {203, 215, 215}, {174, 188, 189}, {143, 159, 159}, {91, 109, 
         111}, {79, 100, 101}, {90, 111, 112}, {110, 131, 132}, {124, 144, 
         143}, {93, 109, 108}, {87, 99, 95}, {184, 189, 183}, {223, 223, 
         213}, {213, 205, 192}, {107, 94, 78}, {39, 20, 3}, {78, 53, 33}, {
         120, 88, 65}, {128, 92, 66}, {113, 77, 51}, {115, 76, 47}, {142, 99, 
         67}, {145, 95, 60}, {132, 74, 34}, {138, 71, 26}, {147, 74, 23}, {
         169, 92, 38}, {159, 82, 28}, {164, 91, 40}, {141, 73, 26}, {109, 47, 
         6}, {136, 80, 45}, {152, 101, 70}, {139, 89, 62}, {109, 63, 37}, {69,
          25, 0}, {83, 45, 22}, {88, 56, 35}, {53, 28, 8}, {60, 41, 24}, {53, 
         41, 25}, {166, 160, 148}, {228, 228, 218}, {248, 251, 244}, {204, 
         210, 206}, {189, 197, 199}, {226, 236, 238}, {243, 254, 255}, {223, 
         236, 244}, {240, 252, 255}, {214, 223, 238}, {167, 171, 180}, {209, 
         209, 211}, {222, 218, 209}, {104, 92, 76}, {162, 146, 121}, {219, 
         198, 167}, {224, 200, 166}, {238, 212, 177}, {234, 210, 174}, {173, 
         149, 115}, {71, 48, 17}, {29, 8, 0}, {85, 65, 41}, {208, 191, 163}, {
         234, 222, 182}, {228, 218, 169}, {201, 191, 140}, {180, 169, 115}, {
         181, 171, 112}, {188, 178, 119}, {197, 187, 128}, {209, 200, 141}, {
         208, 199, 142}, {203, 197, 137}, {195, 191, 127}, {185, 185, 113}, {
         180, 183, 102}, {174, 180, 90}, {162, 170, 71}, {145, 160, 55}, {141,
          167, 60}, {141, 170, 64}, {144, 173, 67}, {139, 170, 67}, {125, 154,
          61}, {110, 138, 53}, {103, 131, 56}, {106, 132, 69}, {108, 132, 
         80}, {107, 130, 84}, {99, 124, 82}, {82, 107, 65}, {60, 86, 39}, {62,
          91, 37}, {101, 131, 71}, {146, 174, 113}, {139, 163, 101}, {151, 
         176, 111}, {164, 191, 122}, {169, 199, 127}, {164, 196, 121}, {156, 
         190, 116}, {152, 184, 117}, {149, 183, 123}, {150, 182, 133}, {158, 
         186, 146}, {161, 186, 154}, {162, 182, 155}, {164, 179, 156}, {165, 
         179, 156}, {165, 177, 153}, {162, 174, 150}, {156, 174, 148}, {149, 
         169, 142}, {141, 159, 133}, {135, 150, 127}, {129, 143, 120}, {123, 
         135, 113}, {116, 128, 106}, {112, 124, 102}, {110, 120, 96}, {109, 
         121, 97}, {109, 122, 96}, {108, 123, 94}, {107, 123, 94}, {105, 124, 
         92}, {104, 124, 89}, {102, 123, 90}, {96, 116, 88}, {91, 114, 88}, {
         88, 107, 85}, {80, 99, 79}, {69, 88, 69}, {59, 76, 60}, {50, 66, 
         53}, {46, 60, 47}, {36, 49, 39}, {29, 42, 33}, {21, 34, 25}, {16, 29,
          22}, {13, 26, 19}, {9, 22, 15}, {4, 17, 10}, {0, 15, 0}, {0, 19, 
         0}, {9, 38, 0}, {34, 65, 8}, {74, 106, 41}, {84, 117, 46}, {69, 101, 
         28}, {50, 79, 13}, {13, 38, 0}, {0, 18, 0}, {0, 7, 0}, {0, 4, 0}, {0,
          5, 5}, {0, 0, 4}, {3, 2, 7}, {8, 6, 7}, {3, 1, 2}, {3, 3, 3}, {3, 3,
          3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
         3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
         1}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{185, 226, 88}, {
         139, 179, 46}, {94, 133, 6}, {87, 125, 4}, {109, 146, 30}, {128, 166,
          45}, {136, 175, 46}, {141, 182, 41}, {131, 175, 20}, {134, 179, 
         16}, {137, 182, 17}, {140, 185, 24}, {141, 183, 35}, {126, 166, 
         33}, {92, 130, 9}, {62, 94, 0}, {58, 80, 18}, {55, 74, 29}, {53, 71, 
         31}, {54, 74, 37}, {60, 79, 47}, {67, 87, 59}, {70, 93, 65}, {71, 95,
          69}, {73, 99, 72}, {77, 106, 78}, {82, 112, 86}, {83, 115, 91}, {82,
          114, 91}, {80, 113, 92}, {79, 112, 93}, {77, 115, 92}, {65, 108, 
         78}, {72, 118, 89}, {81, 126, 106}, {85, 131, 118}, {92, 139, 129}, {
         98, 148, 139}, {100, 150, 138}, {97, 148, 133}, {91, 142, 125}, {88, 
         136, 122}, {82, 128, 117}, {78, 121, 111}, {76, 116, 107}, {79, 117, 
         106}, {83, 119, 105}, {85, 121, 107}, {96, 132, 120}, {103, 140, 
         123}, {115, 151, 125}, {124, 162, 125}, {129, 167, 120}, {127, 166, 
         111}, {124, 162, 103}, {120, 158, 99}, {122, 157, 103}, {126, 160, 
         110}, {123, 154, 110}, {106, 137, 96}, {89, 116, 81}, {77, 104, 
         69}, {73, 99, 64}, {70, 94, 60}, {78, 95, 63}, {84, 99, 68}, {90, 
         105, 72}, {90, 105, 72}, {81, 97, 61}, {65, 81, 45}, {47, 62, 29}, {
         35, 50, 17}, {27, 42, 9}, {30, 45, 12}, {36, 52, 16}, {45, 61, 24}, {
         54, 71, 29}, {59, 76, 31}, {61, 79, 29}, {60, 80, 31}, {49, 74, 
         32}, {40, 68, 28}, {29, 53, 17}, {16, 40, 6}, {10, 29, 0}, {7, 23, 
         0}, {7, 21, 0}, {9, 21, 1}, {14, 23, 4}, {17, 26, 7}, {21, 28, 10}, {
         22, 29, 11}, {21, 29, 8}, {19, 28, 7}, {19, 29, 5}, {18, 30, 8}, {18,
          31, 14}, {17, 31, 18}, {17, 31, 18}, {17, 31, 18}, {17, 31, 18}, {
         15, 29, 16}, {13, 27, 14}, {11, 25, 12}, {17, 31, 18}, {13, 29, 
         16}, {15, 31, 18}, {20, 36, 23}, {24, 40, 27}, {27, 45, 31}, {36, 52,
          39}, {45, 62, 46}, {47, 60, 43}, {54, 67, 49}, {55, 74, 54}, {51, 
         75, 51}, {52, 82, 56}, {75, 110, 80}, {117, 157, 122}, {151, 193, 
         153}, {167, 210, 165}, {154, 197, 144}, {140, 178, 119}, {132, 164, 
         99}, {123, 153, 81}, {114, 138, 62}, {100, 121, 42}, {89, 110, 31}, {
         66, 86, 14}, {57, 78, 11}, {62, 81, 25}, {69, 87, 39}, {66, 84, 
         42}, {69, 90, 49}, {79, 102, 58}, {79, 105, 57}, {89, 116, 61}, {87, 
         118, 59}, {86, 117, 58}, {81, 116, 62}, {86, 122, 78}, {97, 132, 
         100}, {105, 140, 118}, {102, 141, 136}, {99, 147, 161}, {94, 149, 
         170}, {90, 145, 166}, {84, 141, 160}, {81, 140, 156}, {79, 139, 
         149}, {71, 135, 135}, {63, 129, 119}, {64, 129, 105}, {78, 144, 
         106}, {97, 162, 108}, {110, 176, 105}, {126, 190, 106}, {141, 205, 
         109}, {155, 218, 113}, {168, 218, 121}, {173, 198, 130}, {188, 197, 
         144}, {203, 202, 156}, {185, 178, 136}, {155, 143, 105}, {152, 138, 
         103}, {122, 107, 76}, {53, 41, 15}, {15, 7, 0}, {21, 14, 0}, {13, 5, 
         0}, {57, 45, 29}, {107, 90, 64}, {142, 118, 80}, {163, 133, 83}, {
         115, 87, 40}, {58, 37, 16}, {22, 6, 0}, {23, 6, 0}, {68, 52, 26}, {
         117, 101, 68}, {137, 121, 87}, {120, 104, 70}, {89, 72, 42}, {30, 15,
          0}, {11, 0, 0}, {19, 11, 0}, {25, 20, 14}, {14, 13, 9}, {13, 18, 
         14}, {33, 39, 35}, {58, 67, 62}, {65, 75, 74}, {43, 55, 55}, {24, 38,
          38}, {0, 6, 6}, {2, 20, 20}, {0, 18, 17}, {34, 54, 53}, {40, 59, 
         57}, {75, 90, 87}, {81, 91, 83}, {150, 151, 143}, {190, 186, 174}, {
         163, 151, 135}, {87, 72, 53}, {52, 31, 12}, {88, 61, 40}, {109, 79, 
         55}, {102, 68, 43}, {97, 63, 38}, {117, 80, 53}, {130, 89, 59}, {111,
          62, 29}, {102, 47, 8}, {127, 63, 19}, {141, 69, 19}, {177, 100, 
         48}, {155, 78, 24}, {162, 86, 34}, {153, 83, 34}, {110, 46, 2}, {122,
          63, 23}, {138, 82, 47}, {141, 86, 55}, {140, 89, 60}, {103, 53, 
         26}, {87, 43, 16}, {112, 76, 50}, {56, 26, 2}, {64, 42, 21}, {76, 61,
          42}, {137, 130, 114}, {212, 210, 198}, {242, 245, 236}, {219, 226, 
         219}, {219, 228, 227}, {242, 252, 253}, {247, 255, 255}, {245, 255, 
         255}, {229, 241, 255}, {245, 255, 255}, {242, 249, 255}, {244, 245, 
         249}, {229, 224, 218}, {86, 74, 60}, {89, 72, 52}, {173, 152, 125}, {
         238, 213, 182}, {224, 198, 165}, {241, 215, 182}, {223, 198, 167}, {
         154, 130, 102}, {52, 30, 6}, {54, 34, 10}, {149, 132, 106}, {223, 
         207, 171}, {239, 226, 182}, {224, 212, 164}, {194, 182, 130}, {189, 
         178, 122}, {194, 183, 127}, {198, 189, 132}, {209, 200, 145}, {204, 
         197, 143}, {200, 195, 139}, {191, 189, 130}, {183, 184, 118}, {177, 
         181, 105}, {166, 174, 89}, {150, 159, 68}, {130, 146, 47}, {123, 149,
          42}, {124, 153, 43}, {128, 160, 49}, {132, 164, 55}, {129, 160, 
         56}, {121, 153, 56}, {117, 150, 63}, {120, 151, 75}, {128, 158, 
         94}, {122, 151, 95}, {106, 136, 86}, {75, 107, 60}, {44, 76, 27}, {
         39, 73, 22}, {75, 110, 54}, {117, 150, 95}, {81, 109, 60}, {106, 132,
          84}, {135, 164, 110}, {154, 185, 128}, {158, 192, 132}, {160, 195, 
         137}, {166, 200, 149}, {172, 205, 160}, {158, 189, 155}, {161, 191, 
         163}, {161, 189, 167}, {162, 185, 167}, {163, 184, 169}, {167, 184, 
         168}, {165, 179, 162}, {158, 175, 156}, {150, 169, 147}, {143, 166, 
         140}, {138, 158, 133}, {130, 150, 125}, {124, 142, 118}, {119, 134, 
         111}, {114, 128, 103}, {109, 123, 98}, {107, 120, 94}, {108, 123, 
         94}, {112, 127, 98}, {114, 131, 99}, {115, 132, 98}, {113, 133, 
         96}, {112, 132, 95}, {110, 132, 94}, {103, 124, 91}, {100, 120, 
         92}, {94, 112, 86}, {84, 102, 78}, {72, 90, 68}, {62, 76, 59}, {54, 
         68, 53}, {51, 63, 51}, {40, 52, 42}, {34, 46, 36}, {25, 37, 27}, {20,
          32, 22}, {16, 29, 19}, {12, 25, 15}, {5, 21, 8}, {0, 19, 0}, {0, 25,
          0}, {18, 51, 0}, {56, 87, 27}, {99, 131, 66}, {97, 128, 60}, {63, 
         94, 27}, {44, 72, 13}, {18, 42, 0}, {3, 20, 0}, {0, 7, 0}, {0, 4, 
         0}, {0, 3, 3}, {0, 0, 4}, {4, 3, 8}, {8, 6, 9}, {1, 0, 0}, {3, 3, 
         3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
         3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{164, 
         206, 62}, {126, 168, 24}, {115, 156, 15}, {139, 180, 39}, {155, 197, 
         53}, {151, 193, 45}, {143, 187, 32}, {135, 179, 20}, {133, 178, 
         15}, {131, 176, 11}, {130, 175, 12}, {134, 178, 21}, {140, 182, 
         34}, {128, 169, 29}, {92, 131, 2}, {59, 92, 0}, {50, 75, 9}, {49, 67,
          25}, {46, 66, 29}, {50, 69, 39}, {58, 78, 53}, {65, 87, 66}, {72, 
         93, 74}, {72, 97, 76}, {70, 95, 73}, {72, 102, 76}, {79, 109, 83}, {
         81, 114, 87}, {80, 114, 87}, {80, 114, 89}, {80, 115, 91}, {79, 119, 
         95}, {68, 114, 86}, {75, 125, 98}, {85, 134, 115}, {90, 137, 127}, {
         94, 143, 139}, {102, 151, 148}, {102, 153, 148}, {97, 148, 141}, {94,
          144, 135}, {90, 138, 126}, {82, 128, 115}, {77, 121, 108}, {78, 118,
          107}, {82, 120, 109}, {85, 121, 111}, {87, 123, 113}, {90, 126, 
         114}, {105, 142, 125}, {126, 162, 136}, {136, 174, 137}, {134, 172, 
         123}, {122, 161, 106}, {111, 149, 90}, {105, 143, 84}, {109, 144, 
         90}, {112, 146, 96}, {110, 141, 99}, {97, 127, 89}, {85, 112, 79}, {
         77, 104, 71}, {73, 98, 68}, {71, 95, 63}, {80, 99, 69}, {86, 103, 
         71}, {92, 108, 72}, {91, 107, 68}, {81, 98, 56}, {63, 80, 36}, {43, 
         60, 18}, {31, 48, 6}, {23, 39, 0}, {27, 43, 6}, {35, 49, 13}, {45, 
         60, 21}, {55, 70, 27}, {62, 78, 31}, {64, 81, 29}, {63, 81, 31}, {50,
          76, 31}, {41, 68, 27}, {28, 53, 14}, {14, 38, 2}, {7, 26, 0}, {6, 
         22, 0}, {8, 22, 0}, {10, 22, 0}, {17, 26, 7}, {20, 29, 10}, {23, 32, 
         13}, {24, 33, 12}, {22, 31, 10}, {18, 30, 8}, {17, 29, 5}, {16, 30, 
         7}, {19, 33, 18}, {19, 33, 20}, {19, 33, 20}, {19, 33, 20}, {18, 32, 
         19}, {16, 30, 17}, {13, 27, 14}, {10, 24, 11}, {11, 25, 12}, {9, 23, 
         10}, {9, 23, 10}, {10, 26, 13}, {14, 28, 15}, {15, 29, 16}, {20, 34, 
         21}, {28, 42, 27}, {40, 53, 35}, {33, 46, 26}, {24, 43, 21}, {31, 57,
          32}, {61, 91, 65}, {107, 143, 115}, {156, 197, 165}, {186, 230, 
         195}, {163, 208, 167}, {114, 157, 111}, {78, 115, 64}, {80, 113, 
         56}, {95, 121, 60}, {91, 113, 49}, {85, 101, 36}, {86, 101, 34}, {61,
          77, 12}, {53, 71, 9}, {62, 79, 24}, {73, 91, 39}, {75, 93, 45}, {79,
          101, 52}, {89, 114, 57}, {89, 118, 54}, {85, 116, 48}, {87, 120, 
         49}, {87, 123, 53}, {87, 123, 62}, {89, 125, 79}, {95, 130, 98}, {96,
          129, 112}, {87, 126, 121}, {88, 135, 145}, {85, 136, 153}, {82, 135,
          149}, {76, 132, 145}, {75, 133, 144}, {75, 136, 139}, {70, 132, 
         129}, {62, 126, 112}, {55, 119, 93}, {68, 133, 93}, {80, 145, 89}, {
         89, 152, 81}, {107, 169, 84}, {136, 196, 98}, {156, 215, 109}, {170, 
         214, 116}, {172, 186, 111}, {181, 179, 118}, {189, 182, 127}, {164, 
         152, 102}, {120, 107, 63}, {111, 97, 62}, {87, 73, 47}, {27, 16, 
         0}, {7, 0, 0}, {20, 14, 2}, {6, 0, 0}, {58, 46, 30}, {113, 97, 71}, {
         143, 121, 84}, {164, 136, 89}, {93, 65, 26}, {28, 11, 0}, {14, 1, 
         0}, {25, 12, 0}, {60, 45, 22}, {101, 86, 57}, {128, 112, 79}, {113, 
         97, 64}, {75, 58, 30}, {27, 11, 0}, {31, 15, 0}, {71, 58, 49}, {46, 
         37, 30}, {21, 18, 13}, {21, 22, 16}, {0, 2, 0}, {22, 27, 21}, {13, 
         22, 17}, {4, 15, 11}, {5, 17, 15}, {0, 6, 3}, {17, 33, 32}, {0, 8, 
         6}, {19, 35, 34}, {5, 21, 18}, {15, 26, 20}, {65, 72, 64}, {123, 123,
          113}, {159, 153, 139}, {119, 106, 89}, {93, 76, 56}, {60, 38, 17}, {
         55, 29, 6}, {89, 61, 39}, {71, 41, 17}, {72, 42, 18}, {91, 56, 34}, {
         93, 56, 30}, {94, 49, 20}, {114, 61, 27}, {140, 78, 39}, {142, 74, 
         29}, {178, 104, 55}, {140, 64, 12}, {148, 75, 22}, {164, 96, 47}, {
         124, 62, 15}, {113, 54, 12}, {109, 54, 15}, {126, 67, 33}, {136, 79, 
         49}, {132, 79, 48}, {73, 26, 0}, {139, 97, 72}, {97, 63, 38}, {49, 
         23, 0}, {77, 60, 40}, {152, 140, 124}, {217, 213, 201}, {236, 238, 
         227}, {213, 220, 212}, {218, 227, 222}, {223, 235, 233}, {215, 227, 
         227}, {213, 226, 232}, {226, 240, 253}, {232, 244, 255}, {238, 245, 
         255}, {235, 236, 240}, {221, 216, 212}, {83, 71, 59}, {47, 30, 12}, {
         178, 156, 132}, {233, 208, 178}, {212, 185, 155}, {238, 211, 181}, {
         243, 218, 188}, {215, 191, 165}, {99, 77, 53}, {47, 26, 5}, {83, 65, 
         41}, {204, 188, 155}, {239, 225, 186}, {234, 221, 179}, {202, 189, 
         144}, {192, 182, 131}, {193, 186, 132}, {193, 187, 135}, {200, 197, 
         146}, {201, 199, 150}, {197, 197, 147}, {189, 192, 139}, {180, 185, 
         127}, {171, 180, 115}, {159, 171, 99}, {139, 152, 72}, {118, 137, 
         48}, {107, 133, 34}, {105, 136, 32}, {111, 144, 37}, {122, 155, 
         48}, {126, 162, 54}, {126, 161, 59}, {124, 159, 65}, {125, 161, 
         74}, {124, 160, 86}, {120, 156, 92}, {115, 150, 96}, {99, 136, 85}, {
         74, 112, 63}, {53, 91, 42}, {50, 90, 38}, {60, 98, 49}, {23, 55, 
         14}, {35, 65, 27}, {62, 95, 52}, {102, 138, 92}, {142, 178, 130}, {
         164, 202, 155}, {166, 203, 162}, {159, 194, 161}, {159, 193, 168}, {
         160, 193, 174}, {158, 188, 176}, {158, 185, 176}, {162, 185, 177}, {
         164, 185, 176}, {160, 180, 168}, {153, 174, 157}, {140, 163, 143}, {
         135, 159, 137}, {128, 152, 130}, {122, 144, 121}, {117, 136, 114}, {
         111, 129, 105}, {106, 122, 96}, {103, 117, 91}, {99, 113, 87}, {102, 
         118, 89}, {109, 126, 94}, {113, 133, 98}, {116, 136, 99}, {115, 137, 
         99}, {113, 135, 96}, {111, 133, 95}, {102, 124, 88}, {99, 120, 87}, {
         93, 112, 82}, {82, 101, 73}, {72, 87, 64}, {63, 76, 58}, {56, 68, 
         54}, {54, 64, 53}, {46, 56, 47}, {39, 49, 40}, {29, 41, 29}, {24, 36,
          24}, {20, 34, 19}, {15, 32, 14}, {10, 27, 8}, {3, 26, 0}, {14, 44, 
         0}, {38, 72, 11}, {79, 111, 48}, {119, 151, 86}, {101, 131, 67}, {56,
          84, 23}, {40, 64, 12}, {24, 45, 4}, {13, 27, 1}, {2, 13, 0}, {0, 6, 
         2}, {0, 3, 6}, {0, 0, 5}, {3, 2, 7}, {6, 4, 9}, {1, 0, 2}, {3, 3, 
         3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
         3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{136, 
         176, 41}, {109, 150, 10}, {117, 159, 13}, {144, 188, 33}, {149, 194, 
         33}, {150, 195, 30}, {153, 198, 33}, {143, 188, 27}, {127, 171, 
         16}, {132, 174, 28}, {135, 176, 38}, {136, 176, 43}, {137, 176, 
         47}, {126, 165, 36}, {91, 130, 3}, {57, 90, 0}, {45, 70, 2}, {53, 71,
          29}, {45, 65, 30}, {42, 60, 34}, {54, 72, 56}, {62, 82, 70}, {66, 
         86, 75}, {71, 95, 81}, {70, 95, 76}, {68, 98, 74}, {71, 101, 73}, {
         73, 106, 75}, {75, 110, 78}, {78, 113, 83}, {79, 115, 87}, {77, 117, 
         91}, {74, 122, 96}, {74, 126, 103}, {81, 132, 115}, {90, 140, 131}, {
         98, 147, 144}, {101, 149, 151}, {99, 147, 151}, {97, 145, 147}, {97, 
         143, 140}, {83, 130, 120}, {70, 117, 99}, {67, 112, 92}, {69, 110, 
         92}, {72, 110, 95}, {76, 112, 102}, {80, 116, 106}, {82, 118, 104}, {
         107, 145, 124}, {131, 168, 137}, {132, 170, 129}, {125, 163, 112}, {
         114, 153, 96}, {99, 137, 76}, {83, 121, 62}, {94, 129, 75}, {94, 127,
          80}, {93, 124, 83}, {87, 117, 81}, {83, 110, 79}, {77, 104, 73}, {
         75, 100, 71}, {75, 98, 69}, {84, 103, 73}, {86, 106, 71}, {95, 113, 
         73}, {100, 119, 73}, {93, 113, 62}, {73, 94, 38}, {49, 67, 15}, {33, 
         51, 1}, {30, 45, 2}, {30, 45, 4}, {32, 44, 8}, {38, 50, 12}, {49, 62,
          18}, {60, 74, 25}, {66, 80, 27}, {65, 82, 30}, {52, 75, 31}, {36, 
         63, 22}, {21, 46, 7}, {10, 34, 0}, {9, 28, 0}, {10, 26, 0}, {10, 24, 
         0}, {9, 21, 0}, {19, 28, 7}, {18, 27, 6}, {18, 27, 6}, {15, 27, 5}, {
         16, 28, 6}, {15, 29, 4}, {16, 30, 5}, {16, 30, 7}, {18, 32, 17}, {19,
          33, 20}, {22, 34, 22}, {22, 34, 22}, {21, 33, 21}, {17, 29, 17}, {
         13, 25, 13}, {11, 23, 11}, {10, 22, 10}, {9, 21, 9}, {8, 20, 8}, {6, 
         20, 7}, {8, 20, 8}, {9, 21, 9}, {10, 22, 10}, {11, 23, 9}, {22, 34, 
         14}, {25, 39, 16}, {17, 37, 12}, {21, 47, 22}, {65, 95, 69}, {128, 
         164, 138}, {162, 203, 173}, {162, 206, 173}, {99, 143, 108}, {53, 95,
          55}, {22, 58, 14}, {33, 65, 18}, {59, 83, 33}, {68, 88, 35}, {71, 
         86, 31}, {75, 88, 32}, {64, 79, 22}, {58, 73, 16}, {55, 72, 17}, {62,
          81, 25}, {74, 94, 35}, {83, 108, 43}, {94, 122, 47}, {101, 133, 
         48}, {102, 137, 47}, {103, 139, 49}, {107, 145, 60}, {107, 144, 
         74}, {98, 135, 84}, {87, 122, 90}, {83, 115, 100}, {81, 117, 115}, {
         78, 122, 123}, {69, 118, 122}, {66, 117, 121}, {64, 117, 121}, {58, 
         114, 115}, {51, 110, 108}, {53, 113, 105}, {60, 123, 106}, {73, 136, 
         109}, {99, 161, 122}, {117, 177, 123}, {106, 165, 97}, {100, 157, 
         76}, {125, 180, 87}, {137, 192, 91}, {133, 170, 74}, {169, 176, 
         98}, {171, 160, 94}, {177, 166, 104}, {117, 104, 49}, {119, 105, 
         60}, {161, 148, 114}, {86, 73, 54}, {19, 9, 0}, {12, 5, 0}, {4, 0, 
         0}, {21, 14, 4}, {61, 53, 34}, {141, 127, 100}, {160, 142, 106}, {
         137, 112, 71}, {54, 31, 0}, {25, 11, 0}, {7, 0, 0}, {19, 9, 0}, {30, 
         19, 0}, {105, 91, 64}, {146, 131, 100}, {125, 108, 78}, {56, 39, 
         11}, {55, 37, 15}, {89, 72, 56}, {93, 79, 68}, {39, 29, 20}, {34, 25,
          18}, {30, 25, 19}, {40, 37, 28}, {151, 152, 144}, {120, 125, 119}, {
         17, 23, 19}, {13, 22, 19}, {31, 42, 38}, {34, 49, 46}, {15, 31, 
         28}, {23, 38, 35}, {12, 27, 22}, {5, 15, 7}, {34, 40, 30}, {101, 101,
          89}, {132, 126, 110}, {111, 98, 81}, {68, 50, 28}, {43, 18, 0}, {58,
          31, 10}, {69, 44, 22}, {65, 40, 20}, {61, 36, 16}, {63, 34, 16}, {
         73, 40, 21}, {93, 52, 30}, {113, 66, 38}, {129, 73, 40}, {137, 74, 
         33}, {146, 78, 33}, {155, 83, 35}, {157, 87, 38}, {151, 87, 39}, {
         137, 79, 33}, {113, 58, 17}, {92, 39, 0}, {113, 53, 19}, {136, 75, 
         44}, {123, 66, 36}, {92, 41, 10}, {127, 83, 56}, {119, 83, 57}, {52, 
         24, 0}, {64, 46, 24}, {150, 137, 118}, {204, 198, 182}, {225, 227, 
         214}, {190, 196, 186}, {170, 180, 172}, {135, 148, 141}, {79, 91, 
         89}, {73, 87, 90}, {91, 103, 115}, {148, 157, 172}, {219, 223, 
         234}, {229, 228, 233}, {151, 146, 142}, {47, 35, 23}, {43, 26, 8}, {
         138, 116, 92}, {213, 189, 161}, {189, 164, 134}, {221, 196, 166}, {
         243, 218, 188}, {235, 211, 185}, {149, 127, 103}, {48, 27, 6}, {53, 
         35, 13}, {174, 158, 132}, {237, 224, 190}, {235, 222, 187}, {212, 
         203, 162}, {198, 191, 147}, {184, 182, 134}, {194, 193, 147}, {188, 
         191, 148}, {188, 193, 152}, {180, 187, 146}, {168, 179, 137}, {161, 
         174, 130}, {153, 170, 118}, {142, 162, 103}, {129, 149, 86}, {118, 
         141, 69}, {101, 130, 46}, {95, 128, 37}, {94, 130, 34}, {105, 141, 
         41}, {118, 156, 53}, {125, 163, 62}, {119, 159, 62}, {110, 150, 
         61}, {117, 158, 79}, {104, 145, 77}, {110, 149, 92}, {59, 99, 47}, {
         45, 87, 39}, {46, 88, 42}, {48, 91, 45}, {59, 100, 58}, {69, 106, 
         72}, {37, 74, 40}, {27, 65, 28}, {44, 85, 45}, {80, 121, 79}, {130, 
         172, 132}, {159, 200, 166}, {149, 189, 162}, {155, 192, 174}, {155, 
         191, 179}, {158, 191, 184}, {158, 189, 184}, {156, 185, 181}, {154, 
         181, 176}, {151, 178, 169}, {149, 175, 162}, {137, 164, 145}, {129, 
         157, 135}, {120, 145, 124}, {109, 133, 111}, {101, 123, 100}, {95, 
         115, 90}, {89, 107, 81}, {88, 104, 77}, {86, 102, 75}, {92, 108, 
         79}, {102, 119, 87}, {110, 130, 95}, {117, 137, 100}, {118, 140, 
         102}, {118, 140, 102}, {115, 140, 101}, {113, 135, 97}, {104, 126, 
         88}, {93, 112, 80}, {85, 104, 76}, {80, 95, 72}, {71, 84, 66}, {58, 
         69, 53}, {49, 57, 44}, {41, 49, 38}, {34, 44, 33}, {28, 40, 26}, {25,
          38, 20}, {22, 37, 16}, {21, 39, 13}, {24, 44, 16}, {28, 53, 14}, {
         44, 75, 18}, {55, 90, 24}, {94, 126, 59}, {115, 147, 82}, {86, 116, 
         56}, {41, 68, 15}, {15, 36, 0}, {6, 23, 0}, {2, 14, 0}, {1, 9, 0}, {
         0, 3, 1}, {0, 1, 4}, {0, 1, 6}, {3, 2, 7}, {3, 2, 7}, {3, 3, 5}, {3, 
         3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {4, 4, 
         4}, {5, 5, 5}, {5, 5, 5}, {4, 4, 4}, {2, 2, 2}, {1, 1, 1}, {0, 0, 
         0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
         2}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}}, {{88, 
         126, 5}, {95, 134, 5}, {128, 169, 28}, {152, 196, 41}, {149, 194, 
         31}, {148, 194, 26}, {148, 193, 30}, {134, 177, 25}, {127, 168, 
         30}, {115, 153, 31}, {105, 142, 29}, {112, 148, 40}, {133, 169, 
         59}, {133, 170, 56}, {94, 132, 11}, {50, 83, 0}, {34, 58, 0}, {40, 
         60, 7}, {36, 54, 14}, {36, 55, 27}, {51, 68, 52}, {58, 75, 65}, {56, 
         76, 67}, {60, 82, 70}, {57, 82, 63}, {57, 85, 60}, {59, 90, 58}, {61,
          95, 60}, {65, 99, 64}, {67, 102, 69}, {69, 104, 74}, {66, 106, 
         79}, {63, 109, 83}, {65, 117, 94}, {77, 126, 107}, {87, 134, 124}, {
         92, 138, 136}, {93, 138, 143}, {91, 135, 144}, {89, 134, 140}, {84, 
         129, 126}, {74, 120, 107}, {67, 113, 87}, {66, 111, 80}, {66, 106, 
         79}, {61, 101, 77}, {58, 94, 80}, {58, 94, 82}, {65, 102, 84}, {91, 
         130, 103}, {116, 154, 117}, {121, 160, 115}, {116, 155, 100}, {107, 
         147, 85}, {93, 132, 69}, {77, 115, 54}, {77, 112, 56}, {78, 112, 
         62}, {81, 112, 71}, {79, 109, 75}, {77, 104, 73}, {73, 99, 70}, {71, 
         96, 67}, {71, 94, 65}, {83, 104, 71}, {86, 108, 69}, {94, 118, 70}, {
         102, 127, 72}, {101, 125, 63}, {84, 106, 42}, {54, 76, 14}, {33, 52, 
         0}, {23, 41, 0}, {23, 38, 0}, {26, 38, 2}, {32, 44, 6}, {41, 54, 
         11}, {51, 64, 18}, {56, 69, 16}, {53, 70, 18}, {48, 71, 27}, {33, 59,
          20}, {20, 45, 6}, {10, 34, 0}, {10, 29, 0}, {13, 29, 2}, {14, 28, 
         3}, {14, 26, 2}, {24, 33, 12}, {21, 33, 11}, {20, 32, 10}, {18, 32, 
         9}, {18, 32, 7}, {18, 32, 7}, {18, 32, 7}, {18, 33, 10}, {19, 33, 
         16}, {20, 34, 21}, {21, 33, 21}, {21, 33, 21}, {19, 31, 19}, {16, 28,
          16}, {13, 25, 13}, {10, 22, 10}, {8, 20, 8}, {8, 20, 8}, {6, 18, 
         6}, {6, 18, 6}, {7, 17, 6}, {8, 18, 7}, {10, 20, 9}, {11, 22, 6}, {
         16, 28, 6}, {17, 31, 6}, {15, 35, 8}, {27, 51, 25}, {61, 91, 65}, {
         97, 131, 104}, {102, 141, 112}, {86, 127, 95}, {35, 76, 42}, {16, 56,
          19}, {12, 47, 5}, {27, 56, 12}, {36, 62, 14}, {40, 60, 9}, {53, 70, 
         18}, {75, 90, 35}, {75, 90, 35}, {65, 83, 25}, {62, 80, 22}, {68, 88,
          27}, {79, 102, 34}, {91, 118, 41}, {105, 138, 47}, {116, 152, 52}, {
         126, 165, 58}, {123, 164, 58}, {120, 162, 64}, {115, 154, 75}, {99, 
         137, 80}, {81, 115, 82}, {71, 101, 89}, {68, 100, 97}, {53, 92, 
         87}, {49, 94, 89}, {49, 96, 90}, {49, 98, 94}, {48, 99, 94}, {49, 
         104, 98}, {65, 121, 110}, {82, 139, 122}, {118, 177, 149}, {133, 191,
          153}, {151, 205, 155}, {143, 195, 131}, {119, 170, 93}, {114, 162, 
         76}, {118, 165, 69}, {123, 154, 61}, {170, 171, 95}, {181, 166, 
         97}, {164, 149, 84}, {126, 111, 54}, {150, 137, 92}, {148, 137, 
         105}, {56, 47, 30}, {16, 9, 3}, {5, 0, 0}, {3, 0, 0}, {30, 26, 15}, {
         71, 64, 45}, {135, 126, 97}, {146, 132, 97}, {115, 97, 59}, {38, 21, 
         0}, {12, 2, 0}, {6, 0, 0}, {20, 12, 1}, {50, 42, 23}, {128, 116, 
         90}, {150, 137, 105}, {115, 100, 69}, {53, 36, 8}, {95, 77, 53}, {
         102, 83, 66}, {96, 80, 67}, {45, 31, 20}, {25, 12, 4}, {18, 9, 0}, {
         55, 49, 37}, {185, 183, 171}, {216, 217, 209}, {94, 99, 92}, {0, 3, 
         0}, {46, 55, 50}, {94, 107, 100}, {59, 74, 69}, {25, 40, 35}, {18, 
         31, 24}, {14, 24, 16}, {11, 17, 7}, {73, 74, 60}, {131, 125, 109}, {
         125, 112, 95}, {76, 58, 38}, {37, 15, 0}, {47, 22, 0}, {55, 32, 
         14}, {54, 33, 16}, {54, 32, 18}, {57, 34, 20}, {68, 39, 25}, {86, 50,
          34}, {107, 65, 43}, {124, 73, 44}, {122, 63, 29}, {136, 73, 32}, {
         148, 81, 38}, {149, 85, 39}, {145, 84, 39}, {134, 80, 36}, {119, 70, 
         29}, {110, 58, 19}, {111, 51, 17}, {128, 65, 32}, {122, 63, 33}, {99,
          46, 15}, {127, 82, 53}, {119, 82, 55}, {55, 25, 1}, {62, 42, 18}, {
         143, 130, 111}, {199, 194, 175}, {177, 178, 164}, {98, 104, 92}, {61,
          71, 62}, {27, 40, 31}, {0, 6, 2}, {8, 22, 22}, {9, 19, 29}, {25, 33,
          46}, {113, 117, 126}, {137, 137, 139}, {65, 57, 54}, {10, 0, 0}, {
         29, 10, 0}, {101, 79, 56}, {201, 177, 149}, {165, 140, 110}, {149, 
         124, 94}, {195, 171, 143}, {240, 218, 194}, {194, 174, 150}, {78, 60,
          38}, {46, 30, 7}, {143, 129, 103}, {224, 213, 185}, {241, 230, 
         198}, {221, 215, 179}, {205, 201, 163}, {181, 182, 142}, {176, 182, 
         144}, {170, 180, 143}, {169, 183, 150}, {163, 178, 149}, {153, 172, 
         144}, {145, 166, 135}, {138, 162, 126}, {129, 156, 115}, {119, 148, 
         102}, {113, 143, 89}, {102, 137, 73}, {95, 131, 59}, {89, 126, 46}, {
         89, 129, 40}, {97, 138, 44}, {104, 148, 50}, {108, 152, 55}, {108, 
         153, 62}, {95, 138, 56}, {98, 141, 69}, {105, 149, 88}, {43, 86, 
         33}, {23, 67, 18}, {32, 75, 30}, {47, 92, 49}, {60, 105, 66}, {61, 
         102, 68}, {44, 85, 53}, {38, 80, 44}, {44, 88, 52}, {60, 105, 66}, {
         92, 136, 101}, {130, 173, 143}, {152, 194, 172}, {153, 191, 178}, {
         154, 191, 184}, {155, 189, 188}, {154, 188, 187}, {153, 185, 184}, {
         150, 182, 179}, {147, 178, 172}, {144, 176, 163}, {130, 161, 145}, {
         124, 153, 133}, {112, 139, 120}, {101, 126, 105}, {91, 115, 93}, {82,
          104, 81}, {76, 96, 71}, {73, 91, 65}, {80, 99, 71}, {86, 105, 75}, {
         95, 114, 82}, {104, 126, 90}, {112, 134, 98}, {117, 139, 103}, {116, 
         140, 104}, {117, 142, 103}, {116, 138, 100}, {105, 127, 89}, {92, 
         111, 79}, {81, 100, 72}, {77, 91, 68}, {67, 80, 62}, {58, 66, 53}, {
         48, 56, 43}, {45, 53, 40}, {35, 46, 32}, {25, 38, 20}, {22, 38, 
         12}, {23, 42, 12}, {26, 48, 12}, {26, 51, 12}, {26, 54, 5}, {41, 76, 
         10}, {54, 90, 18}, {88, 121, 52}, {98, 128, 66}, {61, 88, 33}, {17, 
         40, 0}, {1, 18, 0}, {0, 13, 0}, {0, 7, 0}, {0, 4, 0}, {0, 1, 2}, {0, 
         0, 4}, {1, 0, 5}, {3, 2, 7}, {4, 4, 6}, {3, 3, 5}, {3, 3, 3}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {5, 5, 
         5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {1, 1, 
         1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {1, 1, 
         1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}}, {{60, 92, 0}, {87, 
         121, 11}, {129, 165, 39}, {150, 189, 48}, {145, 186, 32}, {134, 175, 
         19}, {113, 153, 4}, {84, 122, 0}, {84, 118, 6}, {66, 97, 3}, {50, 79,
          0}, {60, 89, 9}, {93, 123, 35}, {113, 145, 48}, {96, 130, 20}, {66, 
         99, 0}, {58, 84, 0}, {59, 82, 12}, {50, 71, 15}, {44, 65, 24}, {49, 
         67, 43}, {46, 64, 48}, {40, 60, 48}, {46, 69, 53}, {43, 68, 46}, {43,
          72, 42}, {47, 77, 41}, {50, 82, 43}, {52, 86, 49}, {55, 89, 56}, {
         57, 90, 61}, {53, 92, 65}, {56, 100, 73}, {57, 107, 80}, {66, 114, 
         92}, {72, 119, 103}, {76, 121, 116}, {78, 122, 123}, {81, 121, 
         131}, {82, 123, 129}, {78, 119, 113}, {75, 118, 98}, {77, 121, 85}, {
         81, 124, 79}, {76, 119, 76}, {64, 104, 69}, {51, 89, 66}, {44, 82, 
         61}, {48, 87, 60}, {71, 111, 76}, {98, 137, 93}, {110, 150, 98}, {
         114, 154, 92}, {108, 149, 83}, {92, 131, 64}, {75, 114, 49}, {66, 
         101, 43}, {69, 103, 52}, {73, 104, 62}, {73, 103, 67}, {73, 99, 
         70}, {69, 95, 68}, {68, 92, 66}, {67, 92, 63}, {73, 97, 61}, {76, 
         102, 57}, {85, 112, 59}, {100, 129, 65}, {109, 136, 65}, {95, 123, 
         49}, {62, 88, 17}, {35, 57, 0}, {23, 41, 0}, {20, 35, 0}, {21, 33, 
         0}, {26, 37, 3}, {34, 44, 7}, {41, 52, 10}, {47, 56, 9}, {45, 58, 
         12}, {42, 65, 23}, {29, 55, 18}, {18, 42, 6}, {10, 34, 0}, {12, 31, 
         1}, {16, 32, 5}, {20, 34, 9}, {21, 35, 12}, {27, 39, 19}, {26, 38, 
         18}, {24, 36, 14}, {22, 36, 13}, {21, 35, 10}, {19, 35, 9}, {19, 35, 
         8}, {19, 34, 11}, {20, 34, 17}, {21, 33, 19}, {21, 33, 19}, {20, 32, 
         18}, {17, 29, 15}, {14, 26, 12}, {12, 23, 9}, {10, 21, 7}, {8, 19, 
         5}, {7, 18, 4}, {6, 17, 3}, {6, 17, 3}, {8, 16, 3}, {10, 18, 5}, {11,
          19, 6}, {12, 20, 5}, {12, 24, 0}, {8, 24, 0}, {12, 31, 3}, {31, 54, 
         26}, {57, 83, 54}, {64, 94, 66}, {44, 77, 48}, {20, 55, 23}, {0, 33, 
         0}, {0, 31, 0}, {7, 40, 0}, {26, 55, 7}, {32, 59, 6}, {34, 58, 0}, {
         53, 74, 15}, {79, 99, 38}, {87, 105, 45}, {77, 95, 35}, {69, 89, 
         26}, {71, 94, 26}, {79, 107, 30}, {95, 128, 39}, {116, 153, 50}, {
         132, 172, 58}, {148, 192, 71}, {139, 184, 65}, {129, 172, 65}, {114, 
         157, 68}, {95, 131, 70}, {73, 105, 68}, {58, 86, 72}, {52, 81, 76}, {
         44, 77, 66}, {44, 82, 67}, {46, 86, 75}, {48, 91, 81}, {49, 95, 
         85}, {61, 108, 98}, {83, 135, 122}, {106, 159, 141}, {131, 184, 
         158}, {135, 187, 151}, {151, 198, 152}, {150, 195, 136}, {127, 168, 
         98}, {115, 154, 73}, {126, 165, 76}, {148, 172, 86}, {174, 170, 
         97}, {180, 165, 98}, {129, 115, 50}, {123, 113, 54}, {168, 160, 
         113}, {113, 107, 75}, {19, 11, 0}, {10, 4, 4}, {7, 2, 8}, {7, 3, 
         2}, {44, 42, 29}, {92, 90, 67}, {151, 146, 114}, {155, 149, 113}, {
         105, 96, 63}, {26, 19, 0}, {13, 9, 0}, {3, 0, 0}, {14, 8, 0}, {61, 
         54, 35}, {137, 128, 99}, {144, 131, 99}, {111, 96, 63}, {73, 56, 
         26}, {114, 94, 69}, {99, 81, 59}, {88, 69, 54}, {45, 29, 14}, {21, 7,
          0}, {13, 1, 0}, {25, 16, 1}, {102, 96, 82}, {208, 205, 196}, {167, 
         168, 160}, {24, 27, 20}, {41, 48, 40}, {100, 111, 103}, {95, 108, 
         101}, {59, 72, 65}, {47, 58, 52}, {22, 32, 24}, {0, 3, 0}, {41, 41, 
         29}, {130, 124, 110}, {166, 153, 137}, {111, 94, 76}, {43, 22, 1}, {
         41, 19, 0}, {40, 21, 4}, {43, 24, 10}, {47, 27, 16}, {52, 30, 19}, {
         57, 33, 23}, {70, 40, 29}, {90, 53, 35}, {108, 62, 39}, {106, 52, 
         24}, {125, 66, 32}, {141, 79, 40}, {142, 83, 41}, {136, 82, 38}, {
         130, 79, 36}, {122, 77, 36}, {121, 71, 34}, {115, 55, 21}, {119, 54, 
         22}, {120, 61, 31}, {104, 51, 20}, {121, 74, 46}, {109, 72, 45}, {57,
          27, 1}, {69, 47, 23}, {138, 126, 104}, {201, 196, 176}, {155, 156, 
         140}, {68, 72, 58}, {44, 54, 43}, {38, 51, 41}, {19, 32, 23}, {7, 19,
          17}, {0, 2, 9}, {6, 13, 23}, {22, 25, 30}, {18, 16, 17}, {35, 26, 
         21}, {30, 16, 5}, {18, 0, 0}, {67, 45, 22}, {199, 175, 149}, {154, 
         128, 101}, {50, 26, 0}, {92, 68, 42}, {188, 168, 143}, {210, 192, 
         168}, {104, 89, 66}, {35, 20, 0}, {97, 85, 61}, {202, 190, 164}, {
         242, 235, 206}, {229, 224, 192}, {208, 209, 175}, {178, 184, 150}, {
         162, 173, 141}, {157, 173, 144}, {151, 170, 148}, {146, 169, 151}, {
         138, 165, 148}, {130, 161, 143}, {123, 156, 137}, {116, 151, 127}, {
         110, 149, 120}, {107, 147, 113}, {105, 143, 102}, {101, 139, 90}, {
         93, 133, 73}, {84, 127, 55}, {81, 126, 45}, {84, 130, 40}, {90, 137, 
         45}, {94, 143, 52}, {91, 139, 55}, {99, 145, 70}, {98, 144, 79}, {33,
          78, 21}, {17, 61, 12}, {27, 70, 25}, {44, 89, 46}, {46, 91, 52}, {
         50, 94, 59}, {55, 99, 64}, {62, 106, 70}, {76, 122, 83}, {92, 138, 
         101}, {99, 145, 109}, {115, 160, 131}, {139, 182, 162}, {150, 190, 
         179}, {150, 189, 184}, {153, 189, 189}, {152, 187, 189}, {150, 184, 
         185}, {147, 181, 180}, {145, 177, 172}, {143, 176, 167}, {131, 163, 
         148}, {123, 156, 137}, {111, 143, 122}, {99, 128, 106}, {90, 115, 
         93}, {80, 104, 80}, {72, 95, 69}, {69, 89, 62}, {74, 94, 66}, {80, 
         101, 70}, {90, 111, 80}, {101, 122, 89}, {111, 132, 99}, {115, 139, 
         105}, {119, 143, 109}, {120, 144, 110}, {115, 139, 103}, {106, 128, 
         92}, {91, 110, 80}, {78, 96, 70}, {72, 85, 65}, {62, 75, 58}, {54, 
         62, 49}, {45, 53, 40}, {36, 47, 33}, {27, 38, 21}, {20, 34, 11}, {23,
          42, 10}, {34, 56, 17}, {38, 66, 18}, {31, 61, 9}, {20, 54, 0}, {28, 
         64, 0}, {45, 82, 5}, {79, 112, 43}, {86, 116, 54}, {45, 72, 21}, {4, 
         25, 0}, {0, 9, 0}, {0, 9, 0}, {0, 3, 0}, {0, 2, 0}, {0, 0, 2}, {0, 0,
          2}, {1, 1, 3}, {3, 3, 5}, {3, 3, 5}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 
         4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}}, {{75, 105, 9}, {87, 
         120, 15}, {114, 148, 28}, {138, 176, 41}, {145, 183, 38}, {125, 165, 
         17}, {83, 120, 0}, {42, 78, 0}, {51, 82, 0}, {42, 72, 0}, {31, 58, 
         0}, {29, 57, 0}, {49, 77, 0}, {77, 109, 10}, {98, 130, 19}, {104, 
         137, 22}, {120, 147, 40}, {117, 143, 46}, {100, 123, 45}, {81, 102, 
         43}, {64, 82, 42}, {40, 58, 32}, {30, 49, 29}, {38, 60, 39}, {39, 64,
          35}, {40, 67, 34}, {42, 70, 30}, {43, 74, 33}, {44, 76, 37}, {45, 
         79, 46}, {47, 80, 53}, {46, 82, 56}, {54, 97, 67}, {51, 98, 66}, {52,
          98, 69}, {57, 102, 79}, {65, 107, 95}, {70, 111, 107}, {74, 111, 
         117}, {74, 112, 113}, {73, 111, 98}, {77, 118, 88}, {88, 132, 79}, {
         99, 143, 80}, {96, 140, 79}, {76, 119, 66}, {54, 94, 57}, {41, 80, 
         49}, {40, 80, 43}, {57, 98, 54}, {83, 123, 71}, {107, 148, 88}, {123,
          164, 96}, {122, 164, 92}, {101, 141, 70}, {78, 118, 48}, {72, 108, 
         47}, {74, 109, 55}, {77, 108, 66}, {76, 106, 70}, {75, 101, 72}, {71,
          97, 70}, {71, 95, 71}, {71, 96, 67}, {67, 95, 55}, {70, 100, 50}, {
         81, 112, 52}, {101, 132, 62}, {117, 150, 69}, {111, 143, 60}, {81, 
         109, 32}, {50, 75, 7}, {31, 52, 0}, {24, 41, 0}, {19, 33, 0}, {22, 
         33, 3}, {29, 39, 5}, {34, 44, 7}, {41, 50, 7}, {42, 55, 11}, {36, 58,
          20}, {25, 51, 16}, {16, 40, 8}, {13, 34, 3}, {14, 33, 5}, {18, 36, 
         10}, {26, 40, 17}, {28, 41, 21}, {31, 43, 23}, {28, 41, 21}, {26, 40,
          17}, {23, 38, 15}, {21, 37, 11}, {18, 37, 9}, {17, 36, 8}, {16, 34, 
         8}, {20, 35, 16}, {20, 32, 18}, {19, 31, 17}, {17, 29, 15}, {15, 27, 
         13}, {12, 24, 10}, {11, 22, 8}, {10, 21, 7}, {8, 19, 5}, {8, 19, 
         5}, {9, 17, 4}, {9, 17, 4}, {9, 17, 4}, {12, 18, 6}, {14, 20, 8}, {
         14, 23, 6}, {16, 28, 4}, {7, 23, 0}, {12, 31, 3}, {33, 53, 25}, {47, 
         70, 41}, {40, 65, 35}, {18, 48, 14}, {3, 33, 0}, {4, 35, 0}, {0, 29, 
         0}, {6, 39, 0}, {33, 64, 4}, {53, 82, 16}, {61, 88, 17}, {71, 99, 
         24}, {85, 111, 37}, {97, 120, 50}, {86, 107, 40}, {73, 96, 28}, {69, 
         97, 23}, {77, 109, 26}, {94, 129, 37}, {117, 156, 50}, {133, 176, 
         60}, {150, 196, 72}, {136, 184, 62}, {119, 166, 54}, {102, 145, 
         53}, {84, 121, 54}, {62, 94, 53}, {48, 77, 57}, {43, 71, 59}, {45, 
         73, 58}, {47, 78, 60}, {50, 82, 67}, {50, 86, 72}, {54, 92, 81}, {63,
          105, 95}, {82, 126, 113}, {96, 143, 125}, {94, 139, 116}, {91, 135, 
         102}, {100, 141, 97}, {105, 144, 89}, {103, 138, 70}, {121, 152, 
         76}, {156, 185, 101}, {186, 204, 122}, {182, 177, 109}, {163, 149, 
         88}, {97, 88, 23}, {126, 120, 60}, {163, 159, 112}, {76, 72, 43}, {4,
          0, 0}, {8, 3, 9}, {9, 6, 15}, {7, 5, 6}, {54, 55, 41}, {119, 119, 
         93}, {177, 178, 144}, {178, 179, 145}, {101, 101, 73}, {17, 16, 0}, {
         9, 9, 0}, {1, 1, 0}, {12, 9, 0}, {75, 70, 48}, {135, 128, 99}, {125, 
         115, 80}, {100, 86, 51}, {85, 69, 35}, {92, 73, 43}, {89, 69, 44}, {
         97, 76, 57}, {83, 64, 49}, {87, 71, 56}, {90, 77, 61}, {61, 48, 
         31}, {48, 39, 22}, {149, 145, 133}, {202, 202, 192}, {95, 97, 86}, {
         12, 18, 8}, {30, 37, 29}, {68, 79, 71}, {64, 77, 70}, {39, 50, 44}, {
         16, 26, 18}, {0, 3, 0}, {19, 21, 10}, {119, 115, 103}, {218, 206, 
         192}, {168, 152, 136}, {58, 39, 22}, {48, 27, 8}, {34, 15, 0}, {39, 
         21, 7}, {45, 27, 15}, {47, 27, 18}, {48, 25, 17}, {55, 27, 16}, {72, 
         36, 22}, {86, 43, 24}, {97, 47, 22}, {117, 62, 31}, {136, 78, 41}, {
         142, 84, 44}, {137, 84, 42}, {129, 82, 40}, {120, 77, 35}, {117, 69, 
         31}, {122, 61, 30}, {114, 51, 20}, {118, 59, 29}, {102, 49, 18}, {
         103, 56, 28}, {92, 55, 28}, {65, 35, 9}, {98, 76, 52}, {181, 169, 
         147}, {186, 181, 161}, {118, 117, 99}, {45, 49, 34}, {40, 51, 37}, {
         75, 87, 75}, {68, 81, 71}, {6, 19, 12}, {24, 32, 35}, {107, 110, 
         115}, {61, 61, 63}, {9, 5, 2}, {56, 46, 37}, {82, 66, 53}, {66, 45, 
         26}, {53, 31, 8}, {204, 180, 154}, {192, 168, 140}, {36, 12, 0}, {36,
          14, 0}, {140, 122, 98}, {219, 204, 181}, {140, 128, 106}, {43, 31, 
         9}, {56, 44, 22}, {168, 156, 132}, {233, 226, 197}, {231, 228, 
         197}, {209, 213, 180}, {178, 188, 154}, {155, 170, 141}, {152, 171, 
         149}, {139, 166, 151}, {136, 166, 156}, {131, 166, 160}, {124, 163, 
         158}, {117, 158, 152}, {110, 153, 144}, {105, 151, 140}, {106, 150, 
         135}, {103, 146, 127}, {106, 149, 122}, {103, 148, 107}, {93, 140, 
         85}, {80, 130, 59}, {72, 124, 42}, {72, 125, 35}, {76, 129, 37}, {90,
          143, 55}, {104, 153, 74}, {105, 152, 82}, {49, 95, 33}, {20, 64, 
         11}, {7, 51, 2}, {22, 65, 20}, {23, 68, 25}, {23, 68, 27}, {33, 78, 
         39}, {37, 82, 41}, {64, 109, 68}, {108, 153, 112}, {120, 164, 128}, {
         106, 149, 121}, {104, 146, 126}, {149, 187, 176}, {150, 186, 184}, {
         152, 186, 188}, {151, 184, 189}, {149, 183, 185}, {146, 180, 179}, {
         145, 177, 174}, {143, 176, 169}, {133, 167, 153}, {125, 159, 142}, {
         114, 147, 128}, {102, 134, 113}, {93, 121, 99}, {84, 110, 85}, {76, 
         100, 74}, {71, 94, 66}, {69, 92, 64}, {78, 98, 70}, {91, 111, 83}, {
         105, 125, 97}, {114, 137, 108}, {121, 144, 115}, {124, 147, 118}, {
         125, 148, 119}, {117, 141, 107}, {107, 131, 97}, {94, 114, 86}, {82, 
         100, 76}, {72, 87, 68}, {60, 72, 58}, {48, 58, 47}, {39, 49, 38}, {
         25, 36, 20}, {19, 32, 12}, {19, 35, 6}, {33, 55, 16}, {55, 81, 33}, {
         65, 96, 37}, {52, 87, 23}, {33, 71, 0}, {32, 71, 0}, {49, 88, 9}, {
         83, 116, 47}, {90, 120, 60}, {51, 77, 30}, {12, 31, 0}, {0, 11, 0}, {
         0, 5, 0}, {0, 2, 0}, {0, 1, 0}, {0, 0, 2}, {0, 1, 3}, {3, 3, 3}, {3, 
         3, 3}, {2, 2, 2}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 
         1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {3, 3, 3}, {3, 3, 
         3}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
         1}, {2, 2, 2}, {2, 2, 2}}, {{102, 130, 27}, {97, 129, 18}, {110, 141,
          21}, {138, 173, 43}, {157, 191, 55}, {133, 170, 31}, {96, 129, 0}, {
         72, 106, 0}, {86, 115, 9}, {83, 113, 17}, {76, 102, 11}, {61, 90, 
         0}, {61, 89, 0}, {77, 110, 0}, {108, 140, 13}, {129, 163, 27}, {155, 
         188, 49}, {159, 189, 59}, {150, 176, 67}, {128, 152, 66}, {93, 115, 
         53}, {48, 70, 24}, {29, 49, 14}, {40, 61, 28}, {40, 64, 28}, {39, 66,
          25}, {38, 67, 23}, {36, 67, 23}, {38, 68, 30}, {39, 70, 39}, {42, 
         72, 48}, {41, 75, 50}, {44, 86, 50}, {41, 86, 45}, {47, 89, 49}, {58,
          99, 65}, {71, 111, 87}, {76, 114, 101}, {71, 106, 102}, {64, 99, 
         92}, {56, 94, 71}, {65, 106, 62}, {84, 130, 58}, {105, 150, 65}, {
         107, 152, 69}, {87, 130, 58}, {60, 100, 47}, {41, 80, 35}, {40, 82, 
         34}, {50, 93, 40}, {73, 114, 54}, {104, 147, 78}, {131, 173, 99}, {
         133, 176, 97}, {108, 149, 71}, {80, 120, 47}, {83, 119, 55}, {83, 
         118, 62}, {84, 115, 71}, {81, 111, 75}, {79, 105, 76}, {76, 102, 
         75}, {77, 101, 77}, {77, 103, 74}, {72, 103, 61}, {75, 110, 54}, {86,
          121, 53}, {104, 141, 61}, {125, 161, 71}, {125, 160, 68}, {98, 130, 
         45}, {69, 97, 23}, {41, 62, 5}, {29, 46, 4}, {19, 32, 2}, {19, 29, 
         4}, {24, 33, 6}, {28, 37, 6}, {36, 47, 7}, {41, 56, 17}, {31, 52, 
         19}, {23, 48, 18}, {17, 40, 12}, {16, 36, 9}, {17, 35, 11}, {21, 39, 
         17}, {29, 42, 22}, {32, 45, 25}, {34, 47, 27}, {33, 46, 26}, {30, 44,
          21}, {26, 41, 18}, {24, 40, 14}, {20, 39, 11}, {19, 38, 8}, {18, 37,
          9}, {19, 34, 15}, {19, 32, 15}, {17, 30, 13}, {15, 28, 11}, {14, 25,
          9}, {12, 23, 7}, {13, 21, 6}, {13, 21, 6}, {12, 20, 5}, {12, 20, 
         5}, {12, 18, 4}, {12, 18, 4}, {13, 19, 5}, {17, 21, 7}, {19, 23, 
         9}, {18, 25, 9}, {21, 35, 12}, {14, 30, 4}, {19, 35, 9}, {31, 50, 
         22}, {32, 51, 21}, {18, 39, 6}, {7, 29, 0}, {5, 31, 0}, {8, 35, 0}, {
         4, 34, 0}, {19, 50, 0}, {53, 86, 7}, {79, 113, 26}, {85, 121, 25}, {
         84, 120, 20}, {88, 122, 25}, {104, 134, 48}, {90, 117, 38}, {73, 101,
          24}, {68, 99, 21}, {75, 109, 25}, {88, 127, 36}, {107, 149, 49}, {
         121, 167, 58}, {134, 181, 65}, {120, 167, 51}, {101, 147, 39}, {85, 
         128, 36}, {71, 108, 38}, {55, 89, 39}, {44, 73, 43}, {42, 67, 48}, {
         40, 63, 45}, {42, 65, 47}, {44, 68, 54}, {44, 72, 60}, {46, 77, 
         69}, {51, 87, 77}, {56, 94, 83}, {59, 97, 82}, {52, 91, 70}, {52, 89,
          58}, {56, 91, 49}, {65, 95, 43}, {88, 114, 49}, {138, 162, 86}, {
         181, 200, 118}, {193, 204, 126}, {178, 174, 111}, {133, 124, 67}, {
         89, 85, 22}, {146, 145, 88}, {154, 155, 111}, {58, 58, 32}, {10, 9, 
         5}, {8, 5, 14}, {4, 1, 12}, {11, 9, 12}, {74, 75, 59}, {142, 147, 
         117}, {183, 191, 154}, {174, 184, 149}, {79, 89, 65}, {4, 13, 0}, {0,
          3, 0}, {0, 3, 0}, {21, 22, 4}, {99, 98, 70}, {133, 129, 94}, {104, 
         95, 56}, {79, 65, 26}, {64, 48, 12}, {52, 33, 1}, {65, 44, 17}, {95, 
         73, 52}, {110, 89, 70}, {127, 108, 91}, {144, 127, 109}, {135, 118, 
         98}, {122, 109, 90}, {89, 82, 66}, {177, 173, 161}, {207, 207, 
         195}, {121, 124, 113}, {59, 64, 57}, {24, 34, 26}, {10, 21, 15}, {0, 
         5, 0}, {0, 9, 1}, {7, 14, 6}, {5, 8, 0}, {89, 87, 75}, {231, 223, 
         210}, {202, 189, 173}, {69, 52, 36}, {53, 34, 17}, {35, 16, 0}, {42, 
         23, 8}, {48, 28, 17}, {48, 28, 17}, {47, 24, 16}, {52, 23, 15}, {62, 
         28, 16}, {75, 34, 16}, {93, 45, 22}, {112, 59, 28}, {130, 74, 37}, {
         141, 86, 47}, {144, 92, 52}, {138, 91, 49}, {122, 79, 37}, {109, 63, 
         27}, {123, 64, 34}, {110, 46, 19}, {112, 52, 24}, {91, 40, 11}, {85, 
         39, 13}, {76, 39, 13}, {80, 50, 24}, {147, 127, 102}, {229, 217, 
         193}, {154, 149, 127}, {114, 113, 93}, {113, 117, 100}, {110, 118, 
         103}, {119, 131, 117}, {92, 106, 91}, {8, 20, 10}, {65, 71, 69}, {
         197, 199, 198}, {162, 161, 157}, {77, 70, 64}, {37, 25, 13}, {75, 58,
          42}, {135, 114, 95}, {69, 47, 24}, {155, 131, 105}, {215, 191, 
         165}, {76, 54, 30}, {36, 16, 0}, {117, 101, 76}, {223, 211, 187}, {
         170, 159, 139}, {53, 42, 22}, {29, 14, 0}, {128, 114, 88}, {217, 208,
          179}, {234, 229, 197}, {213, 217, 184}, {184, 195, 163}, {152, 168, 
         141}, {137, 160, 140}, {133, 163, 153}, {131, 166, 162}, {128, 168, 
         170}, {123, 166, 172}, {116, 161, 167}, {106, 155, 160}, {100, 151, 
         154}, {98, 148, 149}, {100, 145, 148}, {105, 150, 145}, {107, 154, 
         134}, {98, 148, 110}, {84, 138, 80}, {74, 128, 53}, {71, 127, 40}, {
         74, 129, 38}, {100, 155, 64}, {116, 168, 85}, {129, 177, 103}, {91, 
         138, 70}, {51, 95, 34}, {5, 48, 0}, {18, 60, 10}, {29, 71, 23}, {14, 
         56, 10}, {14, 57, 11}, {3, 47, 0}, {23, 67, 18}, {89, 130, 86}, {128,
          169, 129}, {123, 160, 129}, {111, 146, 124}, {148, 179, 171}, {149, 
         179, 177}, {151, 180, 184}, {151, 180, 186}, {150, 179, 183}, {148, 
         178, 180}, {145, 175, 173}, {143, 174, 168}, {131, 167, 153}, {124, 
         161, 143}, {114, 149, 129}, {102, 135, 114}, {92, 121, 99}, {82, 110,
          87}, {74, 100, 75}, {69, 94, 65}, {70, 93, 65}, {79, 102, 74}, {95, 
         118, 90}, {112, 135, 107}, {124, 147, 121}, {130, 153, 127}, {130, 
         154, 130}, {129, 153, 127}, {122, 147, 117}, {114, 139, 109}, {103, 
         126, 100}, {92, 111, 89}, {80, 94, 77}, {64, 76, 64}, {49, 59, 48}, {
         39, 49, 38}, {25, 36, 20}, {19, 33, 8}, {17, 37, 2}, {34, 60, 13}, {
         68, 97, 39}, {89, 124, 56}, {83, 124, 46}, {67, 109, 27}, {69, 108, 
         25}, {72, 111, 30}, {90, 123, 54}, {90, 119, 63}, {59, 82, 40}, {26, 
         42, 15}, {7, 18, 4}, {0, 4, 0}, {3, 7, 6}, {4, 5, 7}, {3, 3, 5}, {4, 
         4, 4}, {4, 4, 2}, {3, 3, 1}, {0, 2, 0}, {0, 1, 0}, {2, 2, 2}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 
         4}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
         2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}}, {{120, 151, 31}, {
         119, 151, 26}, {123, 156, 26}, {143, 176, 43}, {154, 188, 52}, {134, 
         168, 32}, {115, 148, 17}, {121, 153, 26}, {125, 156, 37}, {123, 154, 
         37}, {117, 148, 31}, {109, 140, 20}, {104, 137, 7}, {109, 143, 4}, {
         119, 155, 7}, {129, 165, 7}, {145, 181, 13}, {159, 194, 32}, {168, 
         199, 61}, {161, 187, 77}, {124, 147, 65}, {67, 89, 27}, {37, 57, 
         8}, {43, 64, 21}, {41, 64, 20}, {37, 63, 16}, {33, 61, 13}, {31, 60, 
         14}, {33, 60, 25}, {34, 63, 35}, {39, 66, 47}, {39, 71, 48}, {34, 72,
          33}, {38, 80, 32}, {55, 95, 45}, {74, 113, 68}, {86, 123, 90}, {82, 
         117, 95}, {65, 97, 86}, {49, 81, 66}, {44, 79, 46}, {53, 92, 35}, {
         75, 119, 32}, {101, 150, 45}, {112, 160, 58}, {96, 143, 51}, {66, 
         109, 40}, {44, 85, 27}, {44, 87, 31}, {47, 91, 32}, {65, 107, 41}, {
         94, 138, 63}, {122, 165, 85}, {125, 169, 84}, {104, 146, 64}, {79, 
         120, 42}, {87, 124, 57}, {87, 122, 64}, {88, 120, 73}, {84, 114, 
         76}, {82, 109, 78}, {79, 105, 78}, {79, 103, 81}, {78, 104, 75}, {71,
          104, 59}, {77, 115, 54}, {88, 128, 55}, {103, 143, 57}, {118, 158, 
         62}, {120, 157, 61}, {97, 132, 42}, {69, 100, 22}, {44, 68, 10}, {29,
          47, 5}, {16, 31, 2}, {15, 27, 5}, {19, 29, 5}, {23, 32, 5}, {31, 41,
          7}, {38, 52, 17}, {28, 48, 20}, {23, 47, 21}, {22, 42, 17}, {20, 39,
          17}, {21, 39, 17}, {23, 40, 21}, {29, 42, 24}, {31, 44, 26}, {36, 
         49, 31}, {35, 48, 28}, {31, 46, 23}, {29, 45, 19}, {24, 43, 15}, {21,
          42, 11}, {20, 41, 8}, {20, 39, 9}, {18, 33, 12}, {17, 30, 12}, {15, 
         28, 11}, {12, 25, 7}, {12, 23, 7}, {11, 22, 5}, {14, 22, 7}, {14, 23,
          6}, {14, 22, 7}, {14, 23, 6}, {14, 20, 6}, {14, 21, 5}, {17, 21, 
         7}, {19, 23, 8}, {22, 26, 12}, {21, 28, 12}, {23, 36, 16}, {20, 35, 
         12}, {24, 39, 16}, {28, 44, 17}, {20, 35, 4}, {6, 22, 0}, {4, 22, 
         0}, {15, 35, 0}, {20, 44, 0}, {33, 61, 0}, {61, 93, 8}, {91, 127, 
         29}, {101, 140, 31}, {94, 137, 19}, {90, 134, 10}, {96, 137, 17}, {
         107, 142, 42}, {89, 122, 33}, {72, 104, 19}, {68, 102, 18}, {75, 113,
          30}, {86, 126, 40}, {96, 139, 47}, {103, 149, 50}, {109, 156, 50}, {
         95, 143, 34}, {81, 126, 23}, {72, 115, 25}, {64, 102, 29}, {52, 85, 
         30}, {42, 70, 30}, {39, 62, 36}, {37, 54, 35}, {42, 56, 43}, {42, 59,
          49}, {42, 63, 54}, {45, 70, 64}, {46, 76, 68}, {43, 74, 66}, {37, 
         71, 57}, {34, 67, 48}, {42, 75, 46}, {57, 85, 45}, {73, 97, 45}, {
         115, 136, 71}, {175, 193, 117}, {200, 213, 131}, {183, 190, 113}, {
         153, 151, 94}, {111, 105, 53}, {105, 105, 45}, {170, 173, 116}, {151,
          157, 113}, {58, 62, 37}, {18, 18, 18}, {2, 0, 13}, {2, 0, 12}, {19, 
         17, 20}, {96, 99, 80}, {162, 169, 136}, {176, 188, 150}, {157, 172, 
         139}, {55, 72, 53}, {1, 15, 2}, {0, 4, 0}, {5, 12, 0}, {28, 32, 9}, {
         110, 111, 80}, {118, 114, 77}, {89, 82, 40}, {76, 63, 21}, {53, 35, 
         0}, {58, 38, 5}, {71, 50, 21}, {94, 72, 48}, {102, 80, 59}, {83, 62, 
         41}, {73, 55, 33}, {112, 94, 72}, {166, 151, 130}, {112, 103, 86}, {
         102, 96, 82}, {184, 182, 169}, {217, 219, 206}, {194, 200, 190}, {
         109, 119, 110}, {52, 63, 55}, {17, 30, 23}, {0, 4, 0}, {12, 19, 
         12}, {0, 2, 0}, {46, 46, 36}, {180, 174, 162}, {174, 164, 152}, {63, 
         50, 34}, {47, 30, 14}, {40, 19, 2}, {47, 24, 8}, {52, 30, 16}, {54, 
         32, 21}, {54, 30, 20}, {58, 30, 19}, {69, 33, 21}, {78, 37, 19}, {95,
          45, 22}, {108, 55, 24}, {123, 67, 32}, {137, 82, 43}, {147, 95, 
         55}, {144, 97, 55}, {127, 84, 42}, {111, 66, 27}, {116, 56, 28}, {
         104, 42, 17}, {103, 46, 19}, {84, 33, 6}, {79, 33, 9}, {68, 31, 5}, {
         87, 59, 35}, {190, 170, 145}, {239, 227, 203}, {107, 102, 80}, {108, 
         107, 87}, {166, 171, 151}, {152, 161, 144}, {110, 123, 106}, {63, 76,
          59}, {23, 35, 23}, {124, 129, 123}, {241, 242, 237}, {171, 166, 
         160}, {61, 52, 43}, {11, 0, 0}, {40, 23, 5}, {140, 119, 98}, {126, 
         104, 80}, {106, 82, 56}, {205, 184, 157}, {104, 84, 59}, {28, 10, 
         0}, {91, 76, 53}, {216, 205, 183}, {189, 183, 161}, {69, 61, 40}, {
         18, 2, 0}, {86, 69, 43}, {191, 177, 148}, {233, 227, 195}, {218, 219,
          185}, {194, 205, 173}, {154, 172, 146}, {123, 148, 129}, {126, 157, 
         149}, {120, 158, 159}, {115, 158, 167}, {110, 156, 171}, {104, 153, 
         168}, {96, 148, 162}, {89, 143, 155}, {85, 138, 152}, {91, 139, 
         159}, {94, 142, 154}, {93, 144, 139}, {87, 141, 115}, {79, 135, 
         86}, {75, 132, 63}, {75, 133, 49}, {79, 135, 44}, {100, 155, 62}, {
         96, 150, 62}, {96, 145, 64}, {86, 134, 60}, {75, 120, 53}, {30, 72, 
         9}, {28, 69, 13}, {18, 58, 5}, {12, 52, 0}, {11, 51, 0}, {8, 48, 
         0}, {28, 67, 14}, {78, 116, 67}, {123, 158, 116}, {137, 171, 138}, {
         138, 167, 145}, {143, 170, 161}, {144, 170, 169}, {146, 171, 175}, {
         148, 173, 178}, {148, 173, 178}, {147, 172, 176}, {145, 171, 170}, {
         142, 171, 166}, {134, 170, 156}, {125, 164, 146}, {115, 152, 134}, {
         105, 140, 120}, {94, 126, 105}, {85, 115, 91}, {76, 104, 79}, {71, 
         97, 70}, {74, 98, 72}, {85, 108, 82}, {101, 124, 98}, {117, 139, 
         116}, {129, 151, 128}, {135, 157, 136}, {135, 158, 138}, {135, 159, 
         137}, {129, 155, 128}, {122, 148, 119}, {112, 136, 112}, {101, 120, 
         101}, {85, 101, 88}, {68, 81, 71}, {52, 62, 53}, {40, 50, 39}, {26, 
         39, 21}, {17, 33, 6}, {9, 30, 0}, {20, 47, 0}, {56, 88, 23}, {90, 
         128, 51}, {99, 143, 56}, {92, 136, 47}, {91, 134, 45}, {78, 117, 
         36}, {75, 108, 39}, {68, 97, 43}, {49, 71, 33}, {33, 48, 27}, {23, 
         33, 24}, {14, 18, 17}, {11, 12, 16}, {9, 10, 14}, {7, 7, 9}, {5, 5, 
         3}, {4, 5, 0}, {3, 4, 0}, {0, 1, 0}, {0, 1, 0}, {1, 1, 0}, {1, 1, 
         1}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
         3}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 
         2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}}, {{130, 164, 17}, {
         138, 172, 25}, {134, 168, 22}, {136, 169, 26}, {145, 178, 37}, {133, 
         166, 25}, {123, 156, 15}, {136, 169, 28}, {131, 164, 21}, {130, 164, 
         17}, {130, 165, 13}, {132, 168, 10}, {134, 171, 5}, {133, 171, 0}, {
         131, 170, 0}, {130, 170, 0}, {134, 172, 0}, {148, 185, 0}, {163, 195,
          32}, {165, 195, 61}, {136, 161, 59}, {76, 99, 21}, {39, 61, 0}, {42,
          65, 11}, {39, 63, 11}, {34, 61, 10}, {29, 57, 6}, {26, 55, 9}, {29, 
         56, 21}, {33, 61, 36}, {41, 68, 53}, {45, 74, 54}, {41, 78, 34}, {53,
          94, 36}, {72, 112, 52}, {86, 125, 70}, {86, 123, 80}, {71, 106, 
         74}, {51, 83, 62}, {35, 67, 43}, {38, 74, 30}, {45, 85, 15}, {67, 
         112, 11}, {99, 148, 30}, {117, 166, 48}, {106, 153, 47}, {76, 119, 
         37}, {50, 93, 24}, {48, 93, 28}, {49, 94, 29}, {61, 104, 32}, {81, 
         125, 46}, {100, 144, 59}, {102, 146, 57}, {91, 133, 47}, {77, 118, 
         39}, {89, 126, 57}, {91, 126, 68}, {93, 125, 78}, {89, 119, 81}, {84,
          111, 80}, {76, 102, 75}, {71, 95, 73}, {67, 94, 63}, {58, 94, 46}, {
         70, 110, 47}, {85, 128, 49}, {96, 139, 49}, {107, 149, 49}, {106, 
         147, 45}, {88, 123, 29}, {64, 95, 15}, {44, 68, 10}, {29, 47, 7}, {
         17, 31, 5}, {17, 29, 9}, {20, 29, 10}, {19, 29, 5}, {26, 35, 6}, {33,
          46, 16}, {27, 47, 20}, {24, 48, 24}, {26, 45, 23}, {24, 43, 23}, {
         24, 41, 22}, {24, 41, 23}, {27, 40, 23}, {28, 41, 23}, {33, 46, 
         28}, {32, 45, 25}, {28, 43, 20}, {26, 42, 16}, {21, 40, 12}, {19, 40,
          9}, {18, 39, 6}, {17, 38, 7}, {16, 31, 8}, {15, 28, 8}, {13, 26, 
         8}, {10, 23, 3}, {10, 21, 4}, {11, 23, 3}, {15, 24, 7}, {16, 25, 
         6}, {16, 23, 7}, {15, 22, 4}, {17, 21, 6}, {17, 21, 4}, {19, 21, 
         7}, {22, 25, 8}, {24, 26, 12}, {22, 29, 13}, {21, 34, 16}, {20, 35, 
         16}, {22, 37, 14}, {23, 37, 11}, {18, 31, 1}, {17, 32, 0}, {34, 47, 
         1}, {51, 69, 11}, {76, 98, 26}, {95, 120, 36}, {119, 151, 50}, {130, 
         169, 52}, {119, 161, 33}, {98, 147, 6}, {92, 145, 0}, {102, 151, 
         10}, {102, 142, 27}, {84, 120, 20}, {66, 103, 10}, {65, 103, 18}, {
         75, 114, 35}, {81, 122, 44}, {83, 126, 44}, {83, 129, 41}, {76, 123, 
         29}, {66, 113, 17}, {60, 105, 10}, {61, 104, 15}, {61, 99, 24}, {51, 
         85, 24}, {39, 68, 20}, {35, 56, 23}, {38, 49, 32}, {46, 53, 45}, {46,
          57, 51}, {43, 58, 53}, {42, 62, 60}, {45, 70, 66}, {45, 72, 67}, {
         42, 69, 60}, {38, 65, 48}, {51, 77, 50}, {76, 98, 59}, {107, 127, 
         74}, {154, 171, 103}, {202, 215, 136}, {203, 211, 126}, {164, 168, 
         91}, {137, 136, 80}, {117, 116, 68}, {137, 140, 85}, {182, 189, 
         135}, {153, 160, 118}, {65, 70, 47}, {14, 15, 17}, {0, 0, 12}, {5, 1,
          15}, {17, 15, 18}, {92, 95, 76}, {159, 169, 135}, {170, 186, 147}, {
         156, 175, 143}, {49, 72, 54}, {0, 20, 8}, {1, 13, 0}, {12, 19, 1}, {
         36, 40, 15}, {121, 122, 90}, {114, 110, 72}, {100, 93, 49}, {98, 85, 
         41}, {56, 39, 0}, {106, 86, 51}, {129, 106, 75}, {140, 116, 90}, {
         127, 105, 82}, {77, 55, 32}, {29, 9, 0}, {57, 37, 13}, {120, 104, 
         81}, {169, 158, 140}, {68, 61, 45}, {42, 38, 26}, {118, 118, 106}, {
         194, 197, 188}, {219, 226, 218}, {191, 202, 194}, {113, 126, 119}, {
         10, 21, 15}, {9, 19, 11}, {0, 3, 0}, {14, 15, 7}, {85, 83, 71}, {105,
          97, 86}, {52, 40, 28}, {38, 20, 6}, {44, 21, 3}, {51, 24, 5}, {55, 
         29, 14}, {59, 33, 20}, {62, 34, 23}, {66, 34, 23}, {73, 35, 22}, {80,
          37, 20}, {98, 46, 24}, {106, 51, 20}, {114, 58, 21}, {124, 69, 
         28}, {135, 82, 40}, {136, 89, 45}, {125, 82, 39}, {115, 70, 31}, {
         107, 50, 21}, {103, 43, 19}, {99, 43, 18}, {83, 33, 8}, {85, 41, 
         16}, {64, 28, 2}, {81, 53, 29}, {203, 183, 159}, {232, 220, 196}, {
         70, 65, 43}, {38, 37, 16}, {58, 63, 43}, {53, 62, 43}, {36, 49, 
         31}, {23, 36, 19}, {74, 85, 71}, {190, 193, 186}, {197, 196, 191}, {
         94, 87, 79}, {19, 9, 0}, {19, 6, 0}, {41, 23, 3}, {118, 96, 73}, {
         189, 165, 141}, {136, 112, 86}, {215, 194, 167}, {129, 109, 84}, {28,
          12, 0}, {88, 76, 52}, {221, 213, 190}, {210, 205, 183}, {89, 81, 
         58}, {23, 6, 0}, {49, 28, 0}, {155, 140, 107}, {219, 211, 175}, {212,
          212, 178}, {204, 214, 180}, {171, 189, 163}, {129, 154, 135}, {113, 
         146, 139}, {103, 141, 144}, {93, 137, 148}, {87, 134, 152}, {83, 134,
          155}, {77, 132, 152}, {72, 129, 148}, {68, 124, 147}, {77, 128, 
         159}, {75, 127, 151}, {74, 127, 133}, {71, 128, 111}, {70, 129, 
         85}, {68, 129, 62}, {69, 128, 46}, {69, 128, 36}, {70, 127, 32}, {62,
          117, 23}, {52, 102, 15}, {54, 101, 21}, {68, 111, 39}, {40, 81, 
         13}, {42, 82, 20}, {19, 57, 0}, {12, 50, 0}, {5, 43, 0}, {22, 57, 
         0}, {52, 87, 29}, {75, 108, 55}, {99, 128, 84}, {123, 150, 115}, {
         139, 163, 141}, {137, 158, 149}, {139, 159, 158}, {142, 161, 167}, {
         145, 164, 171}, {146, 165, 172}, {146, 165, 169}, {145, 165, 166}, {
         141, 166, 162}, {131, 167, 155}, {124, 163, 145}, {116, 153, 135}, {
         109, 144, 124}, {102, 134, 113}, {95, 125, 101}, {88, 116, 91}, {85, 
         111, 84}, {80, 104, 78}, {88, 112, 86}, {102, 124, 101}, {116, 138, 
         117}, {127, 150, 130}, {135, 158, 138}, {138, 161, 143}, {140, 163, 
         143}, {132, 158, 133}, {125, 151, 124}, {114, 138, 116}, {98, 119, 
         102}, {82, 98, 87}, {64, 77, 67}, {49, 59, 50}, {39, 49, 38}, {24, 
         37, 19}, {17, 33, 4}, {6, 29, 0}, {12, 41, 0}, {42, 78, 6}, {79, 121,
          37}, {96, 143, 49}, {94, 141, 45}, {87, 130, 40}, {63, 102, 19}, {
         46, 78, 11}, {35, 63, 12}, {27, 46, 14}, {27, 40, 23}, {29, 35, 
         31}, {22, 26, 29}, {14, 15, 19}, {12, 11, 16}, {8, 6, 9}, {6, 5, 
         3}, {3, 4, 0}, {2, 3, 0}, {0, 3, 0}, {0, 2, 0}, {1, 1, 0}, {1, 1, 
         1}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {3, 3, 
         3}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {3, 3, 3}, {2, 2, 
         2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}}, {{131, 169, 8}, {
         143, 180, 22}, {132, 169, 11}, {125, 162, 5}, {140, 177, 20}, {143, 
         178, 24}, {132, 167, 13}, {135, 170, 14}, {130, 164, 7}, {134, 166, 
         5}, {139, 172, 7}, {145, 177, 6}, {145, 178, 3}, {144, 175, 0}, {143,
          174, 0}, {144, 176, 0}, {139, 177, 0}, {143, 182, 0}, {152, 186, 
         27}, {156, 188, 55}, {132, 158, 57}, {74, 99, 18}, {35, 60, 0}, {37, 
         63, 2}, {37, 65, 7}, {32, 61, 7}, {26, 55, 7}, {24, 53, 9}, {26, 56, 
         18}, {35, 65, 31}, {45, 74, 43}, {50, 82, 43}, {59, 96, 42}, {72, 
         110, 49}, {89, 125, 64}, {92, 127, 71}, {79, 112, 67}, {58, 90, 
         53}, {40, 69, 39}, {30, 60, 24}, {36, 71, 15}, {41, 80, 0}, {60, 106,
          0}, {94, 144, 19}, {116, 168, 42}, {108, 159, 41}, {76, 126, 29}, {
         51, 99, 15}, {51, 97, 22}, {52, 98, 23}, {59, 106, 26}, {72, 117, 
         34}, {80, 126, 38}, {82, 126, 37}, {79, 123, 38}, {77, 118, 40}, {91,
          131, 61}, {96, 131, 73}, {98, 131, 84}, {95, 126, 85}, {84, 113, 
         82}, {71, 100, 72}, {61, 87, 62}, {53, 82, 52}, {47, 84, 40}, {65, 
         106, 46}, {84, 128, 49}, {95, 140, 45}, {102, 147, 42}, {102, 145, 
         38}, {84, 124, 28}, {63, 97, 20}, {40, 67, 12}, {26, 48, 10}, {16, 
         34, 8}, {19, 34, 13}, {21, 35, 12}, {18, 30, 6}, {23, 34, 4}, {30, 
         43, 15}, {27, 47, 22}, {26, 48, 27}, {28, 47, 27}, {28, 45, 27}, {26,
          43, 27}, {26, 40, 25}, {26, 39, 22}, {26, 39, 22}, {29, 40, 23}, {
         27, 40, 20}, {24, 38, 15}, {21, 37, 11}, {17, 35, 9}, {14, 34, 6}, {
         13, 33, 5}, {13, 33, 6}, {15, 30, 9}, {14, 27, 7}, {11, 24, 6}, {9, 
         22, 4}, {9, 20, 3}, {11, 22, 5}, {15, 24, 7}, {17, 26, 7}, {15, 22, 
         4}, {15, 23, 2}, {17, 21, 4}, {17, 21, 4}, {18, 22, 5}, {21, 25, 
         10}, {23, 27, 12}, {21, 29, 16}, {18, 31, 21}, {15, 31, 20}, {16, 30,
          13}, {17, 31, 8}, {22, 36, 3}, {39, 55, 10}, {70, 88, 28}, {95, 118,
          40}, {139, 166, 71}, {145, 179, 67}, {153, 192, 67}, {148, 192, 
         55}, {125, 173, 29}, {98, 151, 1}, {93, 146, 0}, {102, 151, 10}, {96,
          136, 22}, {77, 113, 17}, {61, 97, 7}, {62, 100, 15}, {74, 113, 
         34}, {79, 120, 42}, {75, 118, 39}, {70, 113, 34}, {50, 93, 13}, {45, 
         88, 8}, {47, 88, 10}, {56, 94, 21}, {61, 96, 32}, {53, 83, 29}, {40, 
         66, 21}, {32, 51, 19}, {31, 39, 26}, {39, 45, 41}, {41, 50, 47}, {34,
          49, 46}, {31, 50, 48}, {36, 59, 53}, {41, 66, 60}, {43, 69, 56}, {
         43, 71, 49}, {56, 81, 51}, {85, 108, 64}, {124, 143, 88}, {170, 182, 
         116}, {199, 210, 132}, {185, 190, 106}, {139, 142, 65}, {142, 142, 
         88}, {144, 145, 101}, {166, 173, 122}, {188, 196, 149}, {157, 165, 
         128}, {72, 80, 59}, {8, 12, 13}, {1, 1, 13}, {3, 3, 13}, {0, 0, 2}, {
         64, 71, 55}, {142, 152, 125}, {168, 185, 153}, {168, 188, 160}, {53, 
         77, 61}, {0, 20, 8}, {0, 5, 0}, {8, 16, 0}, {46, 52, 26}, {144, 147, 
         118}, {132, 132, 98}, {122, 120, 82}, {113, 108, 70}, {47, 37, 1}, {
         113, 98, 65}, {157, 140, 110}, {175, 155, 128}, {166, 146, 119}, {
         126, 105, 76}, {64, 43, 12}, {47, 27, 0}, {65, 46, 14}, {89, 73, 
         48}, {90, 77, 58}, {31, 23, 4}, {38, 31, 15}, {70, 66, 54}, {185, 
         185, 173}, {251, 255, 247}, {188, 195, 187}, {37, 47, 39}, {7, 17, 
         9}, {2, 9, 2}, {0, 2, 0}, {15, 12, 5}, {48, 41, 33}, {44, 33, 27}, {
         32, 15, 5}, {46, 23, 7}, {51, 24, 7}, {54, 28, 15}, {57, 31, 18}, {
         61, 33, 22}, {66, 34, 23}, {71, 33, 20}, {75, 34, 16}, {96, 48, 
         25}, {101, 50, 21}, {105, 52, 18}, {109, 57, 18}, {116, 67, 27}, {
         123, 76, 34}, {119, 76, 34}, {113, 69, 32}, {102, 51, 24}, {102, 48, 
         24}, {97, 45, 23}, {84, 36, 13}, {94, 49, 26}, {63, 27, 3}, {72, 41, 
         20}, {198, 176, 155}, {216, 203, 184}, {72, 65, 47}, {16, 17, 1}, {0,
          3, 0}, {30, 38, 23}, {76, 87, 73}, {93, 105, 91}, {195, 206, 192}, {
         213, 216, 205}, {95, 93, 81}, {40, 32, 21}, {43, 29, 16}, {43, 24, 
         7}, {63, 38, 18}, {129, 103, 80}, {216, 190, 165}, {174, 150, 124}, {
         222, 202, 175}, {138, 122, 96}, {31, 19, 0}, {95, 87, 64}, {222, 215,
          196}, {205, 198, 180}, {74, 63, 45}, {32, 14, 0}, {25, 4, 0}, {129, 
         110, 78}, {203, 190, 156}, {204, 198, 162}, {214, 218, 185}, {196, 
         206, 179}, {150, 169, 150}, {106, 133, 126}, {92, 125, 130}, {77, 
         117, 129}, {68, 113, 132}, {67, 115, 135}, {66, 118, 139}, {64, 116, 
         137}, {59, 114, 135}, {66, 116, 149}, {64, 115, 142}, {63, 118, 
         123}, {64, 122, 108}, {65, 125, 91}, {62, 122, 70}, {55, 114, 46}, {
         51, 108, 27}, {56, 111, 17}, {82, 134, 34}, {85, 135, 38}, {72, 121, 
         30}, {69, 114, 31}, {48, 93, 12}, {81, 126, 45}, {78, 121, 41}, {41, 
         79, 6}, {18, 50, 0}, {36, 68, 1}, {75, 105, 43}, {80, 108, 50}, {85, 
         111, 63}, {118, 143, 103}, {147, 170, 141}, {131, 152, 135}, {133, 
         154, 145}, {136, 156, 154}, {139, 160, 161}, {141, 162, 163}, {141, 
         162, 163}, {139, 164, 161}, {137, 164, 157}, {123, 157, 143}, {117, 
         154, 137}, {113, 147, 130}, {109, 142, 123}, {107, 136, 114}, {103, 
         131, 108}, {100, 126, 101}, {97, 121, 95}, {86, 109, 83}, {92, 115, 
         89}, {101, 123, 100}, {113, 135, 114}, {123, 146, 126}, {133, 156, 
         136}, {139, 162, 144}, {141, 166, 147}, {129, 157, 135}, {121, 149, 
         127}, {108, 133, 114}, {91, 112, 97}, {73, 91, 77}, {57, 71, 58}, {
         43, 55, 43}, {35, 48, 31}, {25, 38, 18}, {22, 38, 9}, {16, 39, 0}, {
         20, 49, 0}, {46, 81, 13}, {80, 119, 40}, {93, 137, 48}, {89, 134, 
         43}, {82, 122, 36}, {54, 91, 14}, {31, 63, 0}, {16, 44, 0}, {9, 28, 
         0}, {11, 23, 9}, {15, 21, 19}, {8, 12, 15}, {14, 15, 20}, {11, 10, 
         15}, {6, 6, 8}, {3, 3, 3}, {2, 2, 2}, {1, 3, 0}, {0, 2, 0}, {0, 1, 
         0}, {1, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
         1}, {2, 2, 2}, {3, 3, 3}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 
         4}, {3, 3, 3}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
         1}}, {{131, 173, 13}, {126, 168, 6}, {123, 166, 0}, {126, 170, 0}, {
         133, 176, 0}, {138, 178, 2}, {138, 176, 1}, {137, 173, 3}, {140, 171,
          7}, {146, 172, 13}, {149, 170, 15}, {149, 168, 14}, {157, 173, 
         15}, {167, 179, 21}, {172, 182, 21}, {166, 183, 17}, {138, 170, 0}, {
         122, 160, 0}, {128, 164, 32}, {140, 173, 68}, {109, 141, 58}, {50, 
         81, 11}, {23, 55, 0}, {32, 67, 3}, {27, 63, 2}, {38, 72, 21}, {34, 
         69, 27}, {27, 62, 22}, {30, 63, 20}, {37, 72, 18}, {55, 92, 23}, {81,
          119, 44}, {97, 132, 64}, {87, 121, 60}, {74, 104, 50}, {59, 88, 
         40}, {48, 75, 34}, {41, 67, 28}, {37, 64, 21}, {34, 64, 10}, {37, 73,
          0}, {49, 90, 0}, {75, 123, 11}, {105, 156, 35}, {112, 168, 43}, {91,
          149, 28}, {61, 119, 6}, {43, 100, 0}, {45, 96, 3}, {48, 98, 9}, {54,
          104, 15}, {62, 111, 22}, {67, 116, 27}, {71, 116, 31}, {70, 115, 
         34}, {70, 112, 38}, {92, 133, 67}, {89, 127, 70}, {82, 118, 70}, {76,
          108, 67}, {67, 99, 62}, {58, 89, 57}, {50, 79, 51}, {43, 73, 45}, {
         50, 87, 53}, {62, 105, 52}, {79, 126, 46}, {93, 141, 42}, {99, 149, 
         36}, {97, 147, 36}, {83, 128, 37}, {67, 107, 36}, {49, 82, 35}, {30, 
         60, 26}, {15, 39, 13}, {13, 36, 8}, {19, 38, 8}, {22, 39, 7}, {26, 
         41, 8}, {30, 45, 16}, {29, 47, 23}, {29, 46, 27}, {30, 47, 31}, {31, 
         45, 32}, {31, 43, 33}, {30, 40, 29}, {27, 38, 24}, {26, 37, 21}, {24,
          33, 14}, {20, 32, 8}, {18, 30, 6}, {16, 30, 5}, {16, 29, 9}, {15, 
         30, 11}, {13, 27, 12}, {9, 26, 10}, {10, 24, 7}, {10, 25, 6}, {10, 
         23, 6}, {9, 21, 7}, {9, 19, 8}, {11, 19, 6}, {12, 18, 6}, {13, 20, 
         4}, {20, 25, 5}, {17, 22, 0}, {12, 20, 0}, {14, 22, 1}, {18, 25, 
         9}, {23, 29, 15}, {23, 31, 20}, {20, 31, 25}, {15, 31, 31}, {8, 26, 
         26}, {12, 27, 22}, {22, 36, 19}, {29, 45, 9}, {49, 68, 12}, {93, 121,
          37}, {136, 172, 64}, {173, 216, 83}, {170, 220, 71}, {163, 217, 
         59}, {148, 204, 43}, {129, 182, 30}, {110, 159, 15}, {96, 142, 8}, {
         91, 132, 14}, {80, 114, 20}, {70, 101, 21}, {60, 94, 10}, {63, 98, 
         14}, {74, 112, 29}, {82, 121, 38}, {76, 115, 36}, {63, 104, 28}, {50,
          89, 22}, {42, 78, 17}, {40, 73, 20}, {50, 79, 33}, {56, 82, 43}, {
         51, 75, 43}, {44, 63, 35}, {41, 56, 35}, {31, 41, 33}, {34, 43, 
         40}, {34, 44, 43}, {31, 47, 44}, {31, 52, 45}, {32, 58, 47}, {32, 63,
          47}, {32, 64, 41}, {38, 69, 38}, {69, 97, 57}, {109, 133, 85}, {156,
          176, 117}, {198, 210, 144}, {199, 207, 134}, {174, 177, 98}, {155, 
         157, 84}, {131, 134, 81}, {127, 132, 91}, {173, 178, 138}, {183, 189,
          155}, {148, 154, 128}, {51, 58, 42}, {12, 17, 11}, {0, 1, 4}, {0, 2,
          6}, {0, 3, 3}, {45, 55, 47}, {144, 156, 144}, {179, 193, 176}, {165,
          184, 165}, {74, 95, 78}, {20, 37, 21}, {0, 4, 0}, {15, 18, 1}, {58, 
         63, 43}, {134, 139, 119}, {142, 147, 125}, {161, 166, 143}, {115, 
         120, 97}, {26, 30, 5}, {31, 31, 3}, {79, 75, 46}, {155, 146, 113}, {
         180, 168, 130}, {176, 159, 116}, {142, 121, 74}, {79, 55, 7}, {63, 
         39, 0}, {110, 88, 51}, {82, 61, 32}, {67, 46, 19}, {61, 41, 17}, {77,
          60, 40}, {183, 170, 154}, {255, 254, 241}, {211, 209, 197}, {57, 60,
          51}, {5, 10, 3}, {0, 6, 0}, {8, 10, 7}, {10, 6, 5}, {23, 14, 15}, {
         32, 17, 20}, {43, 23, 24}, {44, 21, 15}, {45, 20, 13}, {48, 23, 
         16}, {56, 29, 20}, {65, 37, 26}, {69, 39, 28}, {71, 37, 25}, {70, 35,
          16}, {77, 39, 18}, {79, 37, 12}, {84, 40, 13}, {93, 48, 17}, {101, 
         56, 23}, {104, 60, 25}, {105, 61, 26}, {104, 61, 29}, {92, 50, 26}, {
         80, 39, 17}, {81, 39, 15}, {86, 44, 20}, {73, 31, 7}, {60, 22, 0}, {
         88, 55, 36}, {131, 105, 90}, {135, 118, 108}, {42, 33, 26}, {1, 0, 
         0}, {93, 98, 94}, {155, 161, 157}, {210, 219, 214}, {236, 246, 
         238}, {190, 198, 187}, {74, 78, 63}, {55, 52, 33}, {77, 66, 48}, {96,
          75, 56}, {143, 112, 92}, {147, 112, 90}, {182, 148, 123}, {229, 199,
          171}, {208, 185, 154}, {204, 189, 158}, {148, 139, 110}, {21, 15, 
         0}, {119, 112, 93}, {235, 228, 212}, {202, 189, 180}, {65, 51, 40}, {
         22, 5, 0}, {37, 19, 0}, {124, 105, 75}, {181, 165, 131}, {196, 182, 
         145}, {219, 211, 175}, {203, 202, 172}, {154, 162, 141}, {108, 125, 
         115}, {79, 105, 106}, {64, 96, 107}, {62, 101, 116}, {58, 101, 
         117}, {58, 104, 119}, {61, 107, 120}, {54, 102, 116}, {54, 102, 
         125}, {55, 106, 125}, {58, 114, 111}, {58, 117, 99}, {57, 116, 94}, {
         58, 114, 85}, {59, 114, 75}, {64, 115, 56}, {75, 125, 36}, {87, 136, 
         29}, {81, 129, 20}, {80, 127, 21}, {62, 110, 11}, {48, 100, 0}, {78, 
         137, 21}, {79, 133, 19}, {88, 127, 34}, {63, 92, 12}, {68, 96, 21}, {
         107, 133, 62}, {127, 152, 87}, {127, 150, 94}, {130, 152, 105}, {135,
          157, 118}, {128, 151, 122}, {129, 154, 132}, {132, 159, 142}, {132, 
         163, 148}, {132, 164, 151}, {129, 162, 151}, {123, 159, 149}, {120, 
         156, 144}, {115, 149, 133}, {114, 147, 130}, {108, 139, 121}, {102, 
         131, 111}, {103, 128, 106}, {107, 131, 107}, {104, 127, 99}, {99, 
         119, 92}, {96, 116, 89}, {91, 111, 84}, {94, 114, 87}, {105, 128, 
         102}, {119, 143, 119}, {125, 150, 128}, {128, 153, 132}, {127, 154, 
         135}, {121, 147, 134}, {108, 134, 123}, {96, 120, 106}, {78, 101, 
         85}, {60, 81, 62}, {54, 73, 53}, {45, 62, 43}, {28, 43, 22}, {30, 45,
          22}, {21, 40, 12}, {17, 39, 3}, {28, 54, 9}, {57, 86, 30}, {84, 116,
          51}, {94, 128, 54}, {88, 125, 48}, {66, 102, 28}, {39, 74, 6}, {20, 
         50, 0}, {11, 36, 0}, {2, 22, 0}, {5, 19, 6}, {10, 19, 16}, {7, 12, 
         15}, {6, 9, 14}, {8, 9, 14}, {8, 9, 13}, {8, 9, 14}, {6, 7, 12}, {1, 
         4, 11}, {0, 1, 10}, {0, 0, 7}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
         0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 
         2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 
         2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}}, {{137, 181, 34}, {125, 170, 19}, {120, 
         165, 10}, {129, 173, 14}, {139, 182, 17}, {138, 179, 12}, {133, 172, 
         3}, {131, 167, 0}, {143, 174, 10}, {147, 173, 12}, {149, 169, 12}, {
         149, 164, 9}, {156, 165, 10}, {166, 173, 17}, {172, 176, 21}, {167, 
         179, 21}, {133, 163, 3}, {114, 153, 8}, {108, 145, 31}, {104, 139, 
         49}, {74, 105, 37}, {31, 66, 2}, {18, 53, 0}, {29, 66, 0}, {34, 73, 
         8}, {34, 72, 15}, {32, 68, 24}, {44, 79, 37}, {66, 99, 52}, {73, 109,
          47}, {81, 119, 34}, {97, 136, 47}, {89, 123, 49}, {75, 106, 46}, {
         55, 83, 34}, {37, 64, 21}, {29, 53, 17}, {29, 54, 15}, {35, 61, 
         14}, {39, 69, 9}, {40, 75, 0}, {52, 93, 0}, {78, 126, 16}, {101, 154,
          36}, {104, 162, 41}, {88, 147, 27}, {68, 129, 12}, {58, 117, 7}, {
         56, 110, 12}, {56, 107, 14}, {55, 106, 14}, {58, 108, 19}, {66, 114, 
         30}, {72, 119, 39}, {76, 119, 47}, {77, 119, 53}, {81, 121, 61}, {73,
          111, 60}, {63, 99, 55}, {54, 88, 51}, {49, 83, 50}, {48, 81, 52}, {
         52, 82, 58}, {51, 84, 57}, {53, 90, 57}, {71, 113, 63}, {93, 140, 
         60}, {101, 152, 51}, {98, 151, 37}, {90, 142, 32}, {80, 126, 36}, {
         70, 113, 44}, {44, 80, 34}, {33, 64, 30}, {22, 52, 18}, {20, 46, 
         11}, {20, 42, 4}, {19, 40, 1}, {23, 40, 6}, {28, 44, 15}, {30, 48, 
         24}, {30, 47, 28}, {33, 47, 32}, {32, 46, 33}, {32, 42, 33}, {29, 39,
          30}, {28, 36, 25}, {26, 34, 19}, {23, 32, 11}, {21, 31, 7}, {19, 29,
          4}, {16, 28, 4}, {16, 27, 10}, {15, 27, 13}, {12, 23, 15}, {9, 22, 
         13}, {10, 24, 9}, {9, 23, 6}, {9, 21, 9}, {9, 19, 8}, {10, 17, 9}, {
         11, 18, 10}, {12, 18, 8}, {12, 18, 4}, {15, 19, 2}, {13, 18, 0}, {10,
          18, 0}, {12, 19, 1}, {16, 24, 9}, {20, 28, 17}, {20, 30, 22}, {17, 
         29, 27}, {18, 33, 40}, {11, 28, 35}, {13, 29, 28}, {25, 39, 24}, {41,
          56, 25}, {66, 87, 30}, {103, 133, 47}, {134, 173, 58}, {153, 202, 
         61}, {152, 208, 49}, {148, 206, 42}, {136, 194, 32}, {118, 170, 
         23}, {102, 149, 17}, {94, 134, 19}, {92, 127, 27}, {74, 105, 27}, {
         63, 93, 21}, {50, 83, 4}, {52, 87, 3}, {68, 107, 18}, {85, 126, 
         34}, {90, 130, 41}, {85, 124, 41}, {64, 102, 29}, {50, 86, 24}, {40, 
         72, 22}, {45, 73, 32}, {52, 76, 44}, {50, 70, 43}, {43, 61, 39}, {39,
          53, 36}, {37, 47, 39}, {35, 44, 41}, {30, 42, 38}, {25, 42, 36}, {
         24, 45, 36}, {26, 53, 38}, {28, 60, 39}, {30, 63, 36}, {34, 65, 
         31}, {82, 110, 69}, {133, 157, 107}, {174, 194, 135}, {202, 214, 
         150}, {188, 195, 125}, {142, 144, 69}, {103, 104, 36}, {94, 98, 
         47}, {117, 124, 83}, {183, 189, 155}, {202, 208, 180}, {167, 172, 
         152}, {70, 76, 62}, {19, 26, 18}, {0, 2, 0}, {0, 9, 8}, {0, 9, 8}, {
         43, 55, 51}, {139, 152, 145}, {174, 190, 180}, {162, 178, 165}, {73, 
         91, 75}, {12, 27, 8}, {0, 4, 0}, {30, 34, 19}, {104, 108, 93}, {161, 
         169, 154}, {149, 160, 144}, {173, 186, 169}, {121, 134, 117}, {21, 
         33, 13}, {7, 15, 0}, {49, 54, 24}, {141, 138, 105}, {175, 168, 
         126}, {198, 184, 137}, {186, 166, 113}, {154, 132, 75}, {138, 113, 
         59}, {143, 115, 75}, {120, 91, 57}, {101, 72, 42}, {93, 66, 37}, {
         105, 79, 56}, {182, 161, 142}, {247, 231, 215}, {205, 197, 184}, {63,
          63, 51}, {10, 13, 4}, {0, 4, 0}, {3, 5, 2}, {3, 0, 0}, {16, 5, 
         11}, {24, 7, 15}, {33, 12, 17}, {44, 20, 18}, {44, 21, 15}, {47, 22, 
         17}, {53, 26, 19}, {57, 29, 18}, {60, 30, 19}, {61, 29, 16}, {61, 28,
          11}, {71, 34, 15}, {67, 29, 6}, {66, 26, 1}, {71, 30, 2}, {81, 37, 
         8}, {88, 45, 13}, {94, 49, 16}, {95, 51, 22}, {85, 47, 24}, {83, 47, 
         25}, {86, 45, 23}, {82, 40, 16}, {69, 27, 3}, {60, 22, 1}, {69, 36, 
         19}, {82, 55, 44}, {48, 31, 24}, {15, 5, 3}, {41, 39, 40}, {191, 192,
          194}, {232, 236, 237}, {187, 192, 188}, {124, 127, 120}, {61, 63, 
         50}, {53, 52, 32}, {89, 83, 59}, {121, 105, 82}, {97, 71, 48}, {98, 
         63, 41}, {120, 82, 59}, {191, 155, 129}, {224, 194, 166}, {215, 196, 
         166}, {203, 192, 162}, {144, 139, 110}, {25, 23, 0}, {119, 116, 
         97}, {241, 233, 222}, {215, 202, 194}, {79, 62, 55}, {23, 7, 0}, {50,
          33, 13}, {147, 127, 102}, {205, 186, 154}, {212, 194, 158}, {221, 
         207, 172}, {194, 187, 158}, {143, 145, 123}, {112, 124, 114}, {81, 
         101, 100}, {60, 89, 97}, {54, 88, 100}, {45, 83, 96}, {46, 86, 96}, {
         54, 95, 101}, {54, 97, 106}, {51, 96, 115}, {52, 101, 115}, {54, 109,
          103}, {56, 113, 98}, {56, 112, 99}, {58, 112, 96}, {62, 112, 87}, {
         67, 114, 68}, {69, 114, 33}, {82, 127, 26}, {81, 124, 16}, {79, 125, 
         16}, {59, 107, 5}, {46, 102, 0}, {75, 137, 10}, {80, 138, 15}, {98, 
         136, 37}, {87, 115, 31}, {94, 118, 40}, {115, 138, 66}, {126, 148, 
         83}, {133, 154, 97}, {135, 158, 106}, {130, 151, 108}, {125, 149, 
         113}, {123, 148, 118}, {120, 148, 123}, {119, 151, 128}, {117, 152, 
         132}, {112, 149, 131}, {105, 146, 128}, {103, 142, 124}, {106, 139, 
         122}, {107, 136, 118}, {100, 127, 108}, {94, 119, 98}, {96, 118, 
         97}, {101, 121, 96}, {100, 118, 92}, {94, 113, 85}, {89, 108, 80}, {
         85, 104, 76}, {85, 105, 78}, {93, 116, 88}, {103, 127, 101}, {107, 
         133, 108}, {109, 137, 114}, {112, 140, 118}, {95, 122, 103}, {90, 
         117, 98}, {80, 105, 84}, {66, 90, 66}, {52, 75, 49}, {37, 60, 32}, {
         32, 50, 26}, {33, 51, 27}, {28, 46, 20}, {37, 56, 28}, {46, 68, 
         32}, {56, 79, 35}, {69, 96, 41}, {86, 115, 49}, {98, 130, 55}, {103, 
         135, 60}, {83, 115, 48}, {54, 85, 26}, {32, 60, 12}, {18, 42, 8}, {6,
          23, 4}, {3, 16, 7}, {6, 15, 14}, {3, 8, 11}, {7, 11, 14}, {7, 11, 
         14}, {8, 9, 11}, {7, 8, 10}, {3, 7, 10}, {1, 4, 9}, {0, 1, 8}, {0, 0,
          5}, {0, 0, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 
         2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 4}, {0, 0, 2}, {0, 0, 2}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}}, {{133, 174, 54}, {114, 155, 35}, {107, 148, 28}, {122, 162, 
         40}, {135, 175, 52}, {133, 173, 41}, {128, 166, 27}, {129, 165, 
         17}, {143, 177, 20}, {147, 178, 14}, {149, 175, 6}, {147, 169, 0}, {
         153, 171, 1}, {164, 177, 9}, {172, 180, 17}, {167, 183, 22}, {138, 
         169, 13}, {120, 158, 19}, {98, 134, 26}, {69, 103, 19}, {39, 69, 
         5}, {18, 52, 0}, {22, 57, 0}, {33, 70, 1}, {53, 90, 20}, {50, 87, 
         20}, {51, 86, 32}, {74, 108, 57}, {103, 136, 83}, {101, 136, 72}, {
         86, 121, 41}, {82, 117, 35}, {66, 98, 31}, {53, 84, 27}, {35, 63, 
         15}, {19, 46, 5}, {15, 39, 5}, {21, 45, 9}, {32, 59, 14}, {42, 71, 
         13}, {47, 81, 7}, {57, 97, 8}, {76, 123, 19}, {91, 143, 32}, {96, 
         150, 38}, {89, 147, 35}, {87, 146, 38}, {90, 146, 45}, {72, 125, 
         33}, {69, 119, 34}, {67, 116, 34}, {70, 119, 38}, {78, 124, 49}, {81,
          127, 55}, {78, 120, 56}, {72, 113, 55}, {64, 102, 51}, {58, 95, 
         52}, {50, 84, 49}, {43, 76, 47}, {41, 73, 50}, {45, 76, 58}, {54, 82,
          68}, {57, 89, 68}, {50, 88, 51}, {65, 109, 50}, {84, 132, 48}, {91, 
         142, 39}, {87, 139, 28}, {75, 127, 19}, {62, 108, 20}, {49, 92, 
         23}, {34, 71, 20}, {32, 65, 22}, {28, 59, 15}, {25, 52, 7}, {19, 45, 
         0}, {18, 39, 0}, {25, 42, 6}, {34, 50, 21}, {30, 48, 22}, {31, 49, 
         27}, {34, 48, 31}, {34, 48, 33}, {33, 43, 34}, {29, 39, 30}, {27, 35,
          24}, {25, 31, 17}, {24, 32, 11}, {21, 31, 7}, {18, 28, 4}, {15, 27, 
         5}, {15, 26, 9}, {13, 25, 11}, {11, 22, 14}, {8, 19, 11}, {9, 21, 
         9}, {8, 20, 6}, {8, 18, 7}, {8, 18, 9}, {9, 16, 9}, {11, 16, 9}, {13,
          16, 7}, {13, 16, 5}, {12, 16, 1}, {11, 15, 0}, {11, 15, 0}, {12, 19,
          3}, {15, 23, 10}, {19, 27, 16}, {18, 28, 20}, {16, 28, 26}, {14, 29,
          32}, {9, 27, 29}, {11, 26, 23}, {22, 36, 23}, {43, 57, 32}, {71, 88,
          43}, {95, 121, 50}, {109, 143, 48}, {114, 158, 37}, {120, 171, 
         34}, {126, 181, 38}, {121, 175, 35}, {105, 154, 28}, {90, 132, 20}, {
         82, 118, 20}, {80, 112, 27}, {75, 105, 33}, {62, 93, 23}, {49, 82, 
         3}, {50, 86, 0}, {70, 110, 13}, {95, 138, 33}, {108, 151, 46}, {106, 
         151, 48}, {85, 129, 34}, {70, 109, 26}, {55, 91, 21}, {53, 84, 27}, {
         55, 82, 39}, {52, 76, 42}, {46, 66, 38}, {43, 58, 39}, {43, 53, 
         44}, {40, 49, 44}, {36, 47, 41}, {30, 47, 37}, {27, 49, 36}, {25, 52,
          35}, {28, 57, 35}, {30, 60, 32}, {46, 76, 42}, {99, 126, 85}, {141, 
         165, 115}, {166, 184, 126}, {191, 201, 138}, {189, 195, 125}, {148, 
         150, 77}, {104, 105, 39}, {120, 123, 76}, {154, 160, 124}, {207, 212,
          180}, {207, 213, 187}, {166, 170, 153}, {83, 89, 77}, {31, 38, 
         31}, {3, 9, 7}, {0, 7, 6}, {0, 7, 6}, {35, 47, 43}, {126, 139, 
         130}, {167, 183, 172}, {154, 171, 155}, {72, 91, 72}, {0, 17, 0}, {0,
          9, 0}, {40, 49, 32}, {143, 151, 136}, {165, 177, 163}, {132, 146, 
         131}, {175, 189, 174}, {127, 141, 126}, {20, 33, 15}, {0, 5, 0}, {24,
          30, 2}, {120, 119, 88}, {171, 166, 126}, {194, 181, 136}, {178, 160,
          110}, {154, 133, 80}, {125, 99, 48}, {111, 84, 41}, {105, 75, 37}, {
         98, 68, 34}, {108, 79, 49}, {125, 97, 73}, {172, 150, 127}, {218, 
         201, 183}, {197, 188, 173}, {74, 72, 59}, {19, 21, 10}, {7, 10, 3}, {
         6, 7, 2}, {3, 0, 0}, {17, 6, 10}, {25, 8, 14}, {34, 14, 16}, {43, 19,
          15}, {46, 21, 14}, {50, 23, 16}, {51, 24, 15}, {52, 24, 13}, {53, 
         24, 10}, {57, 25, 10}, {60, 27, 8}, {67, 31, 9}, {64, 27, 1}, {62, 
         22, 0}, {65, 24, 0}, {75, 31, 2}, {84, 39, 8}, {88, 42, 9}, {86, 41, 
         10}, {82, 42, 17}, {94, 53, 33}, {95, 53, 31}, {81, 39, 15}, {71, 29,
          7}, {66, 28, 9}, {54, 21, 6}, {35, 8, 0}, {21, 3, 0}, {15, 5, 3}, {
         56, 50, 50}, {204, 203, 201}, {225, 221, 218}, {122, 118, 109}, {49, 
         43, 31}, {41, 34, 16}, {69, 62, 36}, {117, 103, 76}, {117, 96, 69}, {
         69, 41, 17}, {55, 19, 0}, {109, 73, 49}, {212, 180, 157}, {219, 193, 
         170}, {197, 181, 156}, {205, 198, 172}, {145, 143, 120}, {34, 36, 
         15}, {133, 131, 116}, {243, 236, 226}, {202, 191, 185}, {67, 52, 
         47}, {18, 4, 0}, {60, 47, 30}, {167, 151, 128}, {226, 209, 181}, {
         230, 214, 181}, {233, 220, 188}, {206, 199, 171}, {164, 166, 145}, {
         92, 102, 93}, {64, 84, 82}, {53, 81, 85}, {53, 86, 93}, {45, 82, 
         90}, {40, 79, 84}, {44, 82, 83}, {41, 80, 85}, {42, 84, 100}, {43, 
         89, 104}, {46, 96, 95}, {48, 101, 91}, {49, 103, 90}, {52, 103, 
         86}, {57, 105, 79}, {63, 108, 65}, {65, 106, 36}, {81, 121, 33}, {83,
          123, 27}, {83, 125, 27}, {55, 100, 5}, {50, 101, 0}, {76, 133, 
         18}, {88, 142, 30}, {89, 125, 35}, {98, 127, 47}, {113, 139, 65}, {
         123, 148, 80}, {129, 151, 89}, {140, 161, 105}, {141, 161, 112}, {
         124, 145, 102}, {127, 147, 112}, {119, 143, 111}, {112, 136, 110}, {
         108, 136, 113}, {108, 137, 115}, {105, 137, 116}, {99, 132, 113}, {
         93, 126, 107}, {94, 123, 105}, {92, 119, 100}, {87, 112, 93}, {83, 
         107, 85}, {85, 107, 84}, {91, 111, 86}, {91, 109, 83}, {87, 106, 
         78}, {80, 99, 71}, {76, 95, 67}, {75, 95, 67}, {78, 101, 73}, {80, 
         104, 78}, {82, 108, 81}, {85, 113, 88}, {91, 120, 90}, {82, 112, 
         74}, {80, 111, 69}, {60, 88, 47}, {43, 69, 30}, {41, 65, 29}, {28, 
         52, 18}, {24, 43, 15}, {40, 58, 32}, {37, 55, 31}, {52, 71, 43}, {68,
          90, 52}, {78, 102, 52}, {85, 114, 48}, {98, 129, 49}, {109, 144, 
         50}, {115, 149, 62}, {96, 128, 61}, {68, 98, 48}, {45, 72, 31}, {27, 
         50, 21}, {10, 27, 11}, {4, 17, 10}, {6, 14, 16}, {2, 7, 10}, {8, 12, 
         13}, {9, 11, 10}, {8, 11, 4}, {7, 10, 1}, {5, 8, 0}, {2, 5, 0}, {0, 
         3, 0}, {0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 4}, {0, 0, 2}, {0, 0, 
         2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}}, {{112, 155, 48}, {92, 135, 30}, {85, 125, 28}, {99, 
         139, 43}, {114, 151, 56}, {115, 153, 52}, {120, 159, 44}, {132, 169, 
         37}, {138, 174, 24}, {143, 178, 13}, {146, 179, 2}, {146, 176, 0}, {
         151, 176, 0}, {160, 180, 5}, {166, 183, 17}, {163, 185, 25}, {151, 
         186, 34}, {134, 174, 42}, {100, 135, 33}, {53, 85, 9}, {22, 53, 0}, {
         22, 52, 0}, {34, 69, 5}, {42, 79, 9}, {66, 104, 27}, {82, 119, 42}, {
         89, 124, 56}, {99, 131, 68}, {111, 141, 81}, {99, 129, 65}, {69, 99, 
         25}, {48, 80, 5}, {37, 67, 5}, {31, 61, 9}, {24, 51, 8}, {18, 44, 
         7}, {18, 41, 12}, {24, 49, 17}, {34, 61, 20}, {40, 70, 18}, {56, 92, 
         22}, {63, 102, 19}, {72, 117, 22}, {81, 132, 29}, {89, 141, 40}, {96,
          151, 50}, {106, 162, 65}, {114, 169, 78}, {87, 136, 55}, {86, 134, 
         60}, {90, 137, 65}, {99, 146, 76}, {105, 150, 83}, {96, 140, 77}, {
         77, 118, 62}, {59, 99, 49}, {52, 89, 46}, {51, 87, 51}, {50, 83, 
         56}, {47, 79, 58}, {45, 76, 61}, {45, 75, 65}, {49, 76, 69}, {49, 80,
          62}, {45, 84, 40}, {51, 96, 29}, {63, 112, 23}, {73, 124, 21}, {75, 
         127, 17}, {64, 115, 10}, {45, 90, 5}, {28, 71, 0}, {34, 74, 14}, {36,
          74, 17}, {36, 70, 10}, {28, 59, 0}, {19, 47, 0}, {17, 41, 0}, {26, 
         47, 6}, {38, 55, 21}, {29, 48, 18}, {30, 48, 22}, {34, 49, 28}, {35, 
         48, 31}, {35, 45, 34}, {33, 41, 30}, {29, 35, 23}, {27, 33, 19}, {24,
          31, 13}, {22, 30, 7}, {19, 27, 4}, {16, 25, 4}, {16, 25, 8}, {12, 
         23, 9}, {10, 20, 12}, {6, 17, 9}, {7, 19, 7}, {6, 18, 6}, {7, 17, 
         8}, {8, 15, 7}, {9, 14, 8}, {9, 14, 8}, {12, 15, 8}, {12, 15, 6}, {
         12, 15, 4}, {12, 16, 2}, {13, 17, 3}, {13, 19, 5}, {15, 21, 11}, {17,
          24, 16}, {16, 26, 18}, {15, 26, 20}, {8, 24, 21}, {8, 27, 23}, {12, 
         27, 22}, {20, 32, 22}, {37, 48, 31}, {57, 71, 38}, {68, 89, 33}, {68,
          96, 21}, {70, 108, 9}, {86, 130, 17}, {104, 154, 33}, {108, 157, 
         39}, {98, 141, 33}, {81, 121, 24}, {71, 105, 21}, {67, 97, 23}, {75, 
         106, 39}, {67, 100, 31}, {58, 93, 13}, {58, 97, 4}, {79, 122, 17}, {
         104, 151, 35}, {116, 164, 44}, {113, 161, 41}, {108, 155, 41}, {98, 
         143, 38}, {88, 128, 39}, {81, 117, 43}, {75, 106, 47}, {67, 94, 
         49}, {56, 80, 44}, {51, 71, 44}, {50, 61, 45}, {48, 58, 47}, {47, 59,
          49}, {46, 62, 49}, {43, 64, 47}, {38, 63, 42}, {35, 63, 40}, {36, 
         65, 37}, {72, 99, 64}, {115, 140, 100}, {143, 163, 114}, {154, 169, 
         114}, {185, 195, 134}, {204, 209, 143}, {177, 178, 108}, {134, 136, 
         73}, {166, 172, 128}, {198, 205, 172}, {220, 226, 198}, {199, 207, 
         184}, {161, 168, 152}, {101, 109, 98}, {44, 51, 44}, {4, 13, 10}, {0,
          4, 3}, {0, 6, 2}, {27, 40, 33}, {111, 127, 117}, {166, 182, 169}, {
         156, 173, 157}, {84, 103, 83}, {2, 19, 0}, {2, 15, 0}, {41, 54, 
         37}, {153, 167, 152}, {141, 157, 144}, {95, 113, 99}, {157, 175, 
         163}, {123, 141, 127}, {17, 34, 18}, {3, 16, 0}, {15, 23, 0}, {93, 
         96, 65}, {179, 175, 138}, {180, 171, 128}, {159, 145, 98}, {130, 110,
          60}, {107, 84, 34}, {85, 56, 12}, {94, 62, 23}, {97, 63, 26}, {120, 
         87, 54}, {136, 105, 77}, {149, 123, 98}, {169, 148, 129}, {160, 147, 
         130}, {79, 73, 59}, {24, 24, 12}, {12, 13, 5}, {9, 8, 3}, {7, 2, 
         0}, {23, 11, 13}, {34, 15, 19}, {41, 19, 21}, {43, 18, 14}, {48, 21, 
         12}, {51, 24, 15}, {53, 25, 14}, {54, 24, 13}, {57, 25, 12}, {63, 30,
          13}, {69, 34, 15}, {72, 34, 13}, {75, 35, 10}, {77, 35, 10}, {82, 
         38, 9}, {89, 44, 13}, {94, 49, 16}, {91, 45, 11}, {84, 37, 7}, {83, 
         39, 14}, {97, 52, 31}, {101, 55, 32}, {89, 42, 22}, {80, 35, 16}, {
         72, 33, 16}, {52, 18, 6}, {26, 0, 0}, {18, 0, 0}, {15, 4, 2}, {42, 
         32, 31}, {188, 181, 175}, {226, 216, 206}, {125, 112, 96}, {54, 37, 
         17}, {69, 52, 26}, {66, 47, 15}, {81, 61, 26}, {57, 30, 0}, {54, 23, 
         0}, {82, 48, 23}, {159, 127, 104}, {242, 214, 193}, {194, 176, 
         156}, {131, 120, 100}, {201, 198, 179}, {141, 144, 125}, {41, 45, 
         30}, {160, 160, 148}, {245, 241, 232}, {165, 156, 151}, {41, 30, 
         24}, {19, 9, 0}, {73, 61, 49}, {181, 168, 149}, {238, 223, 200}, {
         243, 227, 201}, {249, 235, 208}, {231, 225, 201}, {206, 207, 189}, {
         110, 120, 109}, {75, 94, 90}, {57, 83, 84}, {55, 86, 88}, {49, 83, 
         85}, {43, 79, 79}, {43, 78, 74}, {38, 74, 74}, {39, 77, 88}, {42, 82,
          94}, {43, 88, 91}, {44, 93, 89}, {45, 95, 84}, {49, 98, 79}, {55, 
         100, 71}, {61, 102, 60}, {69, 107, 48}, {84, 120, 48}, {89, 124, 
         44}, {89, 125, 38}, {54, 94, 5}, {57, 104, 10}, {78, 130, 29}, {99, 
         149, 52}, {112, 149, 69}, {118, 148, 76}, {129, 156, 89}, {132, 158, 
         95}, {129, 153, 95}, {135, 158, 106}, {139, 161, 115}, {130, 151, 
         112}, {126, 146, 111}, {116, 137, 106}, {106, 129, 101}, {103, 127, 
         101}, {105, 129, 105}, {103, 128, 106}, {95, 123, 101}, {88, 116, 
         94}, {82, 109, 90}, {81, 106, 85}, {79, 102, 82}, {79, 101, 80}, {83,
          102, 80}, {84, 104, 77}, {83, 101, 75}, {79, 98, 70}, {75, 94, 
         66}, {72, 91, 63}, {69, 89, 61}, {66, 89, 60}, {63, 88, 59}, {61, 87,
          60}, {67, 93, 68}, {73, 103, 67}, {94, 127, 70}, {103, 135, 70}, {
         69, 99, 37}, {35, 64, 8}, {38, 64, 16}, {33, 56, 14}, {25, 44, 12}, {
         41, 60, 32}, {53, 71, 45}, {64, 83, 53}, {77, 100, 58}, {92, 117, 
         60}, {106, 137, 61}, {118, 154, 58}, {122, 160, 51}, {119, 156, 
         53}, {101, 133, 58}, {76, 105, 49}, {55, 81, 36}, {37, 58, 27}, {18, 
         32, 15}, {9, 20, 14}, {11, 17, 17}, {7, 11, 14}, {11, 12, 14}, {10, 
         12, 9}, {8, 11, 4}, {7, 11, 0}, {4, 8, 0}, {2, 6, 0}, {0, 4, 0}, {0, 
         3, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 
         2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 4}, {0, 0, 2}, {0, 0, 2}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}}, {{100, 145, 40}, {84, 128, 30}, {75, 117, 31}, {77, 118, 39}, {
         79, 120, 44}, {84, 123, 42}, {102, 142, 45}, {125, 166, 46}, {128, 
         170, 24}, {137, 178, 12}, {143, 182, 1}, {144, 180, 0}, {146, 177, 
         0}, {149, 178, 2}, {152, 177, 15}, {148, 174, 21}, {157, 192, 50}, {
         135, 173, 51}, {95, 129, 35}, {44, 75, 5}, {19, 49, 0}, {27, 57, 
         7}, {44, 78, 17}, {53, 89, 17}, {89, 127, 42}, {124, 160, 73}, {131, 
         164, 83}, {108, 139, 63}, {92, 119, 50}, {78, 105, 38}, {54, 79, 
         11}, {34, 60, 0}, {18, 47, 0}, {18, 47, 1}, {20, 46, 9}, {20, 45, 
         15}, {22, 46, 20}, {28, 53, 24}, {36, 62, 27}, {41, 70, 22}, {61, 96,
          32}, {67, 105, 28}, {75, 119, 32}, {85, 132, 40}, {95, 144, 53}, {
         101, 154, 66}, {105, 158, 76}, {106, 158, 83}, {87, 133, 68}, {89, 
         133, 72}, {97, 141, 82}, {108, 152, 93}, {114, 157, 101}, {100, 143, 
         90}, {74, 113, 66}, {51, 90, 46}, {50, 86, 50}, {51, 86, 56}, {50, 
         84, 60}, {47, 80, 63}, {42, 72, 62}, {38, 67, 62}, {37, 66, 64}, {37,
          68, 52}, {40, 80, 30}, {51, 95, 20}, {65, 114, 22}, {75, 126, 23}, {
         74, 125, 20}, {63, 114, 13}, {51, 99, 13}, {47, 91, 14}, {69, 111, 
         39}, {68, 108, 35}, {62, 99, 19}, {47, 82, 0}, {32, 63, 0}, {25, 52, 
         0}, {26, 49, 0}, {29, 50, 7}, {30, 47, 11}, {31, 47, 18}, {34, 48, 
         23}, {35, 48, 30}, {35, 46, 32}, {34, 42, 29}, {32, 38, 26}, {32, 36,
          22}, {27, 31, 14}, {24, 29, 9}, {21, 26, 6}, {17, 24, 6}, {16, 22, 
         8}, {13, 21, 10}, {10, 17, 10}, {6, 16, 8}, {6, 16, 7}, {5, 15, 6}, {
         7, 14, 6}, {6, 13, 6}, {7, 12, 6}, {10, 12, 7}, {12, 13, 8}, {12, 13,
          7}, {13, 14, 8}, {13, 14, 8}, {12, 15, 6}, {10, 16, 6}, {11, 17, 
         7}, {11, 19, 8}, {11, 21, 12}, {11, 23, 13}, {6, 24, 12}, {12, 29, 
         19}, {20, 33, 26}, {23, 34, 26}, {32, 40, 29}, {41, 50, 31}, {41, 57,
          21}, {35, 58, 4}, {39, 71, 0}, {57, 96, 7}, {78, 122, 24}, {88, 132,
          34}, {83, 124, 32}, {73, 108, 26}, {68, 98, 28}, {66, 95, 31}, {71, 
         103, 38}, {69, 105, 35}, {68, 106, 23}, {72, 113, 17}, {92, 136, 
         25}, {114, 163, 38}, {119, 169, 36}, {109, 161, 24}, {118, 170, 
         36}, {121, 170, 45}, {120, 166, 57}, {113, 154, 60}, {98, 136, 59}, {
         83, 117, 56}, {69, 98, 50}, {62, 86, 50}, {63, 77, 54}, {59, 70, 
         53}, {57, 70, 53}, {59, 74, 55}, {56, 75, 55}, {50, 74, 50}, {51, 75,
          49}, {56, 81, 51}, {97, 121, 87}, {131, 154, 112}, {150, 167, 
         122}, {163, 176, 123}, {197, 205, 148}, {213, 217, 156}, {176, 176, 
         112}, {126, 127, 70}, {165, 172, 131}, {201, 210, 181}, {211, 219, 
         195}, {200, 208, 187}, {181, 187, 173}, {140, 147, 139}, {62, 68, 
         64}, {2, 11, 8}, {0, 7, 6}, {0, 10, 6}, {24, 37, 30}, {102, 118, 
         107}, {170, 187, 171}, {163, 182, 163}, {105, 124, 102}, {11, 30, 
         8}, {0, 15, 0}, {39, 55, 42}, {157, 175, 161}, {138, 158, 146}, {94, 
         116, 104}, {152, 176, 163}, {127, 149, 137}, {19, 39, 27}, {0, 11, 
         0}, {0, 6, 0}, {46, 52, 26}, {171, 170, 139}, {167, 159, 122}, {152, 
         139, 95}, {126, 108, 62}, {132, 108, 60}, {118, 87, 41}, {127, 93, 
         48}, {123, 85, 46}, {133, 97, 61}, {137, 102, 72}, {124, 93, 65}, {
         124, 99, 77}, {115, 98, 78}, {74, 65, 48}, {22, 19, 4}, {12, 10, 
         0}, {8, 5, 0}, {6, 0, 0}, {24, 10, 10}, {33, 14, 16}, {39, 15, 15}, {
         46, 18, 14}, {50, 22, 11}, {54, 26, 15}, {56, 26, 15}, {58, 26, 
         13}, {61, 28, 13}, {68, 33, 14}, {74, 37, 18}, {80, 42, 19}, {87, 47,
          21}, {92, 48, 21}, {93, 48, 19}, {96, 51, 20}, {100, 54, 21}, {99, 
         50, 17}, {91, 42, 10}, {90, 40, 15}, {95, 44, 23}, {98, 47, 26}, {92,
          44, 24}, {83, 36, 20}, {70, 28, 14}, {52, 18, 8}, {37, 10, 3}, {21, 
         2, 0}, {17, 2, 0}, {32, 18, 15}, {180, 166, 157}, {248, 229, 212}, {
         179, 155, 131}, {102, 73, 43}, {87, 57, 21}, {93, 64, 22}, {109, 80, 
         38}, {96, 64, 26}, {133, 100, 67}, {178, 147, 119}, {233, 205, 
         183}, {235, 214, 197}, {120, 108, 92}, {65, 61, 49}, {199, 203, 
         189}, {131, 139, 126}, {42, 50, 39}, {190, 193, 186}, {241, 240, 
         235}, {122, 114, 111}, {27, 18, 13}, {22, 15, 9}, {83, 76, 66}, {190,
          180, 168}, {242, 231, 213}, {246, 234, 212}, {251, 240, 218}, {239, 
         232, 213}, {225, 226, 208}, {174, 184, 173}, {115, 132, 124}, {65, 
         90, 86}, {48, 77, 73}, {42, 73, 67}, {44, 75, 67}, {51, 81, 69}, {50,
          81, 73}, {50, 84, 86}, {51, 86, 92}, {51, 90, 95}, {52, 94, 92}, {
         53, 97, 84}, {55, 99, 76}, {61, 102, 68}, {67, 104, 61}, {75, 107, 
         60}, {89, 118, 64}, {93, 122, 58}, {92, 124, 51}, {50, 88, 5}, {64, 
         106, 20}, {80, 125, 40}, {109, 153, 74}, {130, 167, 98}, {116, 150, 
         89}, {122, 153, 94}, {136, 165, 109}, {135, 162, 111}, {132, 158, 
         111}, {140, 162, 123}, {144, 164, 129}, {127, 146, 116}, {119, 138, 
         110}, {110, 130, 103}, {107, 127, 100}, {107, 127, 102}, {101, 124, 
         98}, {91, 114, 88}, {82, 106, 82}, {77, 100, 80}, {75, 96, 77}, {75, 
         96, 77}, {80, 99, 79}, {83, 102, 80}, {82, 100, 74}, {77, 95, 69}, {
         73, 92, 64}, {74, 93, 65}, {70, 89, 61}, {65, 85, 57}, {60, 83, 
         54}, {53, 78, 49}, {48, 74, 45}, {54, 80, 53}, {62, 91, 47}, {102, 
         136, 60}, {137, 173, 83}, {119, 153, 69}, {70, 102, 27}, {51, 80, 
         16}, {38, 62, 10}, {27, 48, 9}, {37, 56, 24}, {60, 79, 49}, {77, 97, 
         60}, {98, 122, 74}, {116, 142, 77}, {127, 160, 71}, {131, 169, 60}, {
         127, 167, 42}, {120, 159, 40}, {105, 140, 48}, {83, 113, 41}, {64, 
         92, 33}, {47, 70, 26}, {24, 40, 14}, {11, 23, 11}, {12, 18, 16}, {8, 
         12, 15}, {12, 13, 17}, {12, 12, 14}, {10, 10, 8}, {7, 8, 2}, {4, 5, 
         0}, {2, 4, 0}, {1, 3, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 
         4}, {0, 0, 2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{100, 148, 36}, {92, 141, 
         36}, {81, 125, 36}, {66, 110, 31}, {55, 98, 26}, {58, 100, 24}, {79, 
         122, 32}, {103, 147, 36}, {125, 172, 34}, {135, 181, 23}, {143, 187, 
         14}, {141, 184, 6}, {140, 178, 5}, {142, 174, 11}, {142, 171, 21}, {
         136, 167, 27}, {144, 179, 49}, {114, 151, 38}, {71, 105, 19}, {33, 
         63, 0}, {19, 49, 0}, {33, 62, 14}, {55, 89, 29}, {71, 107, 33}, {135,
          171, 81}, {166, 202, 106}, {157, 191, 97}, {109, 139, 51}, {70, 96, 
         22}, {53, 76, 8}, {39, 61, 0}, {29, 52, 0}, {17, 43, 0}, {17, 45, 
         4}, {19, 44, 12}, {19, 43, 17}, {21, 45, 23}, {26, 52, 27}, {35, 62, 
         31}, {40, 71, 29}, {55, 90, 32}, {66, 106, 36}, {81, 124, 45}, {93, 
         138, 57}, {98, 145, 65}, {98, 146, 72}, {88, 138, 69}, {78, 126, 
         66}, {71, 113, 63}, {69, 111, 65}, {71, 113, 67}, {80, 122, 76}, {86,
          128, 82}, {79, 120, 76}, {62, 100, 59}, {44, 82, 43}, {53, 88, 
         55}, {52, 87, 57}, {46, 80, 55}, {38, 71, 52}, {31, 62, 47}, {28, 58,
          48}, {30, 60, 52}, {33, 67, 43}, {39, 80, 22}, {61, 106, 25}, {84, 
         134, 39}, {90, 141, 38}, {77, 128, 25}, {64, 114, 15}, {70, 119, 
         30}, {83, 131, 47}, {114, 160, 72}, {109, 154, 61}, {99, 142, 37}, {
         82, 123, 17}, {68, 104, 4}, {54, 87, 0}, {39, 66, 0}, {27, 50, 0}, {
         30, 52, 6}, {33, 50, 14}, {34, 49, 20}, {34, 48, 25}, {35, 44, 27}, {
         33, 41, 28}, {34, 37, 26}, {33, 37, 23}, {28, 32, 17}, {25, 29, 
         12}, {22, 26, 9}, {20, 24, 7}, {18, 22, 8}, {14, 20, 10}, {11, 16, 
         10}, {7, 13, 9}, {6, 13, 6}, {3, 13, 5}, {5, 12, 5}, {6, 11, 5}, {8, 
         10, 5}, {9, 11, 6}, {11, 12, 7}, {11, 12, 7}, {10, 10, 8}, {10, 11, 
         6}, {9, 11, 6}, {5, 10, 3}, {4, 12, 1}, {4, 15, 1}, {8, 19, 5}, {10, 
         23, 6}, {5, 24, 4}, {8, 27, 8}, {16, 29, 19}, {21, 31, 23}, {25, 30, 
         26}, {24, 30, 20}, {21, 33, 11}, {19, 37, 0}, {18, 46, 0}, {33, 67, 
         0}, {50, 89, 6}, {62, 102, 14}, {63, 101, 16}, {62, 96, 19}, {66, 96,
          26}, {69, 98, 32}, {75, 107, 40}, {77, 115, 40}, {79, 119, 33}, {82,
          126, 28}, {101, 148, 36}, {122, 172, 47}, {125, 177, 41}, {114, 167,
          25}, {116, 169, 27}, {125, 177, 41}, {131, 181, 58}, {126, 172, 
         63}, {113, 156, 64}, {96, 137, 59}, {80, 116, 52}, {70, 100, 50}, {
         80, 97, 65}, {72, 84, 60}, {65, 79, 54}, {66, 82, 56}, {65, 83, 
         57}, {60, 83, 55}, {67, 90, 61}, {76, 100, 68}, {113, 135, 99}, {134,
          152, 112}, {146, 162, 117}, {169, 179, 129}, {203, 210, 156}, {207, 
         210, 153}, {163, 163, 103}, {115, 115, 63}, {162, 168, 134}, {202, 
         212, 187}, {205, 213, 192}, {201, 210, 193}, {198, 206, 193}, {169, 
         179, 170}, {77, 86, 81}, {10, 21, 17}, {0, 7, 5}, {0, 10, 6}, {14, 
         29, 22}, {89, 105, 94}, {168, 186, 170}, {168, 187, 167}, {123, 142, 
         120}, {19, 38, 16}, {0, 12, 0}, {43, 63, 51}, {166, 188, 175}, {167, 
         191, 178}, {137, 163, 152}, {168, 195, 186}, {145, 171, 162}, {43, 
         66, 56}, {4, 24, 12}, {0, 13, 0}, {41, 51, 27}, {171, 174, 145}, {
         172, 168, 133}, {139, 130, 91}, {111, 96, 55}, {127, 104, 60}, {120, 
         88, 41}, {128, 92, 44}, {118, 79, 38}, {124, 84, 48}, {127, 88, 
         55}, {123, 88, 60}, {127, 99, 75}, {114, 93, 72}, {73, 60, 43}, {24, 
         17, 1}, {17, 11, 0}, {14, 7, 0}, {12, 1, 0}, {29, 14, 11}, {35, 15, 
         16}, {38, 14, 12}, {48, 21, 12}, {51, 23, 11}, {55, 25, 14}, {59, 27,
          14}, {61, 28, 13}, {65, 29, 13}, {69, 32, 13}, {72, 34, 13}, {90, 
         49, 27}, {97, 55, 30}, {99, 53, 27}, {92, 45, 15}, {90, 44, 11}, {98,
          49, 16}, {101, 52, 19}, {99, 48, 17}, {100, 46, 20}, {97, 42, 21}, {
         97, 42, 21}, {93, 42, 23}, {82, 35, 19}, {64, 22, 10}, {50, 16, 7}, {
         46, 17, 11}, {27, 6, 3}, {30, 11, 7}, {47, 28, 21}, {164, 142, 
         128}, {207, 179, 157}, {174, 139, 107}, {139, 100, 59}, {126, 83, 
         38}, {133, 93, 42}, {172, 134, 85}, {180, 143, 99}, {211, 177, 
         140}, {234, 203, 175}, {252, 230, 209}, {189, 173, 158}, {55, 48, 
         38}, {70, 73, 66}, {213, 222, 217}, {130, 141, 135}, {57, 68, 64}, {
         208, 214, 210}, {222, 222, 220}, {79, 74, 71}, {12, 7, 3}, {11, 7, 
         4}, {79, 76, 71}, {188, 181, 173}, {240, 230, 220}, {250, 238, 
         224}, {252, 243, 226}, {238, 232, 216}, {230, 231, 215}, {199, 207, 
         194}, {129, 145, 134}, {73, 95, 83}, {54, 80, 67}, {51, 79, 65}, {54,
          81, 66}, {60, 87, 68}, {60, 87, 70}, {65, 92, 85}, {64, 94, 92}, {
         63, 97, 99}, {63, 99, 97}, {61, 102, 84}, {65, 106, 74}, {70, 109, 
         65}, {74, 110, 64}, {82, 110, 70}, {93, 118, 78}, {99, 123, 73}, {97,
          126, 62}, {52, 84, 9}, {71, 110, 29}, {74, 116, 42}, {105, 147, 
         81}, {66, 105, 48}, {53, 92, 39}, {81, 118, 67}, {133, 169, 121}, {
         155, 186, 144}, {148, 176, 136}, {141, 167, 132}, {140, 164, 132}, {
         128, 151, 122}, {126, 146, 119}, {122, 142, 115}, {119, 139, 112}, {
         116, 134, 108}, {107, 125, 99}, {93, 113, 86}, {83, 103, 78}, {74, 
         96, 75}, {71, 93, 72}, {72, 91, 71}, {77, 96, 74}, {81, 99, 75}, {76,
          94, 70}, {71, 89, 63}, {68, 87, 59}, {69, 88, 60}, {64, 84, 56}, {
         57, 80, 51}, {53, 76, 47}, {46, 71, 42}, {41, 66, 37}, {44, 70, 
         43}, {51, 80, 32}, {81, 117, 30}, {143, 181, 78}, {166, 202, 106}, {
         130, 163, 76}, {87, 115, 41}, {50, 76, 13}, {32, 54, 5}, {35, 56, 
         13}, {54, 75, 36}, {86, 108, 62}, {120, 145, 88}, {135, 165, 91}, {
         133, 169, 73}, {127, 167, 52}, {124, 167, 34}, {121, 163, 37}, {113, 
         149, 51}, {94, 125, 47}, {79, 105, 42}, {60, 82, 35}, {33, 47, 21}, {
         15, 26, 12}, {13, 17, 16}, {10, 11, 16}, {14, 13, 18}, {12, 12, 
         14}, {11, 10, 8}, {8, 7, 3}, {4, 5, 0}, {2, 4, 0}, {0, 2, 0}, {0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 
         2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 4}, {0, 0, 2}, {1, 1, 3}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}}, {{93, 145, 18}, {94, 148, 26}, {88, 137, 30}, {64, 114, 17}, {
         47, 95, 9}, {48, 96, 10}, {66, 113, 19}, {80, 127, 21}, {115, 164, 
         39}, {125, 174, 33}, {133, 179, 29}, {130, 175, 22}, {130, 170, 
         22}, {131, 168, 28}, {134, 167, 37}, {131, 165, 42}, {130, 165, 
         49}, {88, 123, 21}, {44, 77, 0}, {25, 55, 0}, {27, 56, 8}, {46, 75, 
         27}, {79, 110, 50}, {108, 142, 66}, {168, 203, 109}, {174, 211, 
         106}, {154, 187, 82}, {109, 139, 41}, {72, 97, 16}, {44, 65, 0}, {28,
          45, 0}, {27, 44, 0}, {21, 46, 4}, {24, 50, 15}, {25, 51, 22}, {25, 
         50, 28}, {23, 48, 29}, {25, 50, 29}, {30, 56, 29}, {34, 64, 26}, {46,
          80, 29}, {62, 101, 38}, {80, 121, 51}, {88, 131, 59}, {87, 132, 
         63}, {82, 128, 64}, {73, 118, 63}, {63, 106, 60}, {59, 99, 64}, {54, 
         91, 60}, {50, 87, 54}, {52, 89, 55}, {57, 94, 60}, {57, 95, 58}, {49,
          87, 48}, {40, 78, 39}, {53, 91, 52}, {51, 89, 52}, {47, 82, 49}, {
         38, 73, 41}, {30, 64, 37}, {28, 62, 37}, {34, 68, 44}, {40, 76, 
         40}, {58, 100, 34}, {74, 120, 32}, {90, 140, 43}, {95, 146, 43}, {82,
          133, 30}, {71, 121, 22}, {79, 128, 36}, {95, 145, 50}, {128, 176, 
         74}, {126, 175, 60}, {124, 171, 41}, {122, 168, 34}, {121, 162, 
         34}, {108, 145, 31}, {76, 110, 16}, {48, 76, 2}, {36, 59, 3}, {37, 
         55, 13}, {35, 50, 17}, {33, 47, 21}, {33, 42, 23}, {31, 39, 24}, {32,
          35, 24}, {32, 36, 22}, {30, 32, 18}, {28, 31, 14}, {24, 27, 10}, {
         21, 25, 10}, {19, 23, 9}, {14, 20, 10}, {11, 16, 10}, {7, 13, 9}, {4,
          10, 6}, {4, 10, 6}, {4, 9, 3}, {4, 9, 3}, {7, 10, 3}, {8, 10, 5}, {
         10, 11, 6}, {10, 10, 8}, {9, 9, 9}, {9, 9, 9}, {8, 10, 7}, {4, 9, 
         2}, {3, 11, 0}, {5, 16, 0}, {12, 24, 4}, {15, 30, 7}, {12, 32, 4}, {
         5, 25, 0}, {7, 20, 3}, {13, 23, 14}, {16, 20, 19}, {11, 16, 12}, {11,
          19, 6}, {13, 27, 1}, {9, 32, 0}, {22, 52, 0}, {41, 78, 0}, {57, 95, 
         10}, {63, 101, 14}, {68, 102, 16}, {71, 102, 24}, {73, 104, 28}, {84,
          121, 43}, {84, 126, 42}, {80, 123, 33}, {77, 121, 23}, {93, 139, 
         31}, {117, 166, 48}, {124, 175, 46}, {114, 168, 31}, {108, 162, 
         24}, {115, 169, 32}, {120, 173, 43}, {121, 170, 52}, {117, 164, 
         58}, {107, 152, 57}, {89, 133, 48}, {76, 111, 43}, {87, 108, 65}, {
         82, 95, 65}, {79, 94, 63}, {84, 99, 68}, {82, 99, 67}, {75, 94, 
         62}, {78, 97, 65}, {87, 107, 72}, {110, 128, 90}, {120, 137, 95}, {
         138, 151, 108}, {176, 184, 137}, {211, 215, 165}, {201, 204, 151}, {
         156, 155, 101}, {118, 120, 73}, {165, 172, 141}, {210, 222, 202}, {
         210, 219, 202}, {205, 216, 202}, {199, 209, 200}, {172, 183, 175}, {
         74, 85, 81}, {10, 22, 20}, {0, 4, 0}, {0, 8, 1}, {7, 23, 13}, {80, 
         96, 83}, {170, 189, 170}, {176, 195, 175}, {143, 162, 140}, {32, 54, 
         33}, {0, 14, 0}, {49, 73, 60}, {161, 187, 176}, {184, 211, 202}, {
         171, 201, 193}, {178, 208, 200}, {170, 200, 192}, {88, 115, 106}, {0,
          10, 0}, {0, 7, 0}, {11, 22, 5}, {97, 101, 78}, {118, 117, 87}, {62, 
         56, 22}, {52, 39, 4}, {62, 43, 1}, {93, 61, 14}, {103, 65, 16}, {101,
          59, 17}, {107, 68, 29}, {117, 77, 42}, {133, 96, 67}, {147, 115, 
         90}, {120, 95, 73}, {70, 53, 33}, {27, 15, 0}, {22, 14, 1}, {22, 14, 
         3}, {24, 11, 3}, {43, 25, 21}, {46, 25, 24}, {46, 21, 17}, {47, 19, 
         8}, {49, 20, 6}, {55, 23, 10}, {60, 28, 13}, {66, 33, 16}, {71, 36, 
         17}, {73, 36, 17}, {74, 36, 13}, {94, 54, 29}, {106, 65, 37}, {111, 
         66, 37}, {100, 53, 23}, {95, 46, 14}, {101, 51, 18}, {105, 55, 22}, {
         107, 54, 22}, {110, 54, 27}, {108, 50, 28}, {103, 46, 26}, {97, 45, 
         24}, {88, 39, 24}, {74, 30, 19}, {59, 22, 14}, {47, 18, 14}, {22, 0, 
         0}, {30, 9, 4}, {66, 42, 32}, {164, 135, 117}, {169, 132, 103}, {155,
          111, 72}, {162, 110, 62}, {144, 91, 37}, {131, 80, 23}, {158, 111, 
         57}, {173, 131, 83}, {212, 177, 137}, {230, 200, 172}, {224, 206, 
         186}, {131, 123, 112}, {34, 35, 29}, {120, 129, 128}, {220, 234, 
         235}, {127, 143, 143}, {91, 105, 106}, {222, 230, 232}, {200, 202, 
         201}, {53, 52, 50}, {3, 0, 0}, {7, 9, 6}, {76, 78, 75}, {182, 179, 
         174}, {235, 228, 222}, {250, 241, 232}, {255, 247, 236}, {243, 237, 
         225}, {238, 239, 225}, {196, 204, 189}, {132, 146, 129}, {82, 103, 
         84}, {73, 96, 76}, {73, 97, 75}, {73, 97, 73}, {79, 99, 74}, {77, 
         100, 74}, {84, 107, 87}, {83, 109, 96}, {82, 111, 107}, {82, 113, 
         105}, {82, 118, 90}, {83, 122, 78}, {87, 126, 73}, {94, 126, 77}, {
         98, 124, 89}, {108, 129, 98}, {113, 134, 95}, {111, 136, 81}, {56, 
         86, 16}, {74, 111, 34}, {60, 99, 34}, {87, 128, 72}, {41, 84, 38}, {
         26, 71, 28}, {59, 101, 61}, {122, 164, 126}, {158, 195, 161}, {151, 
         186, 154}, {133, 166, 137}, {120, 150, 122}, {116, 142, 117}, {120, 
         144, 120}, {123, 147, 121}, {125, 148, 120}, {122, 142, 115}, {110, 
         130, 102}, {95, 115, 87}, {84, 104, 77}, {76, 95, 73}, {68, 87, 
         67}, {65, 84, 64}, {69, 88, 66}, {71, 91, 66}, {66, 86, 61}, {63, 83,
          56}, {63, 83, 56}, {60, 80, 53}, {54, 74, 47}, {47, 70, 42}, {44, 
         67, 39}, {38, 63, 34}, {33, 58, 29}, {35, 60, 31}, {39, 67, 19}, {55,
          89, 3}, {108, 145, 40}, {161, 196, 96}, {165, 199, 105}, {129, 158, 
         74}, {80, 108, 34}, {52, 76, 14}, {44, 67, 11}, {51, 74, 22}, {78, 
         101, 45}, {107, 133, 68}, {119, 150, 72}, {120, 156, 58}, {119, 159, 
         44}, {121, 163, 35}, {123, 164, 42}, {120, 155, 61}, {104, 134, 
         62}, {92, 117, 60}, {73, 94, 53}, {43, 57, 34}, {22, 32, 23}, {18, 
         22, 25}, {13, 13, 21}, {15, 14, 20}, {14, 12, 15}, {11, 10, 8}, {7, 
         7, 0}, {4, 4, 0}, {2, 3, 0}, {1, 2, 0}, {1, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 
         2}, {0, 0, 4}, {0, 0, 2}, {1, 1, 3}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}}, {{81, 133, 6}, {90, 
         144, 20}, {87, 139, 28}, {64, 115, 12}, {48, 97, 5}, {51, 101, 12}, {
         63, 112, 23}, {67, 117, 22}, {96, 145, 40}, {105, 153, 41}, {113, 
         158, 41}, {112, 156, 35}, {113, 154, 36}, {117, 156, 41}, {123, 159, 
         51}, {125, 161, 55}, {123, 158, 54}, {73, 107, 12}, {29, 61, 0}, {23,
          53, 0}, {36, 66, 14}, {61, 91, 39}, {102, 134, 71}, {142, 176, 
         99}, {165, 201, 105}, {154, 190, 84}, {132, 166, 56}, {109, 140, 
         37}, {87, 111, 27}, {50, 71, 4}, {29, 43, 0}, {28, 44, 7}, {25, 47, 
         11}, {29, 54, 24}, {35, 61, 36}, {36, 61, 42}, {31, 55, 41}, {25, 52,
          35}, {23, 51, 26}, {23, 55, 18}, {38, 75, 24}, {57, 95, 36}, {73, 
         114, 48}, {76, 117, 51}, {71, 112, 52}, {68, 111, 58}, {68, 109, 
         65}, {66, 106, 72}, {62, 97, 75}, {55, 90, 70}, {48, 83, 61}, {47, 
         83, 57}, {50, 87, 56}, {51, 88, 54}, {46, 84, 43}, {41, 80, 36}, {51,
          90, 43}, {52, 92, 42}, {52, 90, 41}, {47, 85, 36}, {40, 77, 33}, {
         38, 75, 31}, {43, 80, 36}, {48, 87, 34}, {87, 131, 56}, {85, 131, 
         41}, {86, 136, 37}, {92, 143, 40}, {90, 141, 38}, {83, 134, 33}, {81,
          131, 32}, {84, 135, 32}, {116, 166, 51}, {119, 170, 39}, {128, 181, 
         31}, {144, 195, 38}, {161, 207, 56}, {153, 195, 57}, {114, 153, 
         36}, {76, 110, 16}, {40, 67, 0}, {38, 60, 11}, {36, 54, 14}, {32, 47,
          16}, {29, 41, 19}, {29, 38, 21}, {28, 34, 22}, {30, 33, 22}, {31, 
         33, 20}, {29, 31, 17}, {25, 27, 13}, {22, 24, 10}, {19, 23, 9}, {16, 
         19, 10}, {11, 16, 10}, {8, 13, 9}, {3, 9, 7}, {3, 9, 7}, {4, 9, 3}, {
         4, 9, 2}, {6, 9, 2}, {7, 10, 3}, {9, 10, 5}, {10, 10, 8}, {10, 10, 
         12}, {10, 11, 13}, {7, 11, 10}, {5, 12, 4}, {4, 15, 0}, {8, 22, 0}, {
         17, 32, 3}, {24, 41, 7}, {26, 48, 10}, {8, 30, 0}, {3, 16, 0}, {12, 
         20, 9}, {15, 19, 18}, {11, 13, 12}, {9, 14, 7}, {15, 27, 7}, {10, 31,
          0}, {27, 55, 0}, {53, 88, 8}, {74, 113, 22}, {86, 123, 27}, {86, 
         124, 25}, {83, 117, 22}, {79, 114, 20}, {87, 128, 34}, {84, 128, 
         33}, {72, 116, 21}, {61, 105, 8}, {74, 121, 19}, {101, 148, 42}, {
         113, 162, 47}, {107, 158, 37}, {104, 156, 30}, {106, 159, 29}, {107, 
         159, 32}, {110, 162, 38}, {115, 166, 48}, {112, 164, 54}, {97, 145, 
         43}, {79, 121, 37}, {88, 111, 57}, {87, 103, 64}, {92, 108, 69}, {
         103, 119, 80}, {101, 119, 81}, {89, 107, 69}, {83, 101, 63}, {86, 
         104, 66}, {94, 110, 71}, {110, 122, 82}, {142, 153, 111}, {196, 203, 
         161}, {230, 233, 188}, {203, 205, 158}, {148, 147, 99}, {113, 115, 
         75}, {146, 154, 130}, {206, 219, 202}, {215, 226, 212}, {216, 228, 
         216}, {202, 213, 205}, {165, 178, 171}, {57, 69, 65}, {0, 8, 5}, {0, 
         6, 1}, {0, 10, 3}, {8, 24, 14}, {82, 98, 85}, {180, 199, 180}, {191, 
         210, 190}, {167, 186, 164}, {53, 75, 54}, {0, 18, 5}, {53, 76, 66}, {
         149, 175, 166}, {180, 207, 200}, {177, 206, 201}, {173, 204, 199}, {
         188, 219, 214}, {127, 156, 151}, {11, 36, 30}, {0, 14, 3}, {10, 24, 
         9}, {45, 53, 32}, {99, 99, 75}, {47, 43, 14}, {79, 70, 39}, {98, 80, 
         42}, {98, 67, 21}, {110, 72, 23}, {109, 71, 26}, {112, 73, 32}, {114,
          74, 39}, {132, 95, 66}, {140, 108, 83}, {96, 70, 47}, {62, 44, 
         24}, {22, 9, 0}, {21, 12, 0}, {25, 15, 3}, {30, 16, 7}, {50, 33, 
         26}, {56, 32, 28}, {55, 27, 23}, {44, 16, 4}, {46, 17, 1}, {53, 21, 
         6}, {61, 30, 12}, {74, 39, 20}, {79, 44, 24}, {82, 44, 23}, {80, 42, 
         19}, {96, 54, 30}, {116, 72, 45}, {125, 80, 51}, {117, 70, 40}, {109,
          58, 27}, {109, 59, 26}, {110, 60, 27}, {109, 56, 24}, {117, 60, 
         33}, {120, 60, 36}, {113, 55, 33}, {104, 49, 29}, {98, 47, 30}, {90, 
         46, 33}, {71, 34, 26}, {50, 19, 14}, {50, 25, 20}, {30, 5, 0}, {53, 
         25, 13}, {150, 115, 93}, {156, 113, 79}, {169, 116, 72}, {190, 130, 
         76}, {157, 95, 36}, {167, 108, 48}, {151, 99, 41}, {159, 113, 63}, {
         218, 183, 141}, {239, 214, 184}, {202, 189, 170}, {80, 77, 68}, {16, 
         22, 20}, {149, 163, 166}, {205, 222, 229}, {119, 136, 143}, {120, 
         135, 140}, {234, 244, 246}, {192, 196, 197}, {53, 53, 53}, {2, 2, 
         0}, {23, 27, 26}, {87, 93, 91}, {183, 183, 181}, {230, 226, 223}, {
         248, 240, 237}, {255, 248, 242}, {243, 239, 228}, {243, 244, 230}, {
         219, 226, 210}, {152, 165, 145}, {100, 118, 94}, {85, 105, 78}, {81, 
         101, 73}, {85, 104, 74}, {99, 116, 84}, {107, 124, 92}, {106, 125, 
         93}, {105, 128, 100}, {106, 130, 116}, {104, 133, 113}, {102, 139, 
         98}, {105, 144, 89}, {110, 149, 86}, {115, 148, 93}, {117, 141, 
         109}, {123, 143, 118}, {128, 147, 115}, {124, 146, 99}, {62, 91, 
         24}, {76, 109, 38}, {49, 85, 24}, {70, 110, 60}, {112, 160, 120}, {
         76, 128, 92}, {75, 125, 90}, {108, 157, 125}, {134, 179, 150}, {134, 
         177, 149}, {120, 160, 134}, {104, 139, 115}, {89, 123, 98}, {100, 
         130, 106}, {110, 138, 113}, {118, 144, 115}, {115, 140, 110}, {104, 
         128, 96}, {89, 113, 81}, {79, 102, 73}, {74, 96, 73}, {64, 86, 65}, {
         57, 79, 56}, {59, 81, 58}, {60, 82, 59}, {57, 80, 54}, {55, 78, 
         52}, {58, 81, 55}, {50, 73, 47}, {44, 67, 39}, {38, 61, 33}, {36, 59,
          31}, {32, 57, 28}, {28, 53, 24}, {27, 52, 23}, {31, 58, 13}, {40, 
         73, 0}, {66, 102, 6}, {126, 160, 66}, {170, 203, 112}, {158, 188, 
         102}, {111, 140, 58}, {75, 101, 28}, {56, 81, 13}, {54, 79, 14}, {62,
          88, 23}, {74, 101, 30}, {84, 118, 34}, {99, 136, 40}, {113, 155, 
         47}, {121, 165, 44}, {122, 162, 47}, {122, 157, 63}, {108, 139, 
         63}, {99, 125, 62}, {81, 103, 57}, {51, 65, 40}, {29, 39, 28}, {24, 
         28, 29}, {20, 20, 28}, {15, 14, 22}, {14, 12, 17}, {11, 9, 10}, {7, 
         6, 2}, {4, 4, 0}, {2, 2, 0}, {1, 1, 0}, {1, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 
         2}, {0, 0, 4}, {0, 0, 2}, {1, 1, 3}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}}, {{55, 103, 0}, {74, 
         123, 14}, {72, 121, 16}, {54, 104, 5}, {56, 105, 14}, {66, 114, 
         30}, {69, 118, 39}, {74, 120, 47}, {64, 110, 37}, {68, 112, 37}, {73,
          115, 39}, {78, 119, 40}, {79, 118, 37}, {78, 116, 31}, {85, 121, 
         34}, {93, 129, 39}, {88, 121, 30}, {70, 103, 14}, {45, 77, 1}, {35, 
         66, 0}, {54, 85, 25}, {94, 125, 66}, {133, 165, 98}, {154, 189, 
         109}, {145, 180, 86}, {107, 143, 37}, {98, 132, 22}, {113, 144, 
         40}, {100, 124, 38}, {65, 86, 19}, {49, 62, 18}, {44, 59, 26}, {38, 
         59, 28}, {39, 63, 37}, {41, 66, 45}, {39, 63, 47}, {33, 59, 46}, {29,
          56, 41}, {27, 57, 33}, {26, 60, 25}, {39, 75, 27}, {52, 91, 34}, {
         68, 108, 46}, {76, 116, 56}, {75, 114, 61}, {71, 110, 65}, {68, 105, 
         71}, {65, 100, 76}, {62, 96, 82}, {52, 84, 73}, {56, 88, 73}, {59, 
         92, 71}, {45, 80, 50}, {39, 75, 37}, {51, 90, 45}, {64, 104, 51}, {
         68, 109, 49}, {79, 121, 57}, {89, 132, 63}, {86, 129, 58}, {71, 114, 
         43}, {53, 96, 25}, {41, 84, 13}, {36, 80, 5}, {69, 114, 31}, {86, 
         133, 41}, {96, 144, 44}, {100, 149, 42}, {99, 151, 43}, {87, 139, 
         31}, {74, 125, 20}, {74, 126, 15}, {100, 152, 26}, {107, 160, 16}, {
         123, 178, 12}, {146, 200, 24}, {160, 212, 41}, {159, 207, 46}, {140, 
         183, 42}, {124, 161, 48}, {94, 122, 45}, {48, 71, 15}, {25, 47, 0}, {
         26, 43, 7}, {19, 32, 6}, {22, 31, 14}, {28, 34, 22}, {21, 24, 13}, {
         29, 31, 20}, {29, 31, 18}, {27, 29, 16}, {25, 27, 14}, {20, 23, 
         12}, {15, 18, 9}, {11, 14, 7}, {7, 12, 8}, {6, 12, 12}, {4, 10, 8}, {
         3, 8, 2}, {3, 8, 1}, {6, 9, 0}, {8, 11, 2}, {9, 11, 6}, {9, 11, 8}, {
         13, 14, 16}, {6, 10, 11}, {7, 13, 11}, {8, 18, 9}, {5, 18, 0}, {13, 
         30, 0}, {47, 65, 25}, {84, 106, 60}, {63, 89, 41}, {32, 57, 15}, {8, 
         24, 0}, {4, 15, 0}, {14, 16, 13}, {15, 17, 16}, {10, 15, 8}, {6, 18, 
         0}, {18, 36, 0}, {48, 77, 11}, {88, 124, 36}, {110, 151, 47}, {112, 
         154, 42}, {111, 152, 34}, {120, 158, 39}, {129, 168, 51}, {114, 158, 
         45}, {94, 140, 32}, {65, 110, 9}, {44, 88, 0}, {53, 96, 6}, {79, 124,
          33}, {95, 140, 47}, {94, 140, 42}, {88, 137, 30}, {92, 142, 27}, {
         93, 147, 25}, {94, 148, 24}, {95, 149, 25}, {93, 149, 26}, {89, 142, 
         24}, {86, 132, 33}, {92, 119, 52}, {104, 124, 75}, {112, 132, 83}, {
         111, 130, 84}, {107, 126, 81}, {102, 121, 76}, {95, 112, 70}, {88, 
         103, 62}, {90, 102, 62}, {112, 123, 83}, {174, 182, 143}, {217, 224, 
         183}, {226, 228, 188}, {198, 199, 159}, {148, 149, 107}, {131, 135, 
         100}, {198, 207, 186}, {207, 221, 206}, {220, 232, 220}, {224, 237, 
         227}, {200, 213, 206}, {125, 140, 135}, {42, 57, 54}, {0, 13, 10}, {
         0, 9, 4}, {0, 7, 0}, {0, 15, 5}, {88, 106, 94}, {197, 215, 199}, {
         200, 219, 199}, {166, 185, 163}, {64, 86, 65}, {0, 16, 3}, {33, 56, 
         46}, {144, 170, 161}, {174, 201, 194}, {167, 196, 192}, {193, 223, 
         221}, {177, 207, 205}, {164, 193, 189}, {62, 89, 84}, {0, 14, 7}, {0,
          6, 0}, {53, 64, 47}, {133, 136, 115}, {159, 157, 132}, {115, 108, 
         80}, {79, 65, 30}, {84, 57, 12}, {105, 71, 23}, {118, 81, 37}, {127, 
         89, 50}, {117, 78, 45}, {131, 94, 65}, {135, 103, 78}, {60, 34, 
         11}, {48, 27, 8}, {30, 14, 0}, {30, 18, 2}, {44, 32, 20}, {50, 36, 
         25}, {56, 37, 30}, {61, 38, 32}, {58, 31, 24}, {45, 17, 5}, {51, 22, 
         6}, {60, 28, 13}, {69, 38, 20}, {81, 46, 27}, {88, 53, 33}, {95, 57, 
         36}, {98, 60, 37}, {91, 49, 25}, {104, 60, 33}, {116, 71, 42}, {117, 
         70, 40}, {110, 59, 28}, {102, 52, 19}, {102, 52, 19}, {108, 55, 
         23}, {111, 54, 27}, {112, 52, 28}, {118, 60, 38}, {117, 62, 41}, {
         101, 50, 31}, {89, 43, 28}, {74, 36, 25}, {55, 22, 13}, {47, 18, 
         10}, {41, 13, 2}, {69, 37, 22}, {128, 91, 65}, {169, 121, 85}, {170, 
         114, 67}, {170, 104, 46}, {180, 112, 51}, {168, 107, 44}, {189, 135, 
         75}, {189, 143, 93}, {170, 137, 94}, {194, 173, 142}, {183, 175, 
         156}, {36, 39, 30}, {13, 25, 25}, {125, 142, 149}, {239, 255, 255}, {
         99, 116, 126}, {148, 162, 171}, {243, 252, 255}, {182, 187, 190}, {
         42, 43, 45}, {2, 6, 5}, {14, 23, 22}, {134, 143, 142}, {207, 209, 
         208}, {232, 230, 231}, {253, 247, 247}, {252, 244, 242}, {247, 242, 
         236}, {240, 240, 228}, {233, 240, 222}, {191, 203, 179}, {134, 150, 
         121}, {106, 125, 93}, {111, 128, 94}, {113, 129, 93}, {115, 129, 
         94}, {127, 142, 103}, {128, 145, 101}, {120, 141, 100}, {126, 151, 
         121}, {128, 158, 124}, {111, 148, 94}, {104, 143, 76}, {118, 156, 
         83}, {131, 166, 102}, {119, 145, 108}, {96, 116, 91}, {98, 117, 
         87}, {109, 132, 88}, {57, 86, 22}, {93, 126, 57}, {52, 87, 29}, {35, 
         77, 29}, {65, 119, 83}, {120, 179, 147}, {139, 196, 164}, {94, 150, 
         121}, {78, 131, 103}, {110, 160, 133}, {121, 169, 143}, {99, 143, 
         118}, {78, 121, 94}, {70, 109, 82}, {89, 125, 97}, {92, 127, 95}, {
         104, 135, 103}, {90, 120, 86}, {90, 120, 84}, {75, 102, 69}, {69, 95,
          68}, {64, 88, 66}, {61, 85, 63}, {60, 84, 62}, {58, 82, 60}, {54, 
         78, 54}, {53, 77, 53}, {56, 80, 56}, {47, 71, 47}, {47, 70, 44}, {43,
          66, 40}, {37, 60, 34}, {30, 53, 25}, {25, 48, 20}, {23, 46, 18}, {
         23, 48, 8}, {17, 45, 0}, {38, 69, 0}, {77, 106, 26}, {115, 144, 
         62}, {136, 164, 79}, {127, 155, 70}, {97, 125, 41}, {71, 98, 19}, {
         55, 82, 5}, {55, 83, 8}, {61, 89, 12}, {71, 105, 21}, {86, 122, 
         32}, {98, 138, 41}, {106, 147, 43}, {110, 151, 45}, {110, 146, 46}, {
         106, 139, 48}, {85, 113, 38}, {62, 86, 28}, {50, 66, 30}, {32, 44, 
         24}, {20, 25, 19}, {21, 22, 26}, {8, 7, 15}, {13, 12, 20}, {14, 11, 
         20}, {10, 7, 16}, {5, 4, 12}, {5, 4, 12}, {4, 2, 13}, {2, 1, 7}, {0, 
         0, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 
         2}, {0, 0, 2}, {0, 0, 4}, {0, 0, 2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 
         0}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}}, {{25, 67,
          0}, {57, 99, 13}, {72, 114, 30}, {66, 109, 29}, {64, 108, 31}, {62, 
         105, 36}, {51, 95, 36}, {47, 89, 39}, {38, 79, 35}, {44, 82, 41}, {
         50, 87, 44}, {47, 85, 38}, {39, 76, 22}, {36, 72, 8}, {47, 83, 13}, {
         63, 97, 20}, {85, 119, 35}, {72, 104, 19}, {60, 93, 12}, {69, 101, 
         25}, {101, 134, 63}, {136, 169, 100}, {153, 186, 115}, {154, 189, 
         109}, {107, 142, 50}, {75, 111, 11}, {71, 104, 0}, {85, 115, 15}, {
         78, 103, 19}, {58, 79, 14}, {49, 64, 23}, {48, 63, 34}, {46, 66, 
         39}, {47, 71, 47}, {49, 74, 55}, {45, 69, 55}, {35, 61, 48}, {29, 57,
          42}, {28, 60, 36}, {31, 65, 30}, {44, 82, 33}, {60, 99, 44}, {77, 
         117, 57}, {83, 122, 65}, {79, 117, 68}, {72, 108, 70}, {63, 98, 
         68}, {57, 90, 71}, {57, 88, 80}, {48, 79, 73}, {49, 81, 66}, {49, 83,
          59}, {42, 77, 44}, {52, 89, 45}, {77, 117, 64}, {92, 134, 70}, {83, 
         127, 52}, {90, 135, 54}, {97, 143, 55}, {97, 144, 52}, {88, 135, 
         43}, {73, 120, 26}, {60, 107, 13}, {53, 100, 6}, {54, 100, 10}, {75, 
         122, 28}, {91, 140, 35}, {103, 153, 42}, {108, 161, 47}, {98, 151, 
         37}, {82, 134, 23}, {80, 133, 15}, {112, 165, 35}, {116, 172, 23}, {
         130, 188, 16}, {151, 209, 27}, {167, 222, 41}, {166, 218, 47}, {151, 
         198, 44}, {135, 175, 50}, {116, 149, 62}, {67, 93, 30}, {34, 58, 
         6}, {26, 47, 6}, {20, 35, 6}, {22, 34, 14}, {27, 35, 22}, {19, 25, 
         15}, {26, 29, 20}, {26, 28, 17}, {26, 28, 17}, {24, 26, 13}, {20, 23,
          12}, {16, 19, 10}, {12, 15, 8}, {8, 13, 9}, {5, 11, 11}, {4, 10, 
         10}, {3, 10, 3}, {4, 10, 0}, {5, 11, 0}, {6, 12, 0}, {8, 11, 4}, {6, 
         11, 5}, {3, 7, 6}, {2, 8, 8}, {3, 12, 7}, {7, 19, 5}, {13, 29, 2}, {
         31, 52, 11}, {71, 96, 41}, {107, 135, 76}, {95, 124, 68}, {57, 83, 
         35}, {20, 39, 7}, {7, 18, 1}, {11, 13, 8}, {11, 13, 10}, {10, 15, 
         8}, {12, 21, 0}, {19, 38, 0}, {60, 90, 20}, {105, 142, 47}, {121, 
         164, 49}, {125, 169, 45}, {134, 180, 45}, {147, 189, 51}, {148, 192, 
         57}, {131, 178, 50}, {108, 156, 38}, {74, 119, 14}, {48, 92, 0}, {50,
          92, 10}, {72, 113, 35}, {87, 128, 52}, {88, 131, 51}, {80, 125, 
         34}, {78, 126, 24}, {80, 130, 17}, {81, 135, 13}, {81, 137, 10}, {80,
          137, 8}, {79, 135, 8}, {82, 132, 21}, {90, 122, 46}, {105, 129, 
         71}, {114, 137, 81}, {116, 136, 83}, {112, 132, 79}, {108, 126, 
         76}, {103, 119, 72}, {100, 113, 69}, {108, 119, 77}, {125, 133, 
         94}, {176, 182, 144}, {212, 218, 180}, {226, 230, 193}, {215, 217, 
         180}, {182, 184, 147}, {174, 179, 149}, {208, 219, 202}, {211, 227, 
         214}, {214, 227, 217}, {208, 224, 214}, {188, 203, 196}, {127, 144, 
         138}, {54, 69, 66}, {10, 26, 23}, {0, 10, 4}, {0, 15, 9}, {18, 35, 
         27}, {98, 116, 104}, {189, 207, 191}, {201, 220, 201}, {185, 204, 
         184}, {92, 111, 92}, {6, 26, 14}, {22, 42, 33}, {123, 144, 139}, {
         171, 196, 192}, {172, 198, 195}, {182, 211, 209}, {172, 202, 202}, {
         184, 212, 213}, {147, 173, 170}, {106, 129, 123}, {94, 111, 101}, {
         101, 113, 99}, {126, 130, 113}, {136, 135, 115}, {101, 97, 72}, {76, 
         63, 31}, {95, 72, 30}, {121, 90, 44}, {115, 82, 41}, {120, 84, 48}, {
         123, 87, 55}, {122, 87, 59}, {111, 79, 56}, {63, 36, 15}, {44, 23, 
         4}, {29, 13, 0}, {32, 19, 3}, {46, 32, 19}, {51, 34, 24}, {55, 37, 
         27}, {60, 37, 31}, {56, 29, 20}, {47, 19, 5}, {54, 25, 9}, {64, 33, 
         15}, {71, 40, 22}, {77, 44, 25}, {84, 49, 29}, {90, 54, 32}, {95, 57,
          34}, {87, 47, 22}, {97, 55, 30}, {110, 64, 38}, {112, 65, 37}, {108,
          59, 29}, {104, 53, 22}, {103, 52, 21}, {107, 54, 23}, {103, 47, 
         20}, {108, 51, 24}, {120, 62, 38}, {122, 68, 44}, {111, 60, 39}, {
         102, 55, 37}, {86, 44, 30}, {60, 24, 12}, {50, 18, 7}, {43, 11, 0}, {
         65, 30, 11}, {124, 82, 57}, {170, 120, 83}, {171, 110, 63}, {169, 
         100, 43}, {185, 115, 53}, {183, 119, 58}, {167, 112, 55}, {169, 126, 
         75}, {152, 120, 79}, {140, 123, 93}, {132, 130, 109}, {38, 45, 37}, {
         35, 51, 51}, {161, 178, 186}, {223, 241, 253}, {116, 132, 145}, {146,
          158, 170}, {237, 246, 255}, {187, 192, 196}, {49, 53, 54}, {7, 13, 
         11}, {19, 30, 26}, {138, 149, 145}, {208, 214, 214}, {232, 232, 
         234}, {249, 243, 247}, {246, 237, 240}, {243, 238, 235}, {241, 238, 
         229}, {233, 238, 218}, {194, 204, 177}, {141, 156, 123}, {117, 133, 
         96}, {122, 138, 99}, {126, 141, 102}, {131, 141, 104}, {140, 151, 
         109}, {135, 152, 98}, {151, 171, 118}, {146, 169, 123}, {112, 142, 
         92}, {83, 120, 51}, {75, 116, 38}, {79, 120, 41}, {84, 121, 52}, {90,
          116, 77}, {86, 109, 81}, {106, 126, 98}, {110, 132, 93}, {81, 111, 
         51}, {159, 194, 128}, {115, 150, 92}, {36, 80, 31}, {35, 91, 54}, {
         95, 159, 125}, {129, 190, 159}, {99, 160, 129}, {82, 141, 111}, {112,
          168, 139}, {135, 190, 161}, {131, 181, 152}, {76, 125, 95}, {64, 
         111, 79}, {80, 124, 89}, {86, 128, 90}, {98, 136, 97}, {83, 120, 
         79}, {81, 116, 74}, {63, 98, 58}, {71, 100, 72}, {63, 91, 68}, {60, 
         88, 65}, {67, 95, 73}, {73, 101, 79}, {69, 97, 75}, {59, 87, 65}, {
         52, 80, 58}, {55, 80, 58}, {52, 76, 54}, {45, 69, 45}, {39, 62, 
         36}, {32, 55, 29}, {29, 49, 22}, {26, 46, 19}, {24, 45, 12}, {21, 44,
          0}, {25, 53, 0}, {40, 66, 1}, {61, 89, 15}, {84, 111, 30}, {97, 125,
          40}, {100, 128, 41}, {97, 125, 40}, {63, 91, 7}, {54, 83, 1}, {50, 
         81, 1}, {61, 94, 13}, {81, 116, 32}, {91, 129, 42}, {88, 129, 37}, {
         81, 121, 25}, {100, 136, 40}, {94, 127, 36}, {73, 104, 28}, {55, 81, 
         20}, {46, 64, 24}, {33, 47, 22}, {23, 31, 20}, {23, 28, 24}, {21, 22,
          24}, {16, 15, 20}, {10, 9, 14}, {6, 5, 11}, {1, 0, 8}, {0, 0, 9}, {
         0, 0, 11}, {4, 3, 11}, {11, 11, 11}, {9, 10, 5}, {5, 5, 3}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {4, 4, 4}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 4}, {0, 0, 
         2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 
         1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}}, {{20, 50, 0}, {47, 80, 27}, {57, 90, 
         37}, {47, 82, 28}, {38, 75, 24}, {31, 66, 24}, {19, 54, 22}, {14, 49,
          25}, {15, 49, 33}, {22, 54, 41}, {26, 58, 43}, {19, 53, 29}, {6, 40,
          3}, {2, 39, 0}, {21, 57, 0}, {44, 80, 8}, {77, 110, 31}, {74, 106, 
         23}, {78, 112, 25}, {105, 140, 50}, {144, 180, 92}, {169, 204, 
         120}, {159, 196, 118}, {140, 177, 97}, {72, 107, 23}, {49, 84, 0}, {
         44, 78, 0}, {53, 84, 0}, {51, 78, 0}, {48, 70, 8}, {49, 67, 27}, {48,
          64, 37}, {45, 68, 42}, {50, 74, 52}, {51, 76, 57}, {45, 69, 55}, {
         32, 58, 45}, {27, 56, 38}, {29, 62, 35}, {35, 71, 33}, {59, 97, 
         46}, {73, 112, 55}, {84, 124, 62}, {82, 121, 64}, {75, 111, 63}, {66,
          100, 63}, {58, 90, 66}, {51, 82, 66}, {49, 79, 69}, {45, 75, 65}, {
         45, 76, 58}, {42, 75, 46}, {41, 78, 37}, {67, 106, 53}, {101, 142, 
         76}, {114, 157, 78}, {89, 135, 45}, {90, 138, 39}, {91, 142, 37}, {
         96, 148, 38}, {96, 149, 35}, {88, 141, 27}, {73, 126, 12}, {64, 113, 
         4}, {69, 116, 20}, {81, 126, 31}, {87, 137, 26}, {100, 151, 32}, {
         118, 172, 48}, {124, 178, 56}, {119, 174, 55}, {122, 177, 57}, {131, 
         186, 58}, {132, 187, 44}, {136, 192, 29}, {149, 206, 31}, {163, 217, 
         43}, {164, 216, 46}, {151, 200, 46}, {140, 183, 52}, {123, 160, 
         65}, {76, 107, 37}, {36, 64, 5}, {21, 44, 0}, {16, 33, 1}, {19, 33, 
         10}, {22, 33, 17}, {16, 24, 13}, {20, 26, 16}, {22, 25, 16}, {22, 25,
          14}, {21, 24, 13}, {19, 22, 13}, {17, 20, 11}, {12, 17, 10}, {10, 
         15, 11}, {4, 9, 12}, {2, 11, 10}, {2, 12, 4}, {4, 12, 0}, {4, 12, 
         0}, {4, 13, 0}, {5, 11, 0}, {4, 11, 3}, {2, 8, 4}, {4, 13, 8}, {6, 
         18, 8}, {7, 22, 1}, {15, 37, 0}, {46, 73, 18}, {91, 122, 52}, {127, 
         159, 86}, {114, 146, 83}, {72, 100, 49}, {29, 49, 14}, {8, 21, 1}, {
         7, 12, 5}, {10, 12, 9}, {12, 17, 10}, {17, 27, 3}, {19, 38, 0}, {69, 
         99, 25}, {116, 154, 55}, {126, 172, 50}, {132, 180, 44}, {148, 196, 
         50}, {161, 207, 57}, {159, 205, 57}, {144, 192, 54}, {125, 174, 
         48}, {93, 136, 28}, {60, 101, 9}, {50, 88, 13}, {63, 100, 33}, {78, 
         114, 52}, {82, 121, 54}, {78, 119, 40}, {75, 120, 27}, {78, 127, 
         18}, {85, 139, 19}, {84, 140, 13}, {76, 133, 2}, {71, 131, 0}, {76, 
         129, 13}, {83, 121, 36}, {99, 128, 61}, {110, 136, 71}, {110, 134, 
         72}, {105, 126, 67}, {102, 121, 65}, {101, 118, 66}, {101, 114, 
         68}, {110, 121, 78}, {127, 135, 94}, {175, 181, 143}, {208, 214, 
         178}, {224, 230, 196}, {224, 227, 196}, {205, 208, 177}, {205, 211, 
         185}, {205, 218, 201}, {212, 230, 218}, {216, 232, 222}, {212, 229, 
         219}, {195, 212, 204}, {135, 154, 148}, {55, 71, 68}, {1, 20, 16}, {
         0, 6, 0}, {0, 6, 0}, {35, 55, 46}, {123, 143, 132}, {190, 211, 
         196}, {195, 216, 199}, {198, 219, 202}, {130, 148, 132}, {26, 42, 
         32}, {16, 31, 24}, {104, 120, 117}, {177, 197, 195}, {185, 209, 
         209}, {172, 198, 199}, {160, 188, 191}, {190, 218, 219}, {211, 237, 
         238}, {198, 220, 218}, {189, 206, 200}, {171, 183, 173}, {178, 184, 
         170}, {184, 185, 167}, {137, 135, 114}, {97, 87, 60}, {91, 73, 35}, {
         116, 93, 51}, {110, 82, 45}, {118, 87, 56}, {135, 101, 74}, {112, 77,
          55}, {80, 49, 28}, {56, 29, 10}, {39, 18, 1}, {29, 13, 0}, {35, 22, 
         6}, {47, 33, 20}, {51, 34, 24}, {54, 34, 25}, {58, 33, 26}, {53, 26, 
         17}, {50, 22, 8}, {57, 30, 13}, {66, 37, 19}, {72, 41, 23}, {74, 41, 
         22}, {78, 43, 23}, {84, 48, 26}, {90, 52, 29}, {85, 45, 20}, {91, 49,
          24}, {101, 55, 31}, {105, 58, 32}, {104, 57, 29}, {103, 54, 24}, {
         101, 52, 22}, {101, 50, 21}, {93, 39, 11}, {103, 49, 21}, {121, 67, 
         39}, {128, 74, 48}, {123, 73, 48}, {121, 73, 51}, {101, 58, 41}, {68,
          29, 14}, {57, 21, 7}, {52, 16, 0}, {60, 24, 2}, {112, 68, 41}, {170,
          118, 81}, {173, 115, 69}, {166, 99, 44}, {179, 110, 51}, {184, 123, 
         66}, {175, 122, 68}, {176, 136, 87}, {166, 138, 98}, {153, 142, 
         112}, {106, 108, 87}, {11, 23, 13}, {41, 57, 57}, {205, 222, 230}, {
         214, 230, 243}, {134, 146, 162}, {155, 165, 177}, {236, 245, 254}, {
         189, 196, 202}, {48, 53, 56}, {1, 10, 7}, {24, 37, 30}, {145, 158, 
         151}, {216, 222, 220}, {234, 235, 237}, {246, 241, 247}, {240, 234, 
         238}, {241, 235, 235}, {243, 240, 231}, {229, 234, 214}, {195, 206, 
         176}, {147, 161, 125}, {124, 139, 98}, {133, 146, 103}, {140, 151, 
         109}, {145, 151, 113}, {151, 160, 115}, {148, 163, 106}, {151, 171, 
         108}, {121, 147, 86}, {87, 118, 51}, {77, 116, 35}, {68, 110, 24}, {
         53, 95, 11}, {52, 92, 22}, {70, 99, 55}, {116, 141, 109}, {164, 187, 
         158}, {123, 147, 111}, {65, 95, 43}, {150, 186, 125}, {160, 198, 
         139}, {116, 163, 109}, {96, 153, 110}, {114, 176, 137}, {107, 169, 
         132}, {73, 135, 98}, {68, 130, 93}, {105, 165, 129}, {135, 192, 
         157}, {137, 193, 156}, {99, 154, 115}, {66, 118, 79}, {66, 114, 
         72}, {68, 115, 69}, {86, 129, 83}, {75, 117, 67}, {83, 123, 71}, {75,
          114, 69}, {81, 114, 85}, {72, 104, 81}, {66, 100, 76}, {72, 105, 
         84}, {78, 111, 90}, {79, 112, 91}, {77, 109, 88}, {75, 107, 86}, {64,
          93, 73}, {57, 84, 65}, {48, 71, 51}, {40, 62, 41}, {35, 54, 32}, {
         32, 50, 26}, {27, 45, 21}, {23, 41, 15}, {14, 35, 4}, {14, 36, 0}, {
         20, 42, 0}, {31, 55, 0}, {50, 73, 1}, {68, 93, 12}, {83, 108, 24}, {
         89, 117, 30}, {78, 106, 21}, {58, 87, 3}, {43, 74, 0}, {53, 86, 7}, {
         79, 114, 34}, {95, 132, 52}, {92, 131, 48}, {81, 120, 37}, {87, 122, 
         42}, {86, 118, 43}, {80, 109, 45}, {70, 94, 44}, {57, 74, 38}, {36, 
         50, 25}, {14, 25, 9}, {3, 11, 0}, {15, 21, 11}, {12, 15, 6}, {9, 12, 
         1}, {11, 14, 3}, {11, 14, 5}, {8, 11, 4}, {7, 9, 6}, {9, 11, 8}, {0, 
         1, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 
         2}, {0, 0, 2}, {0, 0, 4}, {0, 0, 2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 
         0}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}}, {{25, 48,
          6}, {40, 65, 23}, {39, 64, 24}, {24, 50, 13}, {17, 44, 11}, {9, 37, 
         12}, {0, 29, 11}, {0, 27, 17}, {8, 37, 33}, {13, 42, 38}, {16, 46, 
         38}, {10, 41, 23}, {2, 33, 0}, {4, 37, 0}, {26, 62, 1}, {50, 86, 
         16}, {64, 96, 21}, {72, 104, 21}, {90, 124, 29}, {116, 153, 50}, {
         143, 181, 78}, {151, 188, 92}, {132, 170, 83}, {109, 146, 68}, {63, 
         100, 23}, {48, 82, 5}, {40, 74, 0}, {38, 69, 0}, {35, 62, 0}, {40, 
         65, 7}, {46, 67, 26}, {41, 61, 33}, {44, 67, 41}, {48, 72, 50}, {49, 
         73, 57}, {39, 66, 51}, {26, 54, 39}, {20, 52, 31}, {28, 63, 31}, {38,
          75, 32}, {64, 103, 50}, {75, 115, 53}, {77, 117, 54}, {65, 105, 
         45}, {52, 88, 40}, {46, 80, 43}, {47, 77, 53}, {45, 74, 56}, {43, 71,
          56}, {46, 77, 59}, {52, 85, 58}, {48, 82, 45}, {49, 87, 36}, {79, 
         119, 56}, {108, 150, 74}, {112, 156, 67}, {82, 130, 30}, {80, 130, 
         19}, {80, 133, 15}, {92, 146, 24}, {103, 157, 33}, {103, 158, 31}, {
         90, 145, 18}, {76, 129, 11}, {87, 135, 35}, {90, 136, 37}, {90, 141, 
         23}, {108, 161, 31}, {141, 197, 62}, {159, 215, 82}, {159, 215, 
         92}, {161, 216, 97}, {145, 199, 79}, {133, 188, 58}, {122, 177, 
         31}, {118, 173, 17}, {121, 175, 15}, {124, 175, 18}, {120, 168, 
         22}, {113, 158, 31}, {99, 139, 42}, {67, 101, 25}, {32, 62, 0}, {12, 
         39, 0}, {7, 27, 0}, {11, 26, 3}, {14, 27, 10}, {12, 22, 11}, {16, 23,
          15}, {17, 22, 15}, {18, 24, 14}, {18, 24, 12}, {19, 22, 13}, {15, 
         21, 11}, {13, 18, 11}, {11, 17, 13}, {2, 10, 12}, {1, 11, 10}, {3, 
         13, 5}, {2, 13, 0}, {0, 12, 0}, {0, 12, 0}, {2, 11, 0}, {1, 12, 0}, {
         4, 14, 6}, {10, 21, 13}, {12, 26, 11}, {8, 28, 0}, {19, 45, 0}, {56, 
         87, 19}, {103, 138, 54}, {132, 170, 83}, {128, 164, 94}, {87, 117, 
         63}, {41, 63, 25}, {17, 31, 8}, {10, 17, 9}, {10, 12, 9}, {11, 16, 
         9}, {14, 26, 4}, {23, 42, 0}, {64, 94, 22}, {106, 146, 47}, {120, 
         166, 44}, {123, 171, 35}, {132, 182, 35}, {142, 191, 39}, {146, 195, 
         44}, {146, 195, 52}, {138, 188, 57}, {117, 161, 50}, {82, 123, 31}, {
         56, 94, 21}, {54, 90, 28}, {69, 102, 45}, {80, 116, 52}, {81, 119, 
         42}, {80, 123, 33}, {89, 136, 30}, {102, 153, 34}, {99, 154, 27}, {
         79, 138, 9}, {69, 128, 0}, {71, 126, 9}, {84, 124, 35}, {96, 128, 
         53}, {102, 132, 60}, {98, 125, 56}, {92, 117, 51}, {92, 112, 51}, {
         94, 111, 56}, {95, 109, 58}, {102, 111, 66}, {128, 136, 95}, {185, 
         191, 155}, {215, 221, 187}, {226, 233, 202}, {223, 229, 201}, {203, 
         209, 183}, {200, 210, 186}, {200, 217, 201}, {210, 230, 218}, {215, 
         232, 222}, {209, 229, 218}, {193, 212, 206}, {135, 154, 148}, {49, 
         68, 64}, {0, 10, 6}, {0, 6, 0}, {0, 6, 0}, {57, 76, 70}, {154, 174, 
         165}, {198, 218, 206}, {184, 205, 190}, {189, 210, 195}, {141, 159, 
         145}, {33, 44, 36}, {12, 21, 16}, {79, 91, 87}, {159, 175, 174}, {
         173, 193, 194}, {141, 162, 165}, {116, 140, 144}, {140, 165, 169}, {
         187, 211, 213}, {204, 224, 225}, {219, 235, 232}, {204, 217, 208}, {
         199, 207, 194}, {186, 189, 172}, {130, 129, 111}, {93, 87, 63}, {111,
          98, 64}, {112, 94, 58}, {106, 86, 53}, {115, 90, 60}, {117, 87, 
         63}, {90, 59, 39}, {63, 34, 16}, {50, 24, 9}, {33, 14, 0}, {30, 14, 
         0}, {39, 27, 13}, {49, 37, 23}, {49, 32, 22}, {51, 31, 22}, {55, 30, 
         23}, {49, 22, 13}, {50, 24, 9}, {59, 32, 15}, {67, 40, 23}, {70, 41, 
         23}, {69, 38, 20}, {69, 36, 17}, {76, 41, 21}, {83, 47, 25}, {84, 46,
          23}, {87, 47, 22}, {92, 47, 24}, {97, 51, 27}, {99, 53, 27}, {100, 
         53, 27}, {98, 48, 23}, {94, 44, 17}, {86, 36, 9}, {99, 50, 20}, {119,
          68, 39}, {128, 77, 48}, {132, 81, 54}, {136, 86, 61}, {118, 72, 
         49}, {82, 39, 20}, {67, 29, 10}, {67, 29, 10}, {62, 21, 0}, {95, 51, 
         22}, {164, 114, 79}, {190, 133, 88}, {174, 111, 60}, {166, 101, 
         47}, {162, 105, 52}, {179, 131, 82}, {162, 125, 80}, {160, 138, 
         99}, {205, 200, 170}, {138, 143, 123}, {26, 39, 29}, {92, 108, 
         108}, {223, 237, 246}, {217, 229, 243}, {121, 130, 145}, {169, 177, 
         190}, {244, 251, 255}, {196, 203, 209}, {42, 50, 52}, {0, 9, 5}, {23,
          39, 28}, {147, 163, 152}, {222, 228, 226}, {240, 241, 243}, {248, 
         243, 250}, {241, 234, 241}, {243, 237, 239}, {246, 243, 236}, {235, 
         240, 218}, {207, 216, 185}, {161, 173, 133}, {134, 147, 103}, {139, 
         150, 107}, {149, 158, 115}, {154, 158, 121}, {158, 165, 121}, {158, 
         172, 113}, {145, 166, 97}, {108, 136, 61}, {90, 125, 43}, {93, 133, 
         44}, {67, 112, 21}, {51, 94, 12}, {75, 116, 46}, {125, 159, 109}, {
         148, 178, 142}, {159, 184, 155}, {100, 127, 96}, {80, 111, 69}, {144,
          181, 129}, {152, 193, 135}, {145, 193, 135}, {132, 189, 138}, {152, 
         211, 163}, {142, 201, 153}, {88, 147, 101}, {42, 104, 57}, {56, 118, 
         71}, {111, 170, 124}, {153, 212, 164}, {132, 190, 140}, {76, 133, 
         82}, {66, 119, 65}, {81, 132, 75}, {102, 152, 93}, {82, 130, 70}, {
         88, 132, 71}, {87, 130, 77}, {73, 113, 79}, {80, 118, 95}, {94, 132, 
         109}, {106, 144, 123}, {106, 144, 123}, {95, 132, 114}, {86, 120, 
         103}, {82, 115, 98}, {69, 100, 84}, {59, 88, 70}, {47, 72, 53}, {38, 
         59, 40}, {34, 53, 33}, {33, 48, 27}, {27, 42, 21}, {22, 37, 14}, {12,
          30, 8}, {13, 33, 5}, {18, 39, 0}, {23, 46, 0}, {33, 55, 0}, {43, 66,
          0}, {53, 77, 0}, {58, 85, 4}, {83, 110, 29}, {61, 92, 12}, {45, 76, 
         0}, {47, 81, 4}, {68, 105, 27}, {91, 130, 49}, {98, 140, 56}, {98, 
         139, 63}, {71, 104, 47}, {63, 92, 46}, {55, 81, 42}, {42, 66, 34}, {
         28, 46, 22}, {23, 38, 17}, {24, 37, 17}, {23, 35, 13}, {7, 17, 0}, {
         13, 23, 0}, {12, 22, 0}, {9, 20, 0}, {18, 26, 0}, {28, 38, 1}, {31, 
         41, 6}, {25, 34, 7}, {20, 23, 12}, {15, 16, 11}, {7, 7, 5}, {3, 3, 
         1}, {3, 3, 1}, {2, 2, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 4}, {0, 0, 
         2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 
         1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}}, {{34, 53, 0}, {44, 64, 11}, {38, 57, 
         12}, {24, 44, 7}, {20, 43, 15}, {15, 38, 18}, {4, 28, 15}, {0, 25, 
         16}, {7, 33, 24}, {8, 36, 22}, {12, 41, 19}, {13, 44, 12}, {12, 43, 
         0}, {16, 49, 0}, {32, 67, 3}, {52, 85, 16}, {50, 80, 8}, {67, 99, 
         14}, {89, 124, 20}, {105, 144, 27}, {112, 153, 33}, {107, 147, 35}, {
         87, 126, 33}, {70, 109, 30}, {65, 102, 33}, {54, 89, 25}, {46, 82, 
         12}, {39, 72, 3}, {31, 61, 0}, {36, 65, 9}, {43, 68, 26}, {36, 60, 
         28}, {45, 69, 43}, {48, 72, 50}, {45, 70, 51}, {32, 59, 42}, {17, 46,
          28}, {13, 45, 21}, {21, 57, 21}, {32, 71, 24}, {53, 94, 36}, {68, 
         110, 44}, {72, 113, 45}, {53, 93, 30}, {34, 71, 19}, {30, 62, 23}, {
         32, 60, 35}, {31, 60, 38}, {40, 70, 44}, {54, 85, 53}, {69, 104, 
         64}, {71, 108, 57}, {74, 113, 50}, {96, 137, 61}, {111, 155, 66}, {
         103, 149, 50}, {75, 125, 14}, {73, 124, 6}, {78, 132, 8}, {97, 152, 
         25}, {118, 175, 46}, {126, 183, 54}, {116, 173, 44}, {104, 158, 
         38}, {87, 136, 31}, {92, 139, 33}, {97, 149, 22}, {125, 179, 39}, {
         165, 223, 76}, {180, 237, 96}, {167, 223, 96}, {158, 212, 98}, {143, 
         196, 88}, {122, 174, 64}, {95, 146, 27}, {73, 124, 0}, {65, 115, 
         0}, {66, 116, 0}, {71, 118, 0}, {74, 119, 2}, {74, 116, 18}, {61, 
         100, 17}, {35, 71, 1}, {12, 42, 0}, {4, 29, 0}, {4, 24, 0}, {7, 21, 
         6}, {11, 23, 13}, {13, 23, 15}, {16, 23, 15}, {17, 25, 14}, {17, 25, 
         14}, {17, 23, 13}, {15, 23, 12}, {13, 20, 12}, {11, 17, 13}, {1, 11, 
         12}, {1, 13, 13}, {1, 13, 3}, {0, 12, 0}, {0, 11, 0}, {0, 12, 0}, {3,
          15, 0}, {6, 19, 2}, {2, 15, 5}, {7, 23, 10}, {12, 31, 11}, {19, 43, 
         7}, {41, 70, 12}, {77, 114, 34}, {115, 157, 57}, {135, 179, 81}, {
         141, 182, 106}, {99, 134, 78}, {51, 76, 37}, {23, 38, 17}, {13, 20, 
         13}, {9, 13, 14}, {12, 17, 13}, {15, 26, 9}, {31, 49, 9}, {54, 83, 
         17}, {87, 126, 33}, {106, 153, 39}, {107, 156, 28}, {104, 155, 16}, {
         114, 166, 21}, {130, 179, 35}, {142, 191, 50}, {149, 196, 66}, {142, 
         184, 74}, {107, 146, 53}, {67, 103, 29}, {50, 85, 21}, {64, 96, 
         33}, {79, 115, 45}, {84, 122, 39}, {85, 126, 30}, {93, 141, 29}, {
         103, 154, 33}, {98, 152, 28}, {81, 140, 14}, {73, 131, 10}, {75, 129,
          17}, {92, 135, 43}, {96, 134, 51}, {94, 129, 49}, {89, 120, 44}, {
         87, 114, 43}, {91, 113, 48}, {94, 112, 54}, {94, 108, 55}, {109, 118,
          71}, {145, 153, 112}, {205, 213, 176}, {229, 236, 203}, {229, 238, 
         209}, {221, 229, 205}, {195, 205, 181}, {188, 201, 181}, {200, 218, 
         202}, {203, 225, 212}, {199, 219, 208}, {188, 210, 198}, {170, 191, 
         184}, {117, 138, 131}, {43, 64, 59}, {0, 16, 11}, {0, 16, 12}, {2, 
         21, 15}, {75, 94, 88}, {145, 165, 156}, {178, 198, 189}, {173, 193, 
         182}, {168, 188, 177}, {110, 126, 115}, {23, 30, 23}, {5, 7, 4}, {39,
          45, 43}, {94, 104, 105}, {106, 120, 123}, {72, 90, 94}, {41, 60, 
         66}, {46, 67, 72}, {131, 152, 155}, {170, 190, 191}, {203, 219, 
         218}, {175, 188, 181}, {127, 135, 124}, {83, 87, 72}, {57, 58, 42}, {
         84, 79, 57}, {139, 132, 103}, {106, 95, 63}, {106, 91, 62}, {104, 84,
          59}, {76, 51, 31}, {63, 37, 20}, {59, 36, 20}, {46, 24, 11}, {32, 
         14, 2}, {32, 18, 5}, {45, 33, 21}, {51, 39, 27}, {46, 29, 19}, {46, 
         28, 18}, {50, 26, 16}, {45, 18, 7}, {50, 24, 11}, {57, 31, 14}, {65, 
         39, 22}, {66, 39, 20}, {63, 34, 16}, {64, 33, 13}, {70, 37, 18}, {77,
          42, 22}, {86, 48, 27}, {85, 44, 22}, {86, 44, 22}, {91, 46, 23}, {
         96, 50, 27}, {96, 50, 26}, {92, 44, 21}, {87, 40, 14}, {84, 40, 
         11}, {93, 50, 18}, {113, 66, 36}, {126, 77, 45}, {133, 82, 51}, {141,
          90, 61}, {129, 79, 54}, {99, 53, 29}, {78, 36, 14}, {82, 41, 19}, {
         70, 28, 6}, {85, 41, 14}, {155, 106, 73}, {209, 156, 116}, {201, 140,
          95}, {168, 107, 60}, {143, 91, 43}, {146, 105, 59}, {128, 99, 57}, {
         143, 127, 91}, {226, 225, 197}, {200, 209, 188}, {136, 149, 139}, {
         195, 211, 210}, {225, 235, 244}, {220, 228, 241}, {87, 90, 105}, {
         182, 185, 200}, {246, 250, 255}, {199, 206, 212}, {41, 51, 53}, {4, 
         16, 12}, {21, 37, 24}, {146, 162, 149}, {224, 230, 226}, {242, 243, 
         245}, {250, 245, 252}, {242, 235, 242}, {243, 237, 239}, {247, 244, 
         237}, {247, 250, 229}, {225, 235, 201}, {179, 192, 149}, {144, 157, 
         111}, {142, 154, 108}, {152, 161, 118}, {157, 161, 124}, {162, 167, 
         126}, {160, 173, 117}, {163, 185, 113}, {139, 169, 83}, {113, 150, 
         55}, {91, 135, 40}, {57, 104, 12}, {56, 103, 23}, {106, 148, 82}, {
         154, 192, 141}, {162, 197, 157}, {136, 165, 137}, {72, 102, 76}, {
         113, 146, 115}, {149, 187, 146}, {121, 165, 106}, {125, 174, 109}, {
         125, 177, 115}, {146, 200, 140}, {153, 209, 148}, {124, 179, 121}, {
         85, 143, 84}, {78, 136, 77}, {101, 161, 101}, {128, 186, 125}, {135, 
         193, 132}, {83, 139, 74}, {86, 141, 74}, {121, 174, 104}, {147, 199, 
         127}, {114, 164, 91}, {107, 153, 80}, {101, 147, 85}, {91, 135, 
         99}, {84, 128, 105}, {82, 126, 103}, {88, 131, 111}, {92, 135, 
         116}, {87, 128, 110}, {80, 118, 103}, {76, 112, 98}, {66, 98, 83}, {
         55, 86, 71}, {42, 69, 54}, {34, 57, 41}, {32, 49, 31}, {30, 45, 
         26}, {26, 37, 20}, {21, 34, 14}, {21, 36, 17}, {18, 36, 10}, {16, 35,
          3}, {16, 37, 0}, {22, 42, 0}, {32, 54, 0}, {45, 67, 2}, {53, 78, 
         10}, {74, 99, 31}, {64, 94, 22}, {56, 86, 14}, {51, 85, 9}, {55, 92, 
         12}, {66, 106, 20}, {76, 119, 27}, {84, 124, 53}, {73, 103, 75}, {61,
          86, 82}, {57, 79, 76}, {43, 64, 59}, {20, 37, 31}, {13, 29, 16}, {
         19, 34, 11}, {15, 31, 0}, {14, 30, 0}, {40, 56, 0}, {52, 70, 0}, {51,
          70, 0}, {71, 89, 5}, {106, 126, 39}, {118, 138, 53}, {106, 122, 
         57}, {98, 103, 80}, {71, 72, 67}, {33, 33, 31}, {7, 7, 5}, {0, 0, 
         0}, {1, 1, 0}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 4}, {0, 0, 2}, {0, 0, 
         2}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 
         1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}}, {{80, 100, 15}, {79, 98, 19}, {55, 74, 10}, {30, 48, 
         0}, {20, 37, 3}, {11, 30, 8}, {5, 26, 9}, {7, 30, 12}, {5, 30, 8}, {
         10, 37, 6}, {20, 48, 8}, {29, 59, 9}, {31, 62, 3}, {28, 60, 0}, {30, 
         62, 0}, {36, 67, 0}, {44, 71, 0}, {61, 91, 5}, {82, 119, 6}, {97, 
         138, 10}, {102, 144, 10}, {89, 133, 9}, {66, 106, 7}, {45, 84, 5}, {
         58, 94, 33}, {50, 85, 31}, {48, 83, 25}, {42, 78, 17}, {34, 68, 8}, {
         37, 70, 15}, {44, 73, 29}, {38, 65, 30}, {44, 69, 40}, {42, 67, 
         45}, {35, 60, 41}, {17, 46, 26}, {4, 33, 13}, {0, 33, 6}, {8, 44, 
         6}, {18, 58, 8}, {44, 86, 23}, {70, 113, 44}, {83, 124, 54}, {63, 
         104, 38}, {39, 74, 20}, {27, 60, 17}, {26, 55, 27}, {25, 54, 26}, {
         37, 69, 32}, {55, 88, 45}, {80, 117, 65}, {92, 130, 69}, {97, 137, 
         64}, {111, 153, 67}, {116, 162, 64}, {103, 151, 42}, {72, 122, 7}, {
         74, 125, 4}, {83, 138, 11}, {107, 162, 34}, {130, 187, 58}, {141, 
         198, 69}, {135, 192, 63}, {125, 179, 59}, {104, 153, 46}, {106, 154, 
         44}, {105, 158, 24}, {123, 179, 30}, {153, 213, 57}, {164, 223, 
         73}, {152, 209, 80}, {145, 199, 88}, {133, 184, 89}, {111, 162, 
         70}, {79, 129, 32}, {50, 98, 0}, {35, 83, 0}, {37, 84, 0}, {51, 94, 
         0}, {59, 104, 0}, {73, 117, 20}, {74, 117, 28}, {51, 89, 16}, {19, 
         53, 0}, {9, 36, 0}, {4, 27, 0}, {4, 21, 5}, {13, 26, 16}, {14, 25, 
         17}, {15, 25, 17}, {18, 25, 17}, {18, 26, 15}, {17, 25, 14}, {14, 22,
          11}, {12, 19, 11}, {9, 18, 13}, {2, 12, 13}, {1, 13, 13}, {0, 12, 
         2}, {0, 11, 0}, {0, 11, 0}, {3, 18, 0}, {13, 27, 2}, {20, 35, 14}, {
         5, 22, 6}, {3, 22, 3}, {13, 36, 10}, {43, 70, 27}, {81, 116, 48}, {
         113, 153, 64}, {127, 174, 62}, {129, 177, 68}, {117, 160, 80}, {76, 
         114, 57}, {35, 61, 24}, {13, 30, 11}, {9, 18, 13}, {13, 17, 20}, {23,
          27, 28}, {30, 41, 27}, {40, 60, 25}, {49, 79, 19}, {72, 112, 26}, {
         92, 139, 33}, {95, 144, 26}, {90, 141, 12}, {103, 153, 20}, {124, 
         174, 39}, {135, 183, 47}, {148, 195, 67}, {148, 190, 80}, {118, 155, 
         62}, {73, 107, 31}, {50, 83, 14}, {61, 92, 22}, {80, 114, 37}, {94, 
         131, 38}, {94, 137, 30}, {95, 143, 25}, {93, 145, 21}, {87, 141, 
         19}, {82, 140, 20}, {82, 139, 26}, {87, 140, 36}, {91, 136, 41}, {89,
          129, 41}, {83, 121, 36}, {83, 116, 35}, {93, 121, 46}, {104, 127, 
         59}, {104, 122, 60}, {98, 113, 58}, {126, 138, 90}, {161, 170, 
         127}, {213, 220, 186}, {225, 234, 203}, {224, 234, 207}, {216, 228, 
         204}, {191, 203, 183}, {182, 196, 179}, {184, 205, 190}, {189, 211, 
         198}, {187, 209, 197}, {180, 202, 190}, {157, 178, 169}, {97, 118, 
         111}, {29, 50, 45}, {0, 14, 9}, {0, 6, 2}, {6, 25, 21}, {61, 80, 
         74}, {92, 111, 105}, {137, 156, 150}, {165, 185, 176}, {147, 167, 
         158}, {65, 78, 69}, {13, 15, 10}, {1, 0, 0}, {6, 6, 6}, {26, 30, 
         33}, {30, 39, 44}, {8, 21, 27}, {0, 4, 11}, {0, 6, 13}, {59, 78, 
         84}, {85, 103, 105}, {104, 118, 118}, {75, 87, 83}, {32, 39, 31}, {0,
          3, 0}, {13, 14, 0}, {90, 89, 69}, {106, 104, 79}, {78, 73, 44}, {98,
          88, 63}, {93, 78, 57}, {53, 34, 17}, {53, 31, 17}, {53, 31, 18}, {
         33, 13, 2}, {34, 17, 7}, {38, 26, 14}, {51, 41, 29}, {54, 42, 30}, {
         41, 27, 16}, {41, 23, 13}, {46, 22, 12}, {38, 14, 2}, {45, 22, 8}, {
         51, 28, 12}, {59, 33, 18}, {61, 35, 18}, {60, 33, 16}, {61, 32, 
         14}, {66, 35, 17}, {71, 38, 19}, {85, 48, 29}, {83, 45, 24}, {83, 42,
          22}, {86, 44, 22}, {93, 48, 27}, {94, 48, 25}, {91, 43, 21}, {85, 
         39, 15}, {86, 47, 18}, {89, 50, 19}, {107, 64, 30}, {122, 76, 42}, {
         129, 79, 46}, {137, 84, 52}, {131, 80, 49}, {110, 63, 35}, {85, 39, 
         15}, {89, 47, 23}, {82, 40, 16}, {84, 40, 13}, {134, 87, 57}, {208, 
         156, 119}, {224, 169, 128}, {190, 136, 92}, {158, 111, 69}, {137, 
         102, 60}, {163, 139, 101}, {181, 170, 138}, {220, 223, 196}, {239, 
         251, 231}, {239, 255, 244}, {238, 253, 250}, {236, 245, 252}, {207, 
         211, 223}, {70, 69, 83}, {196, 195, 209}, {236, 238, 250}, {196, 203,
          209}, {41, 52, 56}, {0, 13, 8}, {25, 43, 27}, {150, 167, 149}, {225,
          232, 225}, {242, 243, 245}, {250, 245, 252}, {241, 234, 242}, {242, 
         236, 238}, {245, 242, 235}, {247, 250, 229}, {234, 244, 210}, {194, 
         205, 163}, {150, 163, 117}, {142, 151, 106}, {148, 155, 113}, {153, 
         157, 120}, {158, 163, 123}, {157, 170, 116}, {164, 186, 114}, {141, 
         172, 79}, {103, 144, 42}, {84, 130, 31}, {71, 120, 29}, {74, 122, 
         48}, {96, 142, 80}, {134, 174, 122}, {162, 199, 158}, {144, 177, 
         150}, {62, 94, 73}, {114, 149, 129}, {137, 177, 143}, {116, 164, 
         106}, {133, 183, 112}, {132, 179, 107}, {129, 176, 104}, {126, 176, 
         105}, {130, 182, 110}, {135, 188, 116}, {126, 182, 109}, {102, 158, 
         85}, {78, 136, 62}, {114, 170, 97}, {80, 136, 61}, {95, 149, 71}, {
         123, 176, 96}, {150, 202, 120}, {136, 185, 103}, {139, 187, 103}, {
         133, 180, 110}, {120, 168, 130}, {95, 143, 119}, {80, 128, 106}, {88,
          135, 115}, {104, 151, 133}, {105, 149, 134}, {86, 128, 114}, {68, 
         109, 95}, {54, 90, 78}, {48, 78, 66}, {38, 64, 51}, {31, 53, 40}, {
         29, 46, 30}, {28, 41, 24}, {27, 35, 20}, {23, 34, 17}, {17, 32, 
         11}, {19, 37, 11}, {25, 44, 12}, {31, 52, 13}, {40, 59, 14}, {47, 67,
          16}, {55, 75, 22}, {58, 81, 25}, {63, 87, 29}, {67, 95, 34}, {73, 
         104, 37}, {70, 104, 30}, {60, 98, 13}, {53, 97, 2}, {55, 100, 0}, {
         58, 101, 19}, {74, 108, 73}, {53, 81, 69}, {45, 71, 60}, {34, 58, 
         44}, {11, 32, 13}, {14, 34, 7}, {26, 47, 8}, {20, 40, 0}, {67, 88, 
         23}, {104, 125, 48}, {126, 148, 63}, {122, 145, 54}, {129, 150, 
         59}, {141, 164, 73}, {131, 154, 64}, {105, 122, 54}, {82, 87, 64}, {
         56, 57, 52}, {22, 22, 20}, {2, 2, 0}, {0, 0, 0}, {2, 2, 0}, {3, 3, 
         3}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 
         2}, {0, 0, 2}, {0, 0, 4}, {0, 0, 2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 
         0}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{134, 
         155, 24}, {127, 148, 29}, {93, 113, 14}, {52, 70, 0}, {25, 42, 0}, {
         7, 25, 0}, {2, 21, 0}, {11, 33, 0}, {10, 36, 0}, {24, 53, 0}, {47, 
         78, 10}, {65, 97, 22}, {64, 96, 21}, {49, 81, 8}, {35, 66, 0}, {30, 
         59, 0}, {44, 71, 0}, {55, 85, 0}, {75, 113, 0}, {107, 149, 11}, {132,
          176, 31}, {123, 169, 34}, {83, 124, 18}, {42, 81, 2}, {38, 75, 
         21}, {33, 69, 25}, {40, 76, 28}, {44, 81, 30}, {40, 75, 21}, {40, 74,
          23}, {46, 77, 33}, {43, 73, 35}, {40, 66, 37}, {35, 60, 38}, {25, 
         50, 29}, {8, 37, 17}, {0, 27, 5}, {0, 31, 1}, {6, 43, 2}, {15, 55, 
         2}, {41, 86, 19}, {76, 119, 47}, {94, 136, 62}, {71, 112, 42}, {39, 
         74, 18}, {24, 57, 12}, {25, 54, 24}, {27, 56, 25}, {32, 65, 20}, {48,
          83, 27}, {75, 114, 51}, {94, 134, 63}, {101, 143, 61}, {110, 153, 
         61}, {113, 160, 56}, {102, 150, 38}, {81, 132, 13}, {86, 138, 14}, {
         97, 152, 25}, {117, 172, 45}, {134, 190, 65}, {139, 195, 70}, {132, 
         188, 65}, {124, 177, 61}, {123, 172, 65}, {124, 173, 58}, {114, 168, 
         28}, {112, 169, 12}, {120, 181, 16}, {122, 181, 27}, {117, 174, 
         45}, {121, 174, 68}, {115, 164, 82}, {101, 148, 76}, {78, 124, 51}, {
         55, 99, 22}, {40, 84, 0}, {42, 86, 0}, {59, 102, 13}, {74, 117, 
         27}, {91, 136, 41}, {94, 139, 48}, {62, 103, 27}, {23, 59, 0}, {12, 
         41, 0}, {8, 31, 3}, {7, 24, 8}, {16, 29, 19}, {17, 28, 20}, {17, 28, 
         20}, {18, 28, 19}, {17, 27, 18}, {15, 25, 14}, {12, 22, 11}, {9, 19, 
         10}, {7, 18, 12}, {0, 12, 12}, {0, 12, 12}, {0, 12, 1}, {0, 11, 0}, {
         0, 14, 0}, {10, 27, 0}, {27, 43, 16}, {38, 56, 32}, {29, 46, 28}, {
         13, 32, 12}, {21, 46, 16}, {72, 101, 53}, {125, 163, 88}, {141, 185, 
         87}, {119, 169, 48}, {92, 142, 27}, {63, 108, 27}, {35, 73, 16}, {11,
          39, 1}, {6, 25, 5}, {15, 24, 23}, {23, 28, 34}, {33, 38, 42}, {41, 
         51, 43}, {49, 68, 40}, {56, 84, 33}, {68, 106, 31}, {78, 123, 30}, {
         83, 130, 24}, {88, 138, 23}, {104, 153, 35}, {120, 168, 46}, {120, 
         167, 39}, {129, 173, 50}, {128, 167, 60}, {102, 139, 46}, {67, 100, 
         21}, {49, 81, 5}, {63, 94, 14}, {82, 117, 27}, {101, 140, 34}, {106, 
         149, 33}, {102, 148, 23}, {87, 138, 11}, {77, 131, 9}, {79, 136, 
         23}, {83, 138, 36}, {81, 135, 39}, {84, 131, 37}, {78, 121, 29}, {75,
          114, 25}, {86, 121, 37}, {112, 140, 63}, {130, 153, 81}, {126, 145, 
         81}, {113, 128, 71}, {139, 151, 101}, {162, 173, 130}, {201, 211, 
         176}, {212, 221, 190}, {218, 228, 203}, {219, 231, 209}, {193, 206, 
         188}, {176, 193, 175}, {183, 204, 189}, {185, 209, 195}, {187, 211, 
         198}, {182, 206, 193}, {151, 172, 163}, {80, 101, 92}, {15, 36, 
         29}, {0, 12, 5}, {0, 7, 2}, {0, 15, 10}, {32, 51, 47}, {58, 77, 
         73}, {125, 144, 140}, {157, 176, 170}, {116, 135, 129}, {29, 42, 
         35}, {6, 5, 1}, {8, 3, 0}, {3, 0, 0}, {0, 0, 2}, {1, 6, 10}, {0, 3, 
         9}, {0, 8, 15}, {1, 18, 26}, {1, 18, 25}, {0, 14, 18}, {0, 11, 11}, {
         0, 5, 1}, {0, 7, 0}, {0, 2, 0}, {12, 14, 0}, {88, 89, 71}, {62, 64, 
         40}, {63, 63, 37}, {91, 85, 63}, {73, 62, 44}, {48, 30, 16}, {51, 31,
          20}, {38, 18, 9}, {29, 10, 3}, {37, 23, 14}, {45, 32, 23}, {57, 47, 
         37}, {55, 42, 33}, {38, 24, 13}, {36, 18, 8}, {41, 19, 8}, {34, 10, 
         0}, {42, 19, 5}, {45, 24, 7}, {51, 28, 12}, {56, 30, 13}, {59, 32, 
         15}, {61, 32, 14}, {66, 35, 17}, {69, 36, 17}, {83, 46, 27}, {81, 43,
          22}, {82, 41, 21}, {85, 43, 21}, {91, 46, 25}, {93, 48, 25}, {92, 
         46, 23}, {88, 44, 19}, {88, 51, 22}, {83, 48, 16}, {101, 61, 26}, {
         122, 76, 42}, {126, 76, 39}, {128, 76, 39}, {127, 74, 40}, {118, 69, 
         37}, {88, 41, 15}, {88, 44, 19}, {93, 51, 27}, {88, 44, 19}, {101, 
         56, 27}, {172, 123, 91}, {228, 176, 139}, {218, 169, 129}, {190, 148,
          110}, {176, 144, 106}, {202, 182, 147}, {164, 158, 126}, {143, 149, 
         123}, {187, 200, 180}, {244, 255, 249}, {226, 241, 238}, {234, 242, 
         245}, {151, 154, 163}, {74, 72, 85}, {215, 213, 226}, {236, 236, 
         246}, {205, 212, 218}, {58, 69, 73}, {0, 10, 4}, {45, 64, 44}, {164, 
         182, 160}, {232, 240, 229}, {245, 247, 246}, {251, 246, 253}, {243, 
         236, 244}, {244, 238, 240}, {247, 244, 237}, {243, 246, 225}, {240, 
         250, 216}, {207, 218, 175}, {162, 175, 129}, {147, 156, 111}, {150, 
         157, 116}, {154, 158, 123}, {157, 161, 124}, {156, 168, 118}, {135, 
         158, 88}, {107, 141, 44}, {90, 131, 25}, {88, 136, 36}, {92, 142, 
         55}, {91, 141, 72}, {89, 136, 81}, {131, 174, 121}, {126, 164, 
         123}, {118, 152, 127}, {50, 82, 67}, {110, 146, 134}, {138, 178, 
         152}, {124, 173, 118}, {116, 166, 93}, {111, 156, 75}, {116, 158, 
         74}, {118, 161, 79}, {120, 165, 82}, {120, 169, 87}, {115, 167, 
         84}, {102, 155, 73}, {90, 144, 60}, {93, 148, 64}, {91, 145, 59}, {
         101, 155, 67}, {86, 139, 49}, {97, 148, 56}, {107, 156, 64}, {131, 
         178, 86}, {117, 165, 89}, {86, 137, 96}, {85, 137, 114}, {102, 154, 
         132}, {133, 185, 163}, {151, 200, 181}, {130, 178, 162}, {84, 130, 
         117}, {48, 90, 78}, {42, 80, 69}, {40, 72, 61}, {35, 61, 50}, {29, 
         51, 39}, {27, 43, 30}, {26, 38, 24}, {28, 36, 21}, {28, 37, 18}, {18,
          34, 8}, {24, 43, 13}, {39, 56, 22}, {51, 68, 32}, {58, 76, 38}, {57,
          75, 35}, {51, 69, 29}, {44, 65, 22}, {47, 69, 23}, {59, 86, 33}, {
         78, 108, 46}, {89, 123, 49}, {89, 128, 39}, {82, 127, 24}, {80, 127, 
         11}, {78, 126, 17}, {72, 115, 35}, {33, 72, 7}, {17, 53, 0}, {15, 49,
          0}, {20, 50, 0}, {59, 88, 24}, {100, 125, 59}, {102, 125, 55}, {128,
          150, 77}, {142, 164, 89}, {142, 164, 91}, {118, 139, 70}, {88, 106, 
         46}, {60, 79, 24}, {31, 48, 3}, {8, 22, 0}, {12, 16, 2}, {6, 7, 2}, {
         0, 0, 0}, {0, 0, 0}, {1, 1, 0}, {3, 3, 1}, {1, 1, 1}, {0, 0, 0}, {0, 
         0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 
         4}, {0, 0, 2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 
         1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}}, {{141, 170, 16}, {147, 174, 
         31}, {129, 153, 31}, {91, 113, 13}, {54, 72, 0}, {21, 39, 0}, {6, 27,
          0}, {10, 33, 0}, {19, 48, 0}, {42, 74, 0}, {76, 111, 27}, {97, 135, 
         48}, {94, 132, 45}, {70, 108, 25}, {48, 82, 6}, {37, 69, 0}, {48, 75,
          4}, {52, 80, 0}, {74, 109, 0}, {123, 164, 24}, {171, 213, 65}, {170,
          213, 72}, {111, 151, 39}, {49, 87, 4}, {26, 61, 5}, {22, 57, 15}, {
         35, 70, 30}, {46, 83, 39}, {42, 81, 28}, {40, 79, 22}, {45, 85, 
         25}, {44, 81, 27}, {42, 70, 32}, {36, 62, 33}, {23, 51, 26}, {11, 41,
          17}, {5, 35, 11}, {7, 42, 10}, {19, 55, 17}, {28, 68, 18}, {40, 84, 
         21}, {76, 119, 50}, {91, 132, 62}, {63, 104, 38}, {25, 62, 8}, {13, 
         46, 1}, {20, 50, 16}, {26, 56, 20}, {28, 62, 12}, {38, 74, 13}, {63, 
         103, 33}, {85, 126, 47}, {92, 135, 45}, {99, 146, 44}, {104, 152, 
         42}, {97, 148, 30}, {97, 148, 29}, {101, 155, 33}, {112, 166, 42}, {
         125, 181, 56}, {135, 191, 66}, {131, 190, 64}, {123, 179, 54}, {114, 
         170, 47}, {113, 166, 48}, {125, 177, 51}, {120, 178, 31}, {111, 171, 
         11}, {104, 165, 0}, {89, 150, 0}, {79, 136, 5}, {82, 138, 31}, {92, 
         143, 64}, {87, 136, 70}, {76, 122, 60}, {58, 104, 39}, {47, 93, 
         18}, {50, 98, 14}, {70, 116, 26}, {87, 134, 38}, {103, 154, 53}, {
         104, 151, 55}, {64, 107, 27}, {18, 57, 0}, {8, 41, 0}, {8, 34, 5}, {
         5, 26, 9}, {15, 33, 21}, {16, 32, 21}, {18, 31, 21}, {19, 31, 19}, {
         17, 29, 17}, {15, 25, 14}, {12, 22, 11}, {9, 19, 10}, {7, 16, 11}, {
         1, 11, 10}, {0, 11, 9}, {0, 9, 0}, {0, 9, 0}, {3, 15, 0}, {18, 32, 
         6}, {39, 55, 28}, {53, 72, 44}, {57, 77, 49}, {27, 53, 16}, {29, 61, 
         12}, {90, 126, 62}, {150, 192, 106}, {151, 198, 92}, {99, 149, 26}, {
         50, 99, 0}, {32, 75, 0}, {14, 52, 0}, {5, 36, 0}, {12, 37, 7}, {25, 
         42, 26}, {29, 42, 35}, {29, 44, 39}, {31, 48, 38}, {50, 73, 53}, {60,
          92, 55}, {66, 105, 52}, {65, 108, 37}, {72, 117, 32}, {89, 137, 
         38}, {106, 153, 47}, {112, 161, 46}, {102, 150, 28}, {106, 151, 
         34}, {100, 141, 37}, {81, 117, 27}, {56, 88, 12}, {49, 79, 5}, {65, 
         96, 18}, {85, 120, 30}, {99, 138, 32}, {108, 153, 36}, {104, 152, 
         30}, {83, 135, 11}, {70, 123, 7}, {73, 126, 22}, {73, 124, 32}, {64, 
         114, 25}, {83, 130, 36}, {75, 121, 23}, {74, 117, 25}, {96, 135, 
         46}, {131, 165, 81}, {154, 182, 105}, {146, 172, 101}, {130, 150, 
         87}, {139, 158, 103}, {157, 173, 126}, {190, 205, 164}, {202, 216, 
         181}, {218, 231, 203}, {228, 240, 218}, {198, 211, 191}, {176, 190, 
         173}, {208, 228, 216}, {200, 222, 210}, {189, 210, 201}, {174, 195, 
         186}, {134, 155, 146}, {63, 84, 77}, {12, 33, 26}, {5, 26, 19}, {12, 
         33, 28}, {0, 15, 10}, {19, 40, 35}, {63, 84, 79}, {143, 162, 158}, {
         147, 168, 163}, {81, 102, 97}, {8, 20, 16}, {1, 0, 0}, {11, 6, 3}, {
         4, 0, 0}, {3, 3, 3}, {4, 9, 12}, {2, 12, 14}, {20, 34, 37}, {41, 56, 
         59}, {7, 22, 25}, {0, 13, 13}, {0, 9, 6}, {6, 19, 12}, {34, 44, 
         36}, {30, 38, 27}, {28, 34, 22}, {86, 90, 75}, {70, 75, 53}, {86, 89,
          68}, {91, 88, 71}, {46, 36, 24}, {32, 18, 9}, {43, 24, 17}, {29, 10,
          3}, {43, 25, 15}, {42, 25, 15}, {52, 35, 25}, {64, 50, 39}, {57, 43,
          32}, {39, 22, 12}, {34, 15, 8}, {36, 16, 9}, {29, 9, 2}, {38, 16, 
         5}, {41, 19, 6}, {46, 22, 10}, {53, 27, 14}, {58, 30, 16}, {62, 33, 
         17}, {66, 35, 17}, {67, 34, 15}, {79, 44, 24}, {79, 43, 21}, {79, 41,
          20}, {84, 43, 21}, {89, 47, 25}, {92, 50, 26}, {93, 48, 25}, {89, 
         47, 22}, {89, 54, 24}, {82, 47, 15}, {102, 59, 25}, {125, 76, 43}, {
         127, 74, 40}, {122, 68, 34}, {120, 70, 37}, {119, 70, 38}, {88, 43, 
         14}, {84, 40, 13}, {102, 56, 33}, {92, 46, 22}, {74, 28, 4}, {132, 
         87, 58}, {213, 168, 137}, {228, 189, 156}, {199, 168, 137}, {199, 
         178, 149}, {174, 163, 135}, {57, 55, 32}, {19, 27, 6}, {88, 102, 
         87}, {201, 216, 209}, {234, 248, 248}, {208, 217, 222}, {82, 86, 
         95}, {78, 78, 90}, {229, 229, 241}, {242, 244, 255}, {226, 233, 
         241}, {87, 98, 102}, {2, 19, 13}, {64, 82, 66}, {179, 196, 177}, {
         239, 249, 238}, {247, 252, 248}, {252, 250, 253}, {245, 240, 244}, {
         248, 242, 244}, {250, 247, 240}, {245, 246, 230}, {252, 255, 229}, {
         225, 233, 196}, {181, 190, 147}, {161, 168, 124}, {160, 168, 121}, {
         163, 169, 125}, {165, 173, 124}, {154, 172, 114}, {113, 141, 66}, {
         96, 132, 36}, {102, 144, 42}, {98, 143, 52}, {90, 137, 59}, {99, 144,
          87}, {113, 155, 109}, {113, 152, 108}, {82, 117, 84}, {106, 139, 
         118}, {65, 97, 84}, {106, 139, 130}, {112, 149, 131}, {112, 155, 
         112}, {96, 140, 77}, {89, 132, 53}, {80, 122, 36}, {75, 117, 33}, {
         88, 132, 47}, {116, 161, 78}, {132, 180, 96}, {122, 169, 88}, {101, 
         150, 68}, {85, 135, 50}, {111, 161, 74}, {121, 171, 82}, {66, 117, 
         24}, {49, 99, 2}, {62, 110, 11}, {81, 129, 29}, {50, 97, 16}, {43, 
         92, 47}, {50, 100, 73}, {71, 121, 96}, {94, 144, 119}, {101, 149, 
         127}, {85, 132, 112}, {63, 106, 89}, {47, 88, 72}, {36, 72, 58}, {36,
          68, 55}, {34, 60, 47}, {29, 51, 39}, {26, 42, 31}, {26, 38, 26}, {
         27, 37, 26}, {29, 40, 23}, {33, 47, 22}, {34, 51, 19}, {40, 57, 
         23}, {45, 62, 28}, {47, 64, 30}, {43, 60, 28}, {33, 52, 24}, {25, 46,
          15}, {28, 50, 12}, {41, 69, 20}, {66, 98, 33}, {91, 129, 46}, {112, 
         152, 55}, {122, 166, 55}, {122, 170, 50}, {121, 169, 51}, {94, 142, 
         33}, {65, 112, 10}, {77, 118, 22}, {103, 142, 49}, {119, 155, 68}, {
         147, 179, 96}, {159, 186, 109}, {134, 158, 84}, {135, 156, 87}, {119,
          138, 74}, {91, 108, 53}, {58, 74, 27}, {24, 38, 2}, {3, 16, 0}, {6, 
         15, 0}, {16, 24, 13}, {5, 7, 2}, {5, 5, 5}, {4, 4, 4}, {2, 2, 2}, {0,
          0, 0}, {0, 0, 0}, {2, 2, 2}, {3, 3, 3}, {0, 0, 0}, {0, 0, 0}, {0, 0,
          2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 4}, {0, 0, 2}, {0, 0, 
         0}, {1, 0, 0}, {1, 0, 0}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 
         4}, {2, 2, 4}, {2, 2, 4}, {2, 2, 4}, {2, 2, 4}, {1, 1, 3}, {1, 1, 
         3}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {1, 1, 1}}, {{126, 165, 10}, {130, 168, 20}, {140, 172, 35}, {
         133, 161, 40}, {93, 116, 10}, {43, 64, 0}, {25, 49, 0}, {34, 61, 
         0}, {50, 84, 0}, {55, 93, 8}, {66, 110, 23}, {83, 129, 39}, {93, 139,
          49}, {84, 130, 40}, {62, 106, 17}, {46, 84, 1}, {58, 88, 16}, {53, 
         80, 0}, {74, 106, 0}, {126, 161, 33}, {175, 212, 72}, {184, 222, 
         83}, {133, 168, 50}, {63, 97, 3}, {23, 55, 0}, {21, 52, 8}, {28, 59, 
         25}, {31, 67, 29}, {59, 99, 46}, {76, 123, 53}, {62, 112, 23}, {63, 
         111, 27}, {67, 102, 46}, {61, 89, 51}, {30, 60, 26}, {2, 33, 2}, {0, 
         30, 2}, {5, 40, 8}, {17, 52, 19}, {32, 70, 29}, {44, 84, 34}, {57, 
         97, 44}, {52, 91, 36}, {23, 62, 7}, {9, 46, 0}, {18, 51, 8}, {23, 55,
          18}, {16, 48, 9}, {27, 60, 13}, {38, 76, 15}, {66, 106, 35}, {95, 
         137, 53}, {103, 149, 50}, {98, 146, 36}, {100, 149, 32}, {109, 160, 
         39}, {103, 157, 37}, {104, 159, 39}, {102, 157, 38}, {99, 157, 36}, {
         105, 164, 38}, {112, 174, 41}, {114, 175, 38}, {109, 170, 31}, {116, 
         174, 38}, {102, 161, 19}, {99, 160, 5}, {107, 172, 10}, {106, 171, 
         7}, {90, 154, 0}, {83, 143, 9}, {88, 146, 34}, {86, 140, 54}, {87, 
         138, 69}, {77, 127, 64}, {57, 108, 41}, {46, 99, 19}, {57, 112, 
         18}, {78, 136, 24}, {93, 152, 34}, {103, 160, 45}, {82, 135, 29}, {
         49, 97, 11}, {20, 65, 0}, {6, 45, 0}, {3, 38, 6}, {10, 39, 19}, {14, 
         41, 26}, {18, 40, 27}, {19, 40, 25}, {21, 38, 22}, {21, 35, 18}, {18,
          30, 18}, {13, 23, 14}, {11, 18, 11}, {8, 14, 10}, {5, 14, 9}, {2, 8,
          4}, {0, 4, 0}, {6, 11, 5}, {12, 15, 6}, {7, 14, 0}, {26, 38, 14}, {
         64, 81, 47}, {61, 87, 39}, {55, 90, 26}, {69, 110, 32}, {115, 162, 
         70}, {151, 198, 96}, {127, 175, 63}, {81, 129, 11}, {61, 104, 0}, {
         51, 89, 12}, {49, 83, 23}, {32, 65, 8}, {19, 52, 0}, {23, 56, 11}, {
         25, 56, 22}, {22, 54, 30}, {26, 58, 43}, {42, 75, 64}, {52, 88, 
         76}, {59, 97, 74}, {60, 100, 63}, {73, 114, 56}, {89, 133, 54}, {92, 
         138, 40}, {82, 130, 20}, {83, 137, 17}, {88, 141, 25}, {88, 132, 
         35}, {72, 110, 27}, {51, 82, 14}, {46, 74, 13}, {66, 95, 29}, {90, 
         122, 47}, {105, 144, 55}, {102, 147, 46}, {95, 143, 33}, {81, 133, 
         22}, {73, 124, 21}, {68, 118, 23}, {59, 104, 23}, {48, 93, 12}, {56, 
         103, 7}, {72, 120, 18}, {92, 138, 40}, {110, 155, 60}, {131, 174, 
         82}, {143, 183, 97}, {129, 166, 86}, {108, 142, 68}, {118, 149, 
         82}, {142, 170, 111}, {197, 219, 170}, {220, 238, 196}, {222, 237, 
         204}, {226, 239, 211}, {208, 218, 194}, {192, 203, 186}, {209, 225, 
         215}, {198, 214, 211}, {184, 203, 197}, {170, 189, 183}, {143, 162, 
         156}, {95, 114, 110}, {40, 59, 55}, {4, 23, 19}, {13, 34, 27}, {4, 
         25, 18}, {21, 42, 35}, {63, 86, 78}, {126, 147, 140}, {132, 155, 
         147}, {54, 77, 69}, {0, 16, 8}, {5, 7, 4}, {1, 0, 0}, {6, 6, 4}, {1, 
         3, 0}, {0, 2, 0}, {38, 49, 43}, {98, 111, 104}, {121, 138, 130}, {92,
          109, 101}, {55, 72, 62}, {21, 38, 28}, {42, 59, 49}, {119, 135, 
         125}, {124, 137, 128}, {128, 141, 132}, {115, 127, 115}, {112, 121, 
         104}, {100, 104, 87}, {50, 48, 35}, {25, 18, 8}, {30, 17, 11}, {35, 
         18, 11}, {41, 21, 12}, {33, 11, 0}, {50, 27, 13}, {63, 40, 26}, {65, 
         43, 29}, {48, 29, 15}, {33, 15, 5}, {29, 11, 7}, {27, 11, 11}, {28, 
         10, 10}, {30, 6, 4}, {38, 13, 9}, {47, 19, 15}, {50, 23, 16}, {52, 
         24, 13}, {55, 26, 12}, {63, 32, 14}, {70, 37, 18}, {73, 38, 16}, {76,
          40, 16}, {81, 44, 18}, {83, 46, 19}, {84, 44, 18}, {83, 43, 17}, {
         83, 43, 17}, {81, 44, 15}, {84, 49, 17}, {84, 45, 12}, {108, 57, 
         28}, {120, 63, 34}, {118, 57, 29}, {126, 69, 40}, {127, 78, 48}, {
         104, 61, 29}, {79, 38, 10}, {89, 45, 18}, {100, 49, 28}, {115, 63, 
         42}, {95, 44, 23}, {109, 67, 43}, {174, 143, 115}, {177, 156, 129}, {
         162, 151, 129}, {114, 111, 92}, {83, 81, 66}, {18, 21, 10}, {10, 20, 
         12}, {19, 31, 27}, {138, 152, 153}, {183, 196, 202}, {116, 129, 
         137}, {0, 8, 18}, {114, 122, 133}, {218, 226, 237}, {234, 242, 
         253}, {239, 249, 255}, {125, 136, 142}, {25, 39, 39}, {82, 99, 91}, {
         194, 212, 200}, {236, 249, 239}, {232, 242, 234}, {243, 248, 242}, {
         240, 240, 238}, {241, 237, 234}, {244, 241, 236}, {249, 245, 236}, {
         250, 247, 230}, {238, 238, 212}, {212, 214, 177}, {182, 185, 138}, {
         162, 170, 111}, {157, 166, 99}, {155, 171, 96}, {147, 176, 94}, {127,
          163, 75}, {109, 148, 57}, {104, 144, 55}, {105, 143, 66}, {96, 135, 
         72}, {82, 118, 74}, {70, 104, 71}, {56, 86, 60}, {52, 81, 61}, {47, 
         76, 58}, {36, 64, 50}, {37, 65, 51}, {67, 98, 82}, {95, 127, 106}, {
         97, 133, 95}, {67, 109, 43}, {67, 111, 32}, {65, 109, 32}, {72, 116, 
         39}, {94, 138, 63}, {114, 156, 84}, {110, 151, 81}, {94, 136, 64}, {
         75, 117, 43}, {96, 139, 60}, {113, 158, 75}, {78, 124, 34}, {70, 117,
          21}, {55, 103, 1}, {62, 111, 6}, {46, 95, 6}, {56, 103, 51}, {49, 
         94, 63}, {52, 95, 65}, {64, 107, 77}, {71, 112, 82}, {62, 103, 73}, {
         51, 87, 61}, {43, 77, 52}, {36, 68, 45}, {29, 58, 38}, {24, 48, 
         32}, {21, 44, 28}, {22, 40, 28}, {22, 38, 27}, {28, 41, 32}, {36, 48,
          36}, {35, 47, 27}, {44, 57, 31}, {36, 49, 19}, {32, 47, 16}, {38, 
         54, 27}, {23, 41, 17}, {9, 27, 11}, {18, 41, 21}, {17, 42, 10}, {48, 
         78, 26}, {76, 113, 35}, {84, 124, 27}, {84, 126, 14}, {95, 138, 
         20}, {115, 158, 43}, {130, 175, 58}, {116, 164, 44}, {112, 161, 
         43}, {117, 161, 48}, {118, 159, 53}, {116, 151, 57}, {124, 153, 
         69}, {129, 153, 79}, {119, 139, 76}, {90, 104, 51}, {51, 62, 19}, {
         17, 27, 0}, {15, 20, 0}, {20, 24, 7}, {15, 18, 9}, {10, 11, 6}, {11, 
         11, 11}, {7, 6, 11}, {6, 5, 10}, {3, 2, 7}, {1, 0, 5}, {0, 0, 2}, {0,
          1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
          2}, {0, 0, 2}, {0, 1, 4}, {0, 0, 5}, {0, 0, 2}, {1, 0, 0}, {3, 0, 
         0}, {3, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 2}, {0, 0, 4}, {0, 0, 
         5}, {3, 3, 11}, {2, 2, 10}, {1, 2, 7}, {1, 2, 7}, {1, 0, 5}, {0, 0, 
         4}, {0, 0, 4}, {0, 0, 4}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}}, {{122, 167, 12}, {131, 174, 22}, {146, 184, 39}, {144, 176, 
         39}, {110, 136, 11}, {68, 92, 0}, {56, 82, 0}, {66, 96, 0}, {63, 99, 
         3}, {54, 98, 3}, {54, 104, 9}, {69, 120, 25}, {87, 139, 41}, {92, 
         144, 46}, {81, 131, 32}, {70, 113, 23}, {70, 104, 28}, {58, 89, 9}, {
         75, 110, 8}, {121, 156, 36}, {152, 189, 57}, {148, 185, 53}, {108, 
         143, 25}, {61, 92, 0}, {24, 53, 0}, {24, 53, 9}, {26, 55, 24}, {22, 
         56, 21}, {56, 94, 43}, {95, 141, 69}, {106, 157, 62}, {124, 174, 
         79}, {98, 135, 68}, {72, 105, 52}, {27, 59, 12}, {0, 32, 0}, {0, 33, 
         0}, {1, 38, 0}, {7, 46, 2}, {22, 61, 14}, {40, 80, 28}, {48, 89, 
         33}, {43, 83, 23}, {22, 62, 2}, {11, 49, 0}, {16, 53, 0}, {22, 55, 
         8}, {18, 52, 2}, {18, 56, 0}, {39, 78, 11}, {72, 113, 34}, {97, 142, 
         49}, {105, 153, 44}, {101, 152, 34}, {102, 153, 32}, {105, 159, 
         37}, {100, 155, 35}, {92, 147, 28}, {89, 146, 29}, {101, 159, 38}, {
         112, 173, 46}, {111, 173, 38}, {103, 166, 23}, {96, 160, 12}, {104, 
         166, 21}, {104, 166, 19}, {112, 176, 20}, {122, 186, 29}, {117, 183, 
         25}, {99, 163, 14}, {84, 145, 15}, {81, 139, 27}, {87, 143, 56}, {89,
          142, 70}, {82, 134, 68}, {66, 119, 51}, {57, 112, 29}, {65, 123, 
         23}, {81, 142, 25}, {92, 154, 29}, {100, 158, 38}, {79, 132, 26}, {
         47, 97, 8}, {23, 68, 1}, {12, 54, 8}, {13, 50, 19}, {17, 48, 30}, {
         20, 48, 34}, {20, 44, 30}, {19, 42, 26}, {20, 39, 20}, {19, 33, 
         16}, {16, 26, 15}, {13, 20, 12}, {10, 15, 11}, {7, 12, 8}, {2, 9, 
         2}, {6, 11, 5}, {4, 6, 3}, {4, 4, 2}, {10, 9, 5}, {11, 14, 3}, {21, 
         31, 7}, {41, 59, 21}, {63, 92, 34}, {81, 122, 44}, {109, 156, 62}, {
         136, 187, 82}, {148, 200, 89}, {124, 174, 59}, {91, 138, 24}, {79, 
         121, 19}, {75, 112, 34}, {83, 118, 50}, {75, 112, 42}, {54, 94, 
         24}, {36, 78, 12}, {21, 64, 10}, {24, 66, 28}, {41, 83, 59}, {59, 99,
          90}, {63, 102, 99}, {63, 100, 93}, {57, 96, 75}, {65, 104, 59}, {78,
          121, 52}, {81, 124, 34}, {71, 120, 11}, {75, 130, 13}, {76, 133, 
         18}, {77, 124, 28}, {63, 102, 23}, {45, 75, 11}, {41, 69, 11}, {62, 
         90, 31}, {84, 116, 49}, {100, 139, 58}, {99, 144, 51}, {95, 146, 
         45}, {92, 143, 42}, {92, 142, 47}, {85, 133, 47}, {68, 110, 38}, {46,
          88, 14}, {53, 99, 11}, {67, 114, 20}, {87, 134, 40}, {108, 155, 
         63}, {123, 170, 78}, {125, 172, 80}, {110, 154, 67}, {93, 135, 53}, {
         105, 143, 66}, {125, 158, 89}, {181, 209, 151}, {213, 237, 189}, {
         216, 234, 196}, {205, 218, 190}, {181, 190, 169}, {172, 183, 169}, {
         202, 214, 210}, {190, 204, 204}, {179, 195, 192}, {177, 193, 190}, {
         169, 185, 182}, {131, 147, 144}, {61, 80, 76}, {4, 23, 19}, {0, 15, 
         8}, {3, 24, 17}, {33, 54, 47}, {67, 90, 82}, {113, 136, 128}, {116, 
         139, 131}, {43, 66, 56}, {0, 7, 0}, {0, 2, 0}, {0, 0, 0}, {0, 1, 
         0}, {0, 2, 0}, {14, 24, 16}, {79, 91, 81}, {137, 153, 140}, {150, 
         168, 154}, {149, 167, 153}, {132, 150, 136}, {113, 133, 121}, {111, 
         131, 119}, {145, 162, 154}, {147, 164, 156}, {163, 180, 174}, {144, 
         157, 148}, {81, 89, 76}, {70, 74, 59}, {31, 31, 19}, {27, 20, 12}, {
         36, 23, 17}, {32, 15, 8}, {39, 16, 8}, {40, 13, 2}, {50, 22, 8}, {60,
          34, 17}, {65, 39, 22}, {52, 31, 14}, {32, 14, 4}, {19, 4, 0}, {16, 
         2, 2}, {17, 2, 5}, {23, 3, 4}, {28, 7, 4}, {37, 13, 9}, {42, 17, 
         12}, {47, 20, 11}, {52, 24, 12}, {61, 30, 12}, {66, 34, 13}, {81, 46,
          24}, {86, 50, 24}, {91, 54, 28}, {92, 55, 28}, {91, 52, 23}, {88, 
         49, 20}, {87, 48, 19}, {85, 48, 19}, {96, 61, 29}, {95, 56, 25}, {
         116, 62, 36}, {126, 64, 41}, {122, 57, 35}, {128, 68, 44}, {127, 80, 
         54}, {108, 69, 40}, {84, 44, 18}, {72, 28, 3}, {100, 45, 25}, {107, 
         50, 33}, {88, 35, 17}, {107, 64, 45}, {154, 128, 105}, {183, 168, 
         145}, {129, 127, 112}, {119, 122, 111}, {89, 95, 85}, {12, 19, 12}, {
         0, 8, 7}, {9, 20, 22}, {56, 67, 73}, {49, 62, 70}, {29, 43, 54}, {0, 
         5, 16}, {86, 98, 110}, {204, 216, 228}, {229, 242, 251}, {226, 239, 
         247}, {143, 154, 160}, {52, 66, 69}, {125, 141, 138}, {211, 228, 
         220}, {243, 255, 247}, {238, 250, 240}, {238, 245, 237}, {236, 239, 
         232}, {245, 244, 240}, {250, 246, 243}, {249, 244, 240}, {249, 242, 
         232}, {231, 228, 209}, {200, 200, 166}, {168, 172, 122}, {152, 163, 
         97}, {156, 169, 90}, {158, 181, 93}, {144, 179, 87}, {125, 166, 
         74}, {109, 149, 61}, {104, 143, 64}, {100, 137, 68}, {82, 117, 61}, {
         53, 84, 42}, {29, 58, 27}, {9, 37, 12}, {16, 44, 22}, {24, 51, 32}, {
         19, 46, 29}, {15, 42, 25}, {37, 64, 47}, {62, 89, 74}, {62, 95, 
         64}, {74, 116, 52}, {64, 111, 31}, {69, 115, 40}, {86, 129, 57}, {88,
          129, 59}, {74, 115, 47}, {63, 102, 35}, {64, 103, 36}, {66, 103, 
         34}, {81, 122, 46}, {99, 140, 61}, {72, 116, 27}, {69, 116, 20}, {60,
          111, 8}, {76, 128, 20}, {73, 122, 30}, {88, 131, 75}, {76, 116, 
         79}, {70, 108, 71}, {73, 111, 74}, {74, 110, 72}, {65, 101, 65}, {51,
          85, 50}, {45, 76, 44}, {41, 67, 38}, {34, 58, 32}, {27, 49, 28}, {
         26, 45, 26}, {24, 41, 25}, {21, 37, 24}, {26, 39, 29}, {32, 44, 
         32}, {24, 35, 18}, {33, 45, 21}, {26, 39, 11}, {21, 36, 5}, {25, 41, 
         15}, {15, 34, 14}, {7, 27, 16}, {18, 42, 28}, {25, 54, 24}, {61, 94, 
         41}, {93, 130, 50}, {92, 133, 31}, {72, 115, 0}, {62, 105, 0}, {75, 
         114, 8}, {86, 128, 20}, {112, 160, 38}, {123, 172, 46}, {128, 173, 
         54}, {100, 142, 32}, {64, 100, 2}, {55, 85, 0}, {62, 85, 15}, {58, 
         76, 18}, {27, 40, 0}, {20, 30, 0}, {11, 16, 0}, {5, 7, 0}, {7, 8, 
         2}, {13, 13, 11}, {15, 13, 16}, {10, 9, 14}, {7, 6, 12}, {5, 4, 
         10}, {3, 2, 7}, {1, 0, 5}, {0, 0, 2}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 2}, {0, 1, 
         4}, {0, 0, 4}, {0, 0, 2}, {3, 0, 0}, {3, 0, 0}, {3, 0, 0}, {1, 0, 
         0}, {1, 0, 0}, {1, 0, 2}, {0, 0, 4}, {0, 0, 5}, {2, 3, 8}, {2, 3, 
         8}, {1, 2, 7}, {0, 1, 6}, {0, 0, 4}, {0, 0, 4}, {0, 0, 4}, {0, 0, 
         4}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{102, 149, 0}, {
         118, 163, 8}, {144, 182, 34}, {152, 185, 44}, {129, 159, 27}, {97, 
         125, 2}, {89, 118, 2}, {95, 129, 17}, {84, 123, 14}, {68, 114, 6}, {
         59, 110, 5}, {68, 124, 17}, {90, 146, 39}, {104, 157, 51}, {99, 150, 
         45}, {90, 138, 39}, {79, 122, 40}, {64, 106, 22}, {74, 116, 16}, {
         102, 144, 32}, {111, 152, 30}, {98, 137, 18}, {74, 111, 5}, {51, 84, 
         0}, {17, 45, 0}, {16, 43, 2}, {17, 42, 12}, {8, 35, 4}, {34, 65, 
         21}, {80, 116, 55}, {108, 149, 70}, {142, 184, 100}, {119, 155, 
         81}, {89, 124, 56}, {37, 73, 9}, {0, 37, 0}, {0, 30, 0}, {0, 34, 
         0}, {8, 49, 0}, {27, 72, 7}, {52, 98, 26}, {50, 96, 21}, {45, 89, 
         10}, {33, 77, 0}, {28, 70, 0}, {30, 72, 0}, {34, 73, 6}, {35, 75, 
         5}, {45, 85, 14}, {64, 105, 26}, {83, 128, 35}, {96, 143, 39}, {103, 
         152, 37}, {111, 162, 41}, {118, 170, 46}, {118, 172, 48}, {108, 163, 
         43}, {86, 141, 22}, {82, 139, 22}, {110, 168, 47}, {126, 187, 60}, {
         114, 176, 41}, {98, 163, 21}, {94, 159, 13}, {103, 166, 23}, {114, 
         178, 32}, {127, 191, 42}, {132, 196, 47}, {123, 187, 39}, {106, 168, 
         31}, {89, 149, 27}, {78, 135, 30}, {87, 141, 57}, {86, 138, 64}, {79,
          130, 63}, {65, 116, 47}, {58, 111, 29}, {64, 119, 25}, {77, 135, 
         25}, {86, 143, 28}, {95, 149, 37}, {78, 129, 28}, {53, 101, 17}, {37,
          79, 15}, {28, 67, 23}, {26, 60, 33}, {24, 53, 35}, {22, 48, 35}, {
         22, 44, 32}, {21, 41, 29}, {20, 37, 21}, {17, 31, 16}, {13, 23, 
         12}, {11, 18, 11}, {9, 14, 10}, {7, 12, 8}, {1, 8, 0}, {12, 17, 
         10}, {10, 12, 7}, {4, 5, 0}, {9, 10, 4}, {12, 16, 2}, {14, 24, 0}, {
         17, 38, 0}, {57, 88, 28}, {109, 152, 73}, {151, 201, 106}, {155, 208,
          102}, {142, 196, 84}, {120, 173, 57}, {101, 150, 35}, {93, 138, 
         33}, {99, 142, 53}, {122, 164, 82}, {129, 172, 90}, {105, 150, 69}, {
         62, 108, 33}, {27, 73, 8}, {30, 76, 29}, {62, 107, 76}, {91, 134, 
         117}, {84, 124, 116}, {71, 109, 98}, {57, 97, 73}, {61, 100, 56}, {
         71, 113, 47}, {76, 118, 34}, {69, 118, 13}, {69, 124, 7}, {68, 125, 
         8}, {70, 118, 19}, {58, 97, 16}, {41, 72, 5}, {36, 64, 5}, {54, 84, 
         24}, {76, 108, 41}, {98, 137, 58}, {96, 142, 52}, {93, 145, 47}, {94,
          146, 48}, {101, 151, 62}, {100, 147, 67}, {79, 120, 52}, {52, 92, 
         29}, {44, 87, 18}, {52, 98, 25}, {73, 120, 42}, {96, 143, 62}, {105, 
         153, 67}, {100, 146, 56}, {86, 133, 39}, {79, 124, 33}, {89, 129, 
         43}, {105, 142, 64}, {162, 193, 126}, {198, 225, 172}, {202, 222, 
         185}, {178, 193, 170}, {146, 158, 146}, {147, 158, 152}, {178, 193, 
         190}, {179, 195, 192}, {181, 197, 194}, {186, 202, 199}, {189, 205, 
         202}, {160, 176, 173}, {84, 103, 97}, {14, 33, 27}, {0, 16, 10}, {4, 
         25, 18}, {30, 51, 44}, {52, 73, 66}, {95, 116, 109}, {115, 138, 
         130}, {59, 82, 72}, {3, 23, 14}, {4, 13, 10}, {4, 8, 7}, {1, 7, 3}, {
         5, 15, 7}, {44, 55, 47}, {117, 130, 120}, {162, 178, 165}, {158, 176,
          162}, {175, 193, 179}, {165, 186, 171}, {146, 166, 154}, {101, 121, 
         109}, {71, 88, 80}, {71, 88, 80}, {93, 110, 104}, {53, 66, 57}, {34, 
         42, 27}, {37, 39, 25}, {23, 21, 9}, {37, 30, 20}, {47, 34, 26}, {32, 
         13, 6}, {35, 11, 1}, {40, 14, 1}, {51, 24, 7}, {60, 35, 15}, {69, 44,
          24}, {63, 42, 25}, {43, 25, 15}, {22, 7, 2}, {17, 3, 3}, {23, 9, 
         9}, {24, 10, 9}, {26, 13, 7}, {30, 15, 8}, {38, 20, 10}, {44, 25, 
         11}, {52, 29, 13}, {60, 33, 14}, {66, 35, 14}, {81, 46, 24}, {88, 52,
          26}, {95, 58, 32}, {97, 57, 31}, {93, 52, 24}, {88, 47, 19}, {87, 
         46, 18}, {87, 48, 19}, {92, 57, 27}, {96, 57, 28}, {116, 62, 38}, {
         126, 64, 43}, {123, 58, 38}, {124, 66, 44}, {121, 75, 51}, {109, 69, 
         43}, {80, 40, 15}, {52, 7, 0}, {100, 44, 27}, {115, 57, 43}, {97, 44,
          28}, {102, 56, 40}, {114, 83, 62}, {153, 137, 114}, {155, 152, 
         137}, {188, 191, 180}, {174, 180, 170}, {91, 98, 91}, {43, 52, 51}, {
         28, 39, 41}, {13, 24, 30}, {5, 18, 26}, {0, 8, 19}, {29, 43, 54}, {
         80, 94, 105}, {201, 215, 226}, {226, 239, 248}, {196, 209, 217}, {
         158, 169, 175}, {122, 133, 137}, {178, 193, 190}, {219, 234, 227}, {
         236, 249, 240}, {241, 251, 243}, {239, 244, 237}, {238, 239, 233}, {
         250, 249, 245}, {244, 240, 237}, {253, 248, 244}, {252, 248, 237}, {
         235, 234, 214}, {201, 205, 172}, {171, 179, 130}, {159, 174, 109}, {
         164, 181, 103}, {166, 192, 105}, {147, 184, 91}, {126, 169, 79}, {
         109, 151, 69}, {100, 140, 67}, {94, 133, 68}, {74, 112, 53}, {43, 78,
          24}, {14, 47, 0}, {13, 45, 4}, {22, 53, 19}, {33, 63, 35}, {26, 56, 
         32}, {9, 39, 15}, {12, 42, 16}, {21, 51, 23}, {17, 53, 9}, {32, 75, 
         4}, {46, 91, 8}, {71, 115, 36}, {90, 132, 56}, {82, 124, 52}, {64, 
         104, 34}, {63, 100, 33}, {72, 109, 42}, {83, 120, 51}, {89, 130, 
         54}, {102, 143, 64}, {88, 132, 43}, {88, 135, 39}, {81, 132, 31}, {
         96, 147, 42}, {100, 149, 57}, {96, 138, 75}, {84, 123, 76}, {76, 113,
          69}, {77, 114, 70}, {79, 115, 71}, {72, 105, 62}, {58, 89, 48}, {50,
          78, 40}, {43, 67, 33}, {38, 59, 28}, {33, 51, 25}, {31, 46, 23}, {
         28, 41, 21}, {24, 37, 19}, {25, 36, 20}, {29, 40, 24}, {19, 30, 
         14}, {28, 40, 20}, {23, 36, 8}, {12, 28, 0}, {11, 29, 3}, {4, 26, 
         5}, {2, 24, 12}, {11, 35, 21}, {21, 50, 22}, {58, 90, 41}, {90, 128, 
         51}, {84, 125, 29}, {55, 96, 0}, {37, 78, 0}, {45, 82, 0}, {57, 97, 
         0}, {67, 111, 0}, {94, 142, 20}, {119, 163, 48}, {100, 139, 33}, {55,
          89, 0}, {31, 59, 0}, {25, 48, 0}, {15, 32, 0}, {0, 10, 0}, {2, 11, 
         0}, {6, 11, 0}, {5, 9, 0}, {8, 11, 4}, {11, 13, 12}, {12, 12, 14}, {
         7, 8, 12}, {5, 6, 8}, {4, 6, 5}, {3, 5, 4}, {1, 3, 2}, {1, 1, 0}, {0,
          0, 0}, {0, 0, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {0, 1,
          0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {1, 0, 0}, {1, 0, 
         0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {0, 0, 2}, {0, 0, 
         2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}}, {{78, 125, 0}, {96, 141, 0}, {125, 165, 16}, {144, 179, 35}, {
         141, 172, 35}, {124, 154, 22}, {115, 146, 19}, {114, 150, 28}, {108, 
         152, 31}, {95, 144, 26}, {85, 140, 21}, {89, 146, 29}, {101, 158, 
         43}, {105, 162, 47}, {100, 153, 39}, {90, 141, 36}, {90, 141, 49}, {
         76, 129, 41}, {78, 128, 29}, {81, 130, 23}, {75, 121, 12}, {71, 114, 
         7}, {63, 102, 9}, {50, 84, 7}, {18, 45, 0}, {10, 35, 0}, {13, 33, 
         5}, {5, 28, 0}, {14, 39, 0}, {32, 60, 11}, {57, 87, 23}, {105, 139, 
         65}, {133, 170, 92}, {122, 161, 82}, {77, 118, 42}, {23, 65, 0}, {4, 
         45, 0}, {13, 56, 0}, {37, 83, 10}, {63, 112, 31}, {76, 124, 38}, {65,
          114, 23}, {54, 103, 11}, {54, 101, 7}, {57, 102, 11}, {60, 104, 
         17}, {64, 106, 24}, {68, 110, 28}, {84, 126, 40}, {91, 136, 43}, {92,
          139, 37}, {90, 140, 29}, {105, 156, 37}, {130, 184, 60}, {147, 201, 
         77}, {148, 204, 81}, {119, 174, 55}, {88, 145, 28}, {88, 145, 28}, {
         123, 182, 62}, {139, 200, 73}, {116, 178, 43}, {96, 161, 19}, {98, 
         163, 17}, {108, 171, 28}, {121, 184, 43}, {129, 192, 51}, {123, 186, 
         46}, {114, 176, 43}, {104, 164, 42}, {91, 149, 39}, {79, 135, 38}, {
         82, 135, 53}, {77, 127, 54}, {64, 114, 45}, {51, 101, 30}, {49, 98, 
         19}, {57, 107, 18}, {73, 125, 27}, {84, 137, 33}, {94, 145, 42}, {85,
          132, 38}, {68, 110, 34}, {51, 91, 31}, {38, 73, 33}, {29, 59, 35}, {
         20, 47, 32}, {17, 40, 30}, {20, 40, 31}, {19, 36, 26}, {18, 31, 
         21}, {13, 25, 13}, {10, 20, 11}, {10, 17, 10}, {10, 15, 11}, {9, 14, 
         10}, {5, 13, 2}, {13, 21, 10}, {14, 17, 10}, {9, 10, 4}, {9, 10, 
         2}, {3, 10, 0}, {5, 18, 0}, {15, 38, 0}, {60, 95, 31}, {124, 169, 
         88}, {163, 214, 119}, {147, 202, 98}, {125, 181, 70}, {114, 168, 
         54}, {103, 153, 40}, {92, 141, 32}, {102, 149, 53}, {137, 184, 92}, {
         157, 206, 114}, {139, 188, 97}, {89, 139, 54}, {38, 88, 15}, {36, 85,
          29}, {69, 115, 76}, {105, 149, 126}, {87, 129, 115}, {66, 104, 
         89}, {50, 90, 64}, {55, 94, 50}, {65, 107, 44}, {75, 116, 37}, {74, 
         122, 23}, {72, 126, 12}, {69, 126, 11}, {70, 118, 19}, {60, 102, 
         20}, {44, 76, 9}, {34, 64, 4}, {47, 77, 17}, {65, 100, 34}, {95, 136,
          58}, {93, 141, 55}, {88, 139, 46}, {82, 135, 43}, {89, 141, 56}, {
         97, 145, 69}, {86, 128, 64}, {64, 105, 47}, {37, 80, 24}, {42, 85, 
         29}, {62, 106, 43}, {86, 132, 60}, {91, 138, 57}, {79, 128, 37}, {74,
          121, 25}, {77, 125, 25}, {95, 139, 42}, {120, 160, 71}, {173, 207, 
         133}, {203, 232, 174}, {209, 231, 193}, {187, 204, 185}, {154, 166, 
         162}, {157, 169, 169}, {172, 188, 185}, {189, 205, 202}, {198, 214, 
         211}, {195, 211, 208}, {188, 204, 201}, {159, 175, 172}, {88, 107, 
         101}, {20, 39, 33}, {9, 28, 22}, {1, 20, 14}, {11, 32, 25}, {26, 47, 
         40}, {74, 95, 88}, {115, 136, 129}, {75, 96, 87}, {18, 38, 29}, {1, 
         12, 8}, {0, 5, 0}, {0, 6, 0}, {16, 29, 20}, {68, 81, 71}, {129, 145, 
         134}, {159, 177, 163}, {154, 175, 160}, {166, 187, 172}, {152, 173, 
         158}, {113, 133, 121}, {48, 68, 56}, {8, 25, 15}, {44, 61, 53}, {75, 
         92, 86}, {14, 27, 18}, {0, 3, 0}, {19, 22, 5}, {28, 26, 13}, {46, 37,
          28}, {51, 36, 29}, {35, 16, 9}, {38, 14, 4}, {42, 16, 3}, {53, 26, 
         9}, {60, 33, 12}, {72, 47, 27}, {73, 52, 33}, {54, 36, 24}, {32, 15, 
         8}, {26, 10, 10}, {31, 19, 19}, {27, 19, 16}, {26, 19, 11}, {27, 18, 
         9}, {33, 21, 9}, {41, 25, 10}, {48, 29, 12}, {56, 31, 11}, {60, 32, 
         10}, {72, 40, 17}, {81, 47, 20}, {91, 54, 28}, {94, 54, 28}, {91, 50,
          22}, {89, 45, 18}, {89, 45, 18}, {89, 49, 23}, {77, 43, 15}, {86, 
         49, 23}, {109, 57, 36}, {123, 62, 44}, {124, 61, 44}, {120, 63, 
         44}, {112, 67, 44}, {103, 65, 42}, {77, 39, 16}, {46, 4, 0}, {86, 30,
          15}, {125, 66, 52}, {119, 63, 50}, {97, 50, 34}, {95, 63, 42}, {128,
          110, 88}, {178, 175, 160}, {229, 235, 223}, {234, 241, 233}, {183, 
         193, 185}, {119, 129, 128}, {70, 81, 83}, {8, 21, 27}, {25, 38, 
         46}, {68, 82, 93}, {93, 107, 118}, {97, 111, 122}, {205, 219, 228}, {
         214, 227, 236}, {137, 150, 158}, {121, 132, 138}, {173, 184, 188}, {
         218, 230, 228}, {220, 232, 228}, {226, 237, 231}, {245, 252, 245}, {
         240, 245, 239}, {240, 241, 235}, {253, 252, 248}, {238, 234, 231}, {
         253, 249, 246}, {254, 251, 242}, {240, 241, 223}, {213, 220, 187}, {
         189, 201, 153}, {177, 196, 132}, {172, 194, 119}, {164, 193, 109}, {
         146, 185, 96}, {129, 173, 86}, {111, 153, 81}, {99, 140, 74}, {94, 
         134, 74}, {86, 126, 64}, {69, 110, 44}, {53, 92, 27}, {40, 78, 17}, {
         38, 75, 23}, {44, 76, 37}, {41, 72, 41}, {28, 58, 30}, {26, 57, 
         25}, {28, 60, 19}, {18, 56, 0}, {20, 63, 0}, {64, 108, 21}, {99, 143,
          58}, {96, 137, 58}, {78, 119, 43}, {75, 112, 42}, {78, 115, 46}, {
         79, 116, 47}, {99, 136, 66}, {93, 134, 58}, {93, 134, 55}, {88, 134, 
         46}, {87, 134, 40}, {80, 130, 31}, {84, 137, 33}, {89, 138, 46}, {83,
          126, 57}, {78, 117, 62}, {76, 113, 59}, {81, 115, 64}, {84, 118, 
         67}, {77, 109, 60}, {62, 89, 44}, {49, 74, 32}, {47, 69, 30}, {41, 
         61, 26}, {38, 53, 22}, {36, 49, 21}, {33, 43, 18}, {28, 38, 14}, {28,
          36, 15}, {30, 39, 20}, {27, 38, 22}, {32, 45, 25}, {26, 40, 14}, {
         11, 27, 0}, {3, 23, 0}, {5, 27, 4}, {10, 34, 20}, {15, 42, 25}, {28, 
         57, 29}, {51, 83, 36}, {70, 108, 35}, {64, 104, 16}, {45, 84, 0}, {
         35, 74, 0}, {48, 82, 5}, {61, 99, 16}, {50, 93, 0}, {67, 112, 0}, {
         95, 137, 27}, {99, 137, 34}, {68, 101, 10}, {36, 63, 0}, {15, 37, 
         0}, {0, 17, 0}, {17, 29, 0}, {12, 21, 0}, {10, 15, 0}, {12, 15, 4}, {
         13, 15, 10}, {9, 11, 10}, {5, 6, 8}, {4, 5, 7}, {4, 6, 3}, {4, 6, 
         1}, {3, 5, 0}, {2, 4, 0}, {2, 3, 0}, {1, 2, 0}, {1, 2, 0}, {1, 2, 
         0}, {1, 2, 0}, {1, 2, 0}, {1, 1, 0}, {1, 1, 0}, {1, 1, 1}, {1, 1, 
         1}, {1, 1, 3}, {1, 1, 3}, {0, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
         0}, {0, 0, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {2, 3, 0}, {1, 2, 
         0}, {1, 2, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{80, 130, 0}, {91, 
         138, 0}, {109, 152, 2}, {128, 166, 19}, {140, 173, 32}, {142, 175, 
         36}, {139, 173, 37}, {132, 172, 39}, {126, 174, 39}, {120, 173, 
         41}, {113, 170, 39}, {106, 167, 38}, {102, 163, 36}, {98, 157, 31}, {
         94, 150, 27}, {87, 144, 29}, {93, 153, 53}, {90, 151, 56}, {84, 141, 
         44}, {62, 118, 19}, {53, 105, 7}, {69, 116, 24}, {75, 116, 37}, {60, 
         95, 27}, {25, 53, 2}, {8, 30, 0}, {11, 30, 0}, {15, 34, 4}, {12, 32, 
         0}, {6, 24, 0}, {25, 44, 0}, {84, 109, 51}, {163, 200, 122}, {165, 
         209, 122}, {126, 169, 87}, {64, 109, 28}, {43, 87, 8}, {60, 107, 
         27}, {82, 131, 49}, {92, 145, 55}, {81, 132, 37}, {63, 115, 14}, {51,
          102, 0}, {55, 106, 3}, {69, 117, 17}, {78, 126, 27}, {84, 129, 
         36}, {88, 133, 40}, {90, 136, 37}, {94, 141, 37}, {93, 141, 31}, {94,
          145, 27}, {118, 169, 48}, {148, 202, 78}, {158, 212, 90}, {149, 204,
          84}, {113, 168, 51}, {90, 147, 32}, {98, 155, 40}, {133, 192, 72}, {
         141, 202, 75}, {107, 171, 35}, {81, 146, 4}, {81, 146, 2}, {94, 159, 
         17}, {104, 168, 30}, {108, 171, 40}, {101, 163, 38}, {99, 158, 42}, {
         98, 155, 50}, {89, 143, 49}, {76, 128, 43}, {71, 122, 45}, {63, 110, 
         38}, {47, 94, 24}, {35, 82, 10}, {35, 82, 4}, {48, 95, 14}, {70, 118,
          32}, {90, 136, 46}, {102, 147, 56}, {92, 136, 51}, {73, 113, 43}, {
         51, 86, 32}, {30, 60, 26}, {18, 43, 22}, {14, 36, 24}, {15, 34, 
         28}, {16, 31, 26}, {15, 27, 23}, {12, 23, 17}, {10, 20, 12}, {10, 17,
          10}, {10, 17, 10}, {11, 16, 12}, {12, 17, 11}, {14, 22, 9}, {15, 23,
          8}, {17, 20, 9}, {18, 21, 10}, {13, 17, 3}, {0, 7, 0}, {8, 23, 0}, {
         36, 62, 14}, {95, 132, 65}, {139, 184, 103}, {145, 199, 103}, {115, 
         172, 67}, {100, 158, 48}, {103, 161, 48}, {96, 150, 38}, {80, 134, 
         23}, {87, 140, 36}, {126, 181, 80}, {158, 213, 112}, {151, 205, 
         107}, {109, 164, 73}, {63, 116, 36}, {53, 105, 41}, {76, 125, 78}, {
         97, 142, 111}, {72, 116, 93}, {48, 87, 66}, {37, 78, 48}, {47, 86, 
         42}, {60, 101, 41}, {74, 115, 39}, {79, 126, 34}, {78, 132, 21}, {72,
          128, 17}, {74, 121, 27}, {66, 107, 28}, {48, 83, 17}, {33, 64, 5}, {
         40, 71, 12}, {54, 90, 26}, {86, 128, 54}, {89, 138, 56}, {84, 137, 
         49}, {73, 127, 39}, {75, 127, 45}, {86, 134, 60}, {84, 126, 63}, {70,
          110, 57}, {41, 83, 37}, {43, 85, 39}, {58, 102, 49}, {80, 126, 
         62}, {83, 132, 53}, {72, 123, 31}, {73, 124, 23}, {86, 135, 28}, {
         101, 150, 43}, {138, 184, 85}, {185, 224, 141}, {200, 235, 171}, {
         210, 236, 197}, {197, 218, 201}, {165, 181, 181}, {165, 180, 185}, {
         188, 204, 203}, {202, 221, 215}, {205, 224, 218}, {193, 212, 206}, {
         181, 200, 194}, {154, 173, 167}, {91, 110, 104}, {26, 45, 39}, {18, 
         37, 31}, {0, 15, 9}, {1, 20, 14}, {10, 29, 23}, {46, 65, 59}, {91, 
         110, 104}, {75, 94, 88}, {36, 55, 49}, {9, 24, 17}, {1, 14, 7}, {2, 
         17, 10}, {36, 53, 43}, {91, 109, 97}, {130, 150, 138}, {151, 174, 
         158}, {163, 186, 170}, {166, 189, 173}, {139, 162, 146}, {68, 90, 
         77}, {6, 26, 14}, {2, 19, 9}, {81, 98, 88}, {110, 125, 118}, {33, 46,
          36}, {7, 14, 0}, {48, 49, 33}, {53, 49, 37}, {48, 40, 29}, {42, 28, 
         19}, {35, 15, 6}, {48, 21, 10}, {49, 21, 7}, {55, 26, 8}, {59, 33, 
         10}, {69, 44, 22}, {71, 49, 28}, {55, 36, 22}, {33, 16, 8}, {26, 10, 
         10}, {28, 18, 16}, {26, 23, 16}, {21, 21, 11}, {22, 18, 7}, {24, 18, 
         4}, {31, 19, 3}, {38, 23, 4}, {45, 24, 3}, {50, 24, 1}, {64, 34, 
         10}, {74, 40, 13}, {84, 47, 21}, {90, 50, 24}, {89, 49, 23}, {89, 47,
          22}, {91, 49, 24}, {90, 53, 26}, {76, 44, 19}, {84, 50, 25}, {98, 
         50, 30}, {110, 53, 36}, {116, 57, 41}, {110, 57, 39}, {100, 58, 
         36}, {99, 63, 41}, {83, 47, 25}, {57, 14, 0}, {64, 8, 0}, {122, 63, 
         49}, {133, 74, 60}, {102, 51, 34}, {115, 79, 57}, {135, 114, 93}, {
         157, 154, 139}, {220, 226, 214}, {231, 238, 230}, {224, 233, 228}, {
         192, 202, 201}, {147, 158, 160}, {66, 79, 85}, {67, 82, 89}, {152, 
         166, 177}, {109, 123, 134}, {101, 115, 126}, {207, 221, 230}, {211, 
         224, 233}, {95, 105, 114}, {68, 77, 84}, {179, 189, 191}, {237, 247, 
         248}, {228, 237, 234}, {233, 239, 235}, {246, 251, 245}, {226, 228, 
         223}, {218, 219, 214}, {247, 246, 244}, {246, 245, 241}, {248, 247, 
         243}, {246, 247, 239}, {231, 235, 218}, {207, 218, 186}, {190, 208, 
         160}, {182, 204, 142}, {166, 194, 120}, {149, 182, 101}, {132, 174, 
         90}, {126, 170, 91}, {114, 155, 95}, {101, 141, 88}, {97, 137, 85}, {
         99, 140, 80}, {97, 141, 64}, {93, 136, 54}, {76, 119, 39}, {54, 95, 
         25}, {41, 77, 29}, {37, 71, 34}, {34, 68, 33}, {37, 72, 30}, {38, 76,
          19}, {29, 69, 0}, {42, 84, 0}, {87, 130, 38}, {117, 160, 71}, {107, 
         147, 61}, {83, 122, 43}, {79, 115, 41}, {84, 120, 48}, {85, 121, 
         51}, {95, 133, 60}, {79, 120, 44}, {66, 107, 28}, {66, 111, 26}, {68,
          114, 24}, {71, 121, 24}, {72, 124, 24}, {79, 130, 37}, {85, 127, 
         53}, {82, 121, 56}, {80, 116, 54}, {80, 116, 55}, {81, 115, 55}, {78,
          108, 54}, {66, 93, 42}, {55, 78, 32}, {53, 71, 29}, {47, 63, 26}, {
         43, 54, 20}, {40, 49, 18}, {38, 44, 16}, {33, 39, 13}, {35, 39, 
         14}, {38, 43, 21}, {38, 49, 32}, {34, 49, 30}, {24, 40, 11}, {5, 24, 
         0}, {0, 24, 0}, {24, 48, 22}, {50, 75, 56}, {56, 83, 64}, {58, 87, 
         57}, {56, 89, 42}, {51, 88, 19}, {42, 81, 0}, {34, 73, 0}, {37, 75, 
         0}, {53, 87, 26}, {67, 102, 34}, {85, 127, 29}, {75, 119, 8}, {86, 
         127, 23}, {95, 131, 35}, {67, 99, 14}, {29, 55, 0}, {11, 33, 0}, {7, 
         23, 0}, {50, 62, 24}, {56, 66, 39}, {45, 52, 34}, {17, 23, 11}, {0, 
         5, 0}, {3, 7, 6}, {5, 9, 10}, {0, 2, 1}, {4, 6, 1}, {4, 7, 0}, {3, 6,
          0}, {3, 6, 0}, {3, 4, 0}, {2, 3, 0}, {2, 3, 0}, {1, 2, 0}, {2, 1, 
         0}, {2, 1, 0}, {2, 1, 0}, {2, 1, 0}, {2, 0, 1}, {2, 0, 1}, {2, 0, 
         1}, {1, 1, 3}, {0, 0, 4}, {0, 0, 4}, {0, 0, 2}, {0, 0, 0}, {0, 0, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 2, 0}, {1, 3, 0}, {0, 2, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 
         1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{104, 152, 4}, {106, 152, 
         4}, {108, 150, 4}, {116, 154, 9}, {131, 164, 23}, {143, 176, 37}, {
         148, 182, 44}, {142, 183, 45}, {125, 174, 33}, {123, 177, 37}, {116, 
         177, 38}, {105, 167, 30}, {93, 155, 22}, {87, 148, 18}, {91, 148, 
         19}, {92, 152, 30}, {87, 151, 41}, {89, 154, 52}, {79, 141, 42}, {47,
          106, 12}, {39, 92, 4}, {68, 115, 35}, {85, 126, 56}, {71, 107, 
         45}, {28, 58, 6}, {3, 29, 0}, {5, 27, 0}, {12, 32, 0}, {11, 28, 0}, {
         0, 17, 0}, {22, 38, 2}, {89, 111, 64}, {175, 213, 138}, {175, 220, 
         135}, {137, 182, 99}, {84, 131, 50}, {74, 121, 41}, {91, 140, 59}, {
         92, 144, 59}, {85, 138, 48}, {65, 119, 21}, {47, 102, 0}, {34, 87, 
         0}, {42, 93, 0}, {63, 111, 9}, {77, 125, 26}, {79, 124, 31}, {76, 
         121, 26}, {70, 117, 15}, {79, 126, 20}, {87, 137, 26}, {101, 151, 
         38}, {122, 175, 59}, {139, 192, 74}, {128, 183, 66}, {106, 160, 
         46}, {93, 150, 37}, {87, 144, 31}, {101, 160, 44}, {129, 188, 68}, {
         130, 192, 65}, {98, 162, 26}, {67, 132, 0}, {57, 122, 0}, {69, 133, 
         0}, {73, 136, 6}, {76, 137, 16}, {79, 138, 28}, {88, 144, 45}, {92, 
         146, 58}, {82, 133, 54}, {68, 116, 42}, {57, 104, 32}, {50, 96, 
         24}, {39, 85, 13}, {33, 76, 4}, {32, 74, 0}, {43, 85, 11}, {65, 107, 
         33}, {85, 127, 51}, {101, 142, 63}, {87, 125, 50}, {61, 97, 35}, {33,
          65, 18}, {14, 41, 10}, {6, 29, 9}, {9, 29, 20}, {15, 31, 28}, {9, 
         21, 19}, {9, 19, 18}, {8, 17, 14}, {6, 15, 10}, {8, 15, 8}, {9, 16, 
         9}, {12, 17, 13}, {12, 19, 11}, {23, 34, 18}, {22, 34, 14}, {24, 31, 
         15}, {31, 35, 20}, {27, 31, 14}, {14, 24, 0}, {32, 49, 13}, {72, 99, 
         48}, {130, 167, 98}, {137, 185, 101}, {113, 169, 72}, {80, 139, 
         33}, {82, 141, 33}, {96, 155, 45}, {89, 145, 34}, {69, 125, 16}, {82,
          139, 36}, {126, 184, 82}, {160, 218, 116}, {155, 212, 115}, {124, 
         180, 89}, {89, 144, 63}, {81, 133, 67}, {98, 146, 96}, {90, 136, 
         100}, {62, 105, 77}, {37, 77, 51}, {35, 74, 43}, {48, 87, 42}, {63, 
         102, 45}, {77, 117, 46}, {85, 129, 44}, {77, 129, 29}, {70, 122, 
         22}, {67, 112, 27}, {61, 101, 28}, {44, 78, 17}, {29, 59, 5}, {32, 
         65, 10}, {46, 84, 23}, {76, 119, 48}, {89, 138, 59}, {89, 143, 59}, {
         75, 131, 44}, {70, 123, 41}, {77, 128, 53}, {77, 122, 57}, {67, 108, 
         50}, {46, 88, 40}, {47, 89, 43}, {58, 103, 48}, {73, 119, 55}, {75, 
         123, 47}, {68, 119, 27}, {72, 124, 23}, {84, 136, 26}, {103, 155, 
         44}, {148, 197, 92}, {191, 234, 145}, {198, 235, 166}, {208, 236, 
         195}, {193, 216, 198}, {155, 173, 175}, {154, 171, 178}, {182, 201, 
         199}, {189, 209, 200}, {188, 207, 201}, {184, 203, 197}, {188, 207, 
         201}, {175, 194, 188}, {122, 141, 135}, {63, 82, 76}, {44, 63, 57}, {
         5, 24, 18}, {0, 18, 12}, {0, 16, 10}, {12, 29, 23}, {61, 78, 72}, {
         93, 110, 104}, {102, 119, 113}, {82, 99, 91}, {70, 87, 79}, {66, 83, 
         73}, {90, 110, 99}, {125, 147, 134}, {132, 156, 140}, {133, 157, 
         141}, {147, 171, 155}, {161, 185, 169}, {136, 160, 144}, {40, 62, 
         49}, {0, 8, 0}, {21, 41, 30}, {115, 132, 122}, {117, 132, 125}, {39, 
         51, 41}, {79, 86, 70}, {109, 110, 92}, {88, 85, 70}, {55, 45, 35}, {
         37, 20, 12}, {34, 14, 5}, {54, 27, 16}, {54, 27, 10}, {66, 38, 17}, {
         68, 42, 19}, {70, 46, 22}, {67, 45, 22}, {52, 33, 18}, {36, 19, 9}, {
         28, 13, 10}, {24, 14, 12}, {27, 27, 19}, {25, 27, 14}, {26, 24, 
         12}, {28, 22, 8}, {32, 23, 6}, {41, 26, 7}, {48, 30, 8}, {57, 33, 
         9}, {62, 34, 10}, {69, 37, 12}, {76, 42, 15}, {82, 47, 19}, {84, 48, 
         22}, {86, 51, 23}, {88, 52, 26}, {88, 54, 27}, {82, 55, 28}, {86, 54,
          31}, {87, 40, 22}, {91, 38, 22}, {102, 46, 31}, {95, 46, 29}, {85, 
         47, 26}, {90, 58, 35}, {82, 47, 25}, {68, 27, 5}, {65, 9, 0}, {128, 
         66, 51}, {147, 85, 70}, {108, 56, 35}, {118, 78, 53}, {120, 98, 
         74}, {123, 120, 105}, {216, 224, 213}, {222, 232, 224}, {222, 233, 
         227}, {221, 233, 231}, {219, 233, 234}, {179, 194, 199}, {155, 169, 
         178}, {143, 157, 168}, {70, 84, 95}, {102, 116, 127}, {212, 226, 
         235}, {220, 230, 239}, {98, 109, 115}, {80, 89, 94}, {191, 201, 
         203}, {236, 244, 246}, {239, 245, 245}, {243, 247, 246}, {242, 244, 
         241}, {200, 201, 196}, {183, 184, 179}, {229, 228, 226}, {253, 253, 
         251}, {250, 250, 248}, {242, 247, 240}, {222, 231, 214}, {192, 207, 
         178}, {174, 197, 151}, {167, 197, 137}, {154, 187, 116}, {134, 172, 
         95}, {114, 158, 79}, {117, 164, 96}, {116, 160, 111}, {106, 148, 
         108}, {100, 143, 98}, {103, 147, 88}, {102, 149, 68}, {99, 146, 
         50}, {86, 133, 39}, {52, 95, 13}, {29, 68, 13}, {28, 65, 22}, {36, 
         70, 33}, {51, 87, 41}, {64, 103, 36}, {65, 107, 23}, {79, 120, 26}, {
         97, 138, 42}, {115, 154, 61}, {112, 151, 62}, {87, 125, 42}, {62, 99,
          21}, {60, 94, 20}, {66, 102, 30}, {60, 96, 24}, {49, 87, 14}, {31, 
         72, 0}, {39, 82, 0}, {42, 88, 0}, {63, 112, 20}, {71, 122, 27}, {83, 
         134, 41}, {88, 133, 52}, {86, 126, 53}, {79, 119, 48}, {74, 111, 
         44}, {75, 110, 46}, {79, 110, 51}, {80, 107, 54}, {78, 102, 54}, {58,
          76, 34}, {50, 66, 27}, {44, 56, 20}, {41, 51, 17}, {39, 46, 15}, {
         38, 45, 14}, {42, 46, 19}, {46, 54, 30}, {45, 58, 38}, {34, 52, 
         30}, {22, 41, 9}, {5, 27, 0}, {8, 34, 0}, {53, 80, 47}, {94, 122, 
         97}, {102, 132, 106}, {67, 98, 64}, {50, 87, 36}, {35, 72, 5}, {24, 
         62, 0}, {23, 61, 0}, {32, 69, 2}, {49, 81, 34}, {63, 96, 41}, {80, 
         120, 31}, {75, 117, 15}, {95, 132, 36}, {110, 145, 55}, {86, 117, 
         37}, {55, 80, 12}, {46, 67, 10}, {50, 67, 22}, {79, 93, 57}, {111, 
         121, 96}, {97, 104, 88}, {32, 38, 28}, {0, 2, 0}, {4, 10, 8}, {12, 
         18, 18}, {0, 2, 0}, {1, 6, 0}, {3, 6, 0}, {4, 7, 0}, {4, 7, 0}, {4, 
         5, 0}, {3, 4, 0}, {2, 2, 0}, {1, 1, 0}, {3, 1, 2}, {3, 1, 2}, {3, 1, 
         2}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {2, 2, 4}, {0, 0, 
         7}, {0, 0, 7}, {0, 0, 5}, {0, 0, 2}, {0, 0, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}}, {{110, 158, 22}, {113, 159, 24}, {113, 153, 18}, {
         109, 145, 9}, {113, 147, 11}, {121, 155, 19}, {122, 158, 22}, {116, 
         158, 20}, {101, 150, 9}, {104, 158, 18}, {103, 164, 24}, {96, 159, 
         19}, {86, 148, 11}, {81, 143, 8}, {88, 145, 14}, {93, 152, 26}, {82, 
         146, 26}, {84, 148, 38}, {74, 137, 33}, {48, 104, 13}, {34, 87, 5}, {
         61, 108, 36}, {86, 128, 64}, {81, 121, 59}, {47, 82, 26}, {26, 56, 
         4}, {18, 46, 0}, {10, 36, 0}, {7, 30, 0}, {5, 25, 0}, {27, 44, 12}, {
         82, 107, 65}, {133, 172, 105}, {130, 177, 99}, {107, 153, 78}, {78, 
         126, 52}, {74, 121, 49}, {73, 124, 49}, {66, 117, 38}, {59, 113, 
         29}, {61, 114, 22}, {44, 98, 2}, {31, 83, 0}, {35, 85, 0}, {56, 103, 
         9}, {68, 115, 23}, {61, 105, 18}, {45, 89, 2}, {39, 84, 0}, {51, 97, 
         0}, {68, 116, 16}, {89, 137, 35}, {107, 158, 53}, {116, 167, 62}, {
         103, 156, 50}, {86, 139, 33}, {86, 142, 35}, {87, 143, 34}, {96, 154,
          41}, {113, 172, 52}, {118, 181, 51}, {104, 168, 32}, {81, 146, 4}, {
         65, 129, 0}, {61, 124, 0}, {53, 114, 0}, {49, 108, 0}, {60, 117, 
         20}, {79, 132, 50}, {87, 137, 64}, {78, 125, 57}, {63, 109, 44}, {57,
          102, 35}, {58, 101, 32}, {59, 101, 29}, {56, 98, 26}, {49, 89, 
         19}, {46, 85, 18}, {58, 94, 30}, {72, 108, 44}, {79, 116, 47}, {62, 
         97, 33}, {39, 69, 15}, {20, 47, 6}, {10, 33, 5}, {8, 26, 10}, {8, 23,
          16}, {10, 22, 20}, {5, 15, 16}, {5, 13, 15}, {4, 13, 12}, {6, 12, 
         10}, {6, 12, 8}, {7, 14, 7}, {9, 16, 9}, {10, 18, 7}, {22, 34, 14}, {
         25, 37, 13}, {26, 35, 14}, {27, 35, 14}, {31, 39, 16}, {35, 45, 
         18}, {57, 75, 37}, {90, 119, 65}, {113, 153, 83}, {104, 152, 68}, {
         76, 132, 35}, {61, 122, 18}, {82, 144, 37}, {100, 159, 51}, {86, 141,
          37}, {63, 120, 17}, {89, 146, 51}, {136, 195, 103}, {164, 223, 
         131}, {148, 204, 115}, {115, 170, 86}, {91, 145, 69}, {92, 142, 
         79}, {109, 157, 107}, {93, 138, 99}, {63, 104, 72}, {38, 77, 46}, {
         41, 78, 44}, {54, 93, 48}, {66, 105, 48}, {76, 115, 48}, {84, 127, 
         48}, {67, 115, 31}, {55, 103, 19}, {49, 91, 19}, {45, 81, 19}, {30, 
         63, 10}, {19, 49, 0}, {26, 58, 8}, {44, 82, 25}, {81, 126, 59}, {94, 
         145, 70}, {94, 149, 66}, {78, 133, 49}, {71, 125, 41}, {78, 129, 
         50}, {78, 124, 52}, {66, 111, 44}, {57, 101, 40}, {59, 103, 42}, {67,
          113, 48}, {75, 122, 50}, {73, 125, 43}, {68, 121, 29}, {69, 124, 
         22}, {77, 130, 22}, {111, 165, 53}, {154, 206, 98}, {195, 242, 
         150}, {205, 247, 175}, {211, 244, 197}, {178, 206, 183}, {129, 151, 
         149}, {133, 154, 157}, {151, 172, 167}, {163, 185, 173}, {174, 195, 
         186}, {182, 203, 194}, {193, 213, 204}, {189, 209, 200}, {153, 173, 
         164}, {112, 132, 123}, {72, 89, 81}, {10, 27, 19}, {0, 12, 6}, {0, 7,
          2}, {0, 7, 2}, {34, 49, 44}, {87, 102, 97}, {126, 141, 136}, {132, 
         152, 143}, {132, 153, 144}, {127, 149, 137}, {138, 162, 149}, {152, 
         176, 162}, {129, 156, 139}, {98, 125, 108}, {92, 119, 100}, {126, 
         153, 134}, {133, 160, 141}, {41, 65, 49}, {7, 29, 16}, {71, 91, 
         80}, {154, 171, 161}, {125, 140, 133}, {61, 73, 63}, {116, 120, 
         103}, {124, 123, 103}, {87, 81, 65}, {53, 43, 31}, {42, 25, 15}, {43,
          21, 10}, {62, 36, 23}, {66, 39, 20}, {77, 49, 27}, {77, 51, 26}, {
         73, 49, 23}, {61, 41, 17}, {50, 33, 17}, {42, 28, 17}, {35, 22, 
         16}, {26, 17, 12}, {34, 31, 22}, {33, 33, 21}, {38, 34, 23}, {41, 33,
          20}, {46, 34, 20}, {56, 40, 24}, {68, 50, 30}, {78, 56, 33}, {78, 
         52, 29}, {78, 51, 24}, {79, 52, 25}, {82, 55, 26}, {86, 59, 32}, {89,
          62, 33}, {89, 62, 35}, {86, 60, 33}, {86, 62, 34}, {90, 60, 34}, {
         85, 43, 21}, {92, 41, 22}, {107, 56, 37}, {98, 53, 32}, {81, 47, 
         22}, {85, 58, 31}, {84, 54, 28}, {76, 39, 13}, {91, 39, 17}, {136, 
         75, 56}, {152, 91, 70}, {124, 70, 44}, {108, 67, 35}, {113, 90, 
         59}, {111, 110, 92}, {217, 227, 216}, {214, 224, 216}, {209, 220, 
         216}, {223, 235, 235}, {236, 250, 253}, {225, 240, 247}, {164, 178, 
         187}, {61, 78, 88}, {32, 49, 59}, {124, 138, 147}, {209, 223, 232}, {
         189, 199, 208}, {88, 99, 105}, {133, 142, 147}, {217, 225, 228}, {
         236, 241, 244}, {244, 248, 249}, {244, 248, 247}, {241, 243, 240}, {
         202, 203, 198}, {179, 180, 175}, {216, 216, 214}, {244, 244, 244}, {
         249, 253, 252}, {247, 254, 247}, {223, 237, 220}, {186, 206, 178}, {
         160, 189, 145}, {149, 184, 126}, {137, 177, 107}, {120, 163, 91}, {
         104, 151, 81}, {113, 160, 105}, {118, 162, 129}, {112, 155, 128}, {
         108, 152, 119}, {110, 154, 101}, {103, 153, 68}, {94, 145, 42}, {55, 
         106, 1}, {27, 74, 0}, {11, 52, 0}, {17, 56, 11}, {31, 68, 27}, {58, 
         96, 45}, {94, 136, 60}, {116, 159, 67}, {122, 162, 63}, {127, 168, 
         66}, {131, 168, 72}, {119, 156, 63}, {92, 128, 41}, {59, 94, 14}, {
         36, 68, 0}, {25, 58, 0}, {16, 52, 0}, {25, 63, 0}, {20, 61, 0}, {36, 
         79, 0}, {36, 81, 0}, {62, 111, 22}, {69, 120, 28}, {82, 133, 41}, {
         85, 133, 47}, {87, 132, 51}, {81, 123, 47}, {71, 111, 40}, {69, 106, 
         39}, {74, 108, 48}, {81, 111, 57}, {82, 110, 62}, {60, 83, 41}, {50, 
         71, 32}, {42, 58, 22}, {37, 51, 18}, {37, 48, 16}, {40, 49, 20}, {49,
          55, 27}, {55, 65, 38}, {56, 71, 48}, {42, 65, 36}, {35, 60, 20}, {
         21, 48, 3}, {26, 55, 9}, {70, 101, 59}, {108, 139, 105}, {102, 136, 
         101}, {57, 92, 50}, {46, 85, 32}, {35, 75, 5}, {27, 67, 0}, {22, 62, 
         0}, {24, 62, 3}, {40, 72, 33}, {55, 88, 41}, {56, 95, 14}, {64, 105, 
         9}, {91, 127, 39}, {107, 140, 59}, {97, 127, 55}, {86, 110, 48}, {80,
          100, 47}, {72, 89, 47}, {70, 84, 51}, {88, 100, 76}, {76, 84, 69}, {
         29, 36, 28}, {0, 6, 2}, {5, 14, 11}, {9, 18, 17}, {0, 5, 3}, {0, 5, 
         0}, {3, 6, 0}, {5, 6, 0}, {5, 6, 1}, {5, 5, 3}, {4, 4, 4}, {3, 3, 
         5}, {2, 2, 4}, {3, 1, 6}, {3, 1, 6}, {3, 1, 4}, {3, 1, 2}, {3, 1, 
         2}, {3, 2, 0}, {3, 2, 0}, {2, 2, 4}, {0, 0, 9}, {0, 0, 11}, {0, 0, 
         9}, {0, 0, 5}, {0, 0, 2}, {0, 1, 0}, {0, 1, 0}, {0, 2, 0}, {1, 1, 
         0}, {1, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 
         2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{98, 
         144, 22}, {108, 152, 31}, {113, 151, 30}, {105, 139, 18}, {98, 130, 
         7}, {95, 127, 2}, {88, 123, 0}, {77, 118, 0}, {77, 125, 0}, {84, 138,
          1}, {90, 151, 14}, {91, 153, 16}, {85, 147, 12}, {80, 142, 9}, {83, 
         140, 9}, {85, 144, 16}, {88, 148, 24}, {86, 147, 28}, {80, 137, 
         32}, {58, 113, 20}, {41, 92, 13}, {60, 107, 37}, {87, 132, 67}, {96, 
         138, 75}, {80, 120, 57}, {63, 102, 39}, {48, 84, 22}, {22, 55, 0}, {
         11, 41, 0}, {13, 40, 0}, {26, 52, 15}, {67, 98, 54}, {80, 121, 55}, {
         81, 129, 53}, {77, 124, 52}, {67, 117, 46}, {59, 109, 38}, {43, 93, 
         20}, {38, 91, 13}, {50, 103, 21}, {70, 123, 33}, {55, 109, 15}, {40, 
         92, 0}, {40, 90, 0}, {57, 104, 12}, {65, 111, 23}, {48, 91, 9}, {22, 
         65, 0}, {10, 54, 0}, {22, 66, 0}, {41, 85, 0}, {65, 111, 23}, {90, 
         136, 48}, {105, 154, 63}, {111, 160, 68}, {109, 160, 65}, {93, 145, 
         45}, {91, 146, 42}, {92, 148, 37}, {97, 156, 36}, {111, 172, 43}, {
         117, 181, 45}, {108, 172, 32}, {93, 157, 21}, {70, 132, 9}, {50, 109,
          0}, {38, 94, 0}, {49, 103, 19}, {73, 123, 52}, {85, 131, 69}, {76, 
         121, 64}, {64, 108, 49}, {74, 116, 53}, {80, 121, 55}, {89, 129, 
         59}, {91, 128, 58}, {76, 113, 46}, {60, 94, 33}, {57, 90, 33}, {64, 
         97, 42}, {54, 85, 28}, {39, 69, 15}, {22, 50, 2}, {16, 41, 2}, {18, 
         38, 11}, {16, 33, 17}, {8, 21, 14}, {0, 9, 8}, {4, 12, 14}, {3, 11, 
         14}, {5, 10, 13}, {5, 11, 9}, {5, 12, 5}, {4, 14, 5}, {4, 14, 3}, {5,
          16, 0}, {6, 20, 0}, {16, 30, 4}, {14, 26, 2}, {12, 22, 0}, {24, 32, 
         8}, {41, 55, 22}, {63, 84, 43}, {87, 116, 60}, {72, 112, 41}, {63, 
         111, 27}, {48, 103, 9}, {57, 118, 15}, {93, 154, 50}, {108, 166, 
         63}, {85, 140, 39}, {60, 115, 21}, {92, 147, 64}, {142, 199, 122}, {
         163, 220, 143}, {132, 186, 110}, {90, 143, 71}, {71, 122, 55}, {80, 
         129, 73}, {103, 149, 100}, {95, 137, 99}, {63, 103, 68}, {40, 77, 
         43}, {43, 79, 41}, {55, 93, 46}, {63, 101, 44}, {68, 107, 42}, {75, 
         116, 46}, {58, 101, 30}, {41, 86, 19}, {33, 71, 14}, {29, 63, 12}, {
         19, 48, 4}, {10, 38, 0}, {21, 54, 9}, {42, 81, 28}, {93, 139, 75}, {
         102, 154, 80}, {97, 152, 71}, {74, 132, 47}, {69, 125, 38}, {81, 133,
          50}, {82, 131, 50}, {71, 118, 38}, {72, 119, 38}, {77, 124, 43}, {
         83, 130, 50}, {86, 135, 53}, {85, 135, 48}, {78, 131, 39}, {75, 130, 
         29}, {75, 131, 24}, {97, 151, 40}, {134, 187, 81}, {175, 225, 130}, {
         193, 237, 160}, {194, 231, 179}, {143, 174, 143}, {81, 109, 97}, {91,
          116, 112}, {130, 153, 143}, {156, 178, 166}, {180, 202, 190}, {189, 
         211, 199}, {189, 209, 198}, {180, 200, 191}, {158, 178, 169}, {136, 
         156, 147}, {73, 90, 82}, {0, 14, 7}, {0, 5, 0}, {0, 10, 6}, {0, 6, 
         2}, {14, 25, 21}, {46, 57, 53}, {73, 88, 83}, {108, 128, 119}, {127, 
         151, 138}, {135, 159, 146}, {144, 171, 156}, {156, 183, 166}, {125, 
         154, 136}, {71, 100, 80}, {44, 73, 53}, {86, 113, 94}, {122, 149, 
         130}, {40, 64, 48}, {13, 37, 21}, {82, 102, 90}, {140, 160, 149}, {
         87, 104, 96}, {35, 47, 35}, {87, 92, 72}, {84, 83, 62}, {50, 44, 
         28}, {39, 30, 15}, {48, 31, 21}, {54, 32, 21}, {75, 49, 34}, {84, 57,
          38}, {77, 51, 28}, {78, 52, 27}, {67, 46, 19}, {52, 34, 10}, {47, 
         30, 12}, {47, 33, 20}, {40, 29, 23}, {28, 21, 15}, {34, 29, 23}, {39,
          35, 26}, {45, 38, 28}, {49, 39, 29}, {55, 41, 28}, {67, 50, 34}, {
         82, 63, 46}, {95, 73, 52}, {102, 78, 54}, {97, 73, 47}, {94, 70, 
         44}, {93, 72, 45}, {97, 77, 50}, {97, 80, 52}, {95, 78, 50}, {92, 75,
          45}, {87, 68, 38}, {95, 68, 41}, {97, 56, 34}, {108, 61, 41}, {127, 
         80, 60}, {113, 72, 50}, {85, 58, 31}, {88, 65, 34}, {96, 73, 42}, {
         83, 49, 21}, {109, 62, 34}, {128, 71, 44}, {146, 86, 58}, {143, 88, 
         57}, {121, 79, 41}, {144, 120, 86}, {136, 135, 117}, {223, 235, 
         225}, {205, 216, 210}, {217, 229, 225}, {245, 255, 255}, {235, 250, 
         253}, {199, 214, 221}, {83, 97, 106}, {0, 12, 22}, {27, 44, 54}, {
         154, 168, 177}, {194, 209, 216}, {129, 140, 146}, {44, 55, 59}, {158,
          168, 170}, {220, 228, 231}, {241, 246, 250}, {248, 252, 255}, {246, 
         247, 249}, {249, 251, 250}, {230, 230, 228}, {205, 205, 203}, {220, 
         220, 220}, {231, 233, 232}, {243, 249, 247}, {245, 255, 250}, {227, 
         245, 229}, {186, 212, 185}, {150, 185, 143}, {134, 174, 121}, {119, 
         165, 100}, {103, 153, 84}, {105, 155, 94}, {115, 162, 118}, {119, 
         162, 142}, {115, 157, 145}, {116, 158, 136}, {118, 164, 118}, {112, 
         162, 77}, {98, 151, 45}, {62, 114, 6}, {34, 84, 0}, {19, 61, 0}, {13,
          52, 7}, {10, 47, 6}, {26, 64, 13}, {66, 109, 30}, {97, 141, 44}, {
         117, 158, 54}, {138, 177, 71}, {141, 179, 78}, {121, 158, 63}, {108, 
         142, 55}, {98, 131, 50}, {68, 100, 25}, {33, 64, 0}, {20, 53, 0}, {
         47, 83, 13}, {60, 98, 25}, {80, 121, 45}, {70, 115, 34}, {91, 139, 
         53}, {90, 139, 50}, {98, 148, 59}, {86, 136, 49}, {91, 139, 55}, {86,
          133, 53}, {73, 116, 44}, {62, 103, 37}, {60, 98, 39}, {61, 95, 
         44}, {60, 91, 47}, {60, 86, 47}, {49, 73, 37}, {39, 58, 28}, {35, 51,
          22}, {34, 48, 22}, {38, 52, 26}, {50, 63, 37}, {59, 73, 47}, {64, 
         84, 56}, {56, 82, 45}, {56, 84, 36}, {45, 75, 21}, {42, 75, 20}, {75,
          109, 58}, {94, 130, 86}, {73, 110, 67}, {57, 95, 46}, {57, 96, 
         39}, {55, 97, 25}, {48, 90, 16}, {33, 72, 5}, {24, 61, 7}, {34, 65, 
         31}, {49, 81, 40}, {71, 109, 36}, {72, 112, 24}, {75, 112, 32}, {71, 
         105, 31}, {67, 96, 30}, {74, 99, 42}, {68, 87, 41}, {42, 58, 21}, {
         26, 39, 11}, {8, 20, 0}, {0, 7, 0}, {5, 12, 4}, {7, 16, 11}, {2, 11, 
         10}, {0, 7, 9}, {3, 9, 9}, {0, 5, 0}, {3, 6, 0}, {5, 5, 3}, {6, 6, 
         6}, {5, 5, 7}, {4, 3, 8}, {3, 2, 8}, {2, 1, 7}, {2, 1, 7}, {2, 1, 
         7}, {2, 2, 4}, {2, 2, 2}, {2, 2, 0}, {2, 3, 0}, {2, 3, 0}, {1, 3, 
         0}, {0, 0, 9}, {0, 0, 12}, {0, 0, 9}, {0, 0, 7}, {0, 1, 4}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 1, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
         0}, {0, 0, 2}, {0, 0, 4}, {0, 0, 5}, {0, 0, 5}, {0, 0, 2}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}}, {{72, 113, 11}, {97, 135, 32}, {107, 142, 
         38}, {90, 121, 17}, {76, 103, 0}, {77, 105, 0}, {83, 113, 1}, {78, 
         115, 0}, {97, 143, 21}, {100, 152, 26}, {84, 143, 15}, {69, 130, 
         1}, {77, 138, 9}, {88, 149, 20}, {90, 146, 19}, {89, 145, 18}, {98, 
         153, 23}, {97, 149, 25}, {89, 141, 30}, {75, 125, 28}, {56, 103, 
         22}, {48, 94, 21}, {64, 109, 40}, {85, 130, 61}, {100, 146, 73}, {95,
          141, 66}, {82, 126, 51}, {49, 92, 20}, {20, 62, 0}, {28, 67, 10}, {
         49, 87, 38}, {53, 93, 40}, {53, 98, 29}, {54, 102, 26}, {48, 95, 
         23}, {43, 93, 20}, {45, 95, 22}, {37, 89, 14}, {34, 87, 7}, {44, 98, 
         12}, {54, 107, 15}, {56, 110, 14}, {56, 108, 10}, {56, 106, 9}, {65, 
         112, 20}, {69, 113, 26}, {52, 93, 14}, {28, 69, 0}, {11, 51, 0}, {11,
          50, 0}, {13, 52, 0}, {27, 68, 0}, {56, 97, 29}, {88, 131, 59}, {108,
          152, 75}, {112, 160, 76}, {111, 162, 70}, {103, 158, 57}, {94, 150, 
         41}, {91, 150, 32}, {103, 164, 37}, {114, 175, 45}, {111, 173, 38}, {
         100, 161, 32}, {79, 137, 24}, {63, 119, 20}, {58, 110, 25}, {63, 114,
          39}, {72, 118, 56}, {81, 124, 71}, {77, 119, 69}, {60, 100, 48}, {
         57, 96, 39}, {69, 108, 45}, {86, 123, 56}, {87, 122, 56}, {74, 109, 
         45}, {74, 105, 46}, {69, 99, 45}, {53, 83, 33}, {38, 66, 17}, {31, 
         59, 11}, {22, 47, 7}, {16, 37, 4}, {14, 32, 6}, {12, 26, 9}, {10, 20,
          12}, {6, 15, 12}, {9, 14, 17}, {6, 11, 15}, {5, 10, 13}, {5, 11, 
         9}, {1, 11, 3}, {0, 12, 0}, {6, 19, 2}, {12, 27, 4}, {16, 32, 5}, {8,
          24, 0}, {0, 13, 0}, {3, 16, 0}, {31, 41, 14}, {63, 77, 42}, {76, 97,
          54}, {72, 101, 45}, {57, 97, 26}, {45, 92, 11}, {59, 114, 21}, {101,
          158, 61}, {122, 180, 80}, {103, 159, 62}, {73, 124, 31}, {53, 105, 
         22}, {114, 165, 99}, {142, 193, 137}, {139, 190, 133}, {88, 137, 
         81}, {39, 88, 32}, {34, 81, 27}, {55, 98, 52}, {68, 109, 65}, {70, 
         108, 71}, {57, 93, 57}, {52, 86, 49}, {59, 94, 52}, {64, 101, 50}, {
         63, 98, 42}, {64, 100, 38}, {69, 108, 45}, {56, 95, 40}, {27, 66, 
         19}, {21, 53, 12}, {15, 45, 7}, {13, 40, 5}, {7, 34, 0}, {20, 52, 
         13}, {74, 112, 65}, {128, 173, 114}, {140, 193, 123}, {111, 168, 
         89}, {69, 127, 42}, {66, 122, 33}, {74, 127, 37}, {76, 125, 36}, {83,
          130, 36}, {80, 129, 22}, {94, 143, 34}, {98, 149, 48}, {101, 153, 
         55}, {106, 157, 64}, {97, 148, 56}, {78, 132, 36}, {72, 127, 26}, {
         80, 135, 31}, {121, 174, 70}, {162, 212, 117}, {178, 223, 142}, {157,
          199, 136}, {114, 151, 108}, {92, 124, 101}, {103, 131, 117}, {125, 
         152, 137}, {170, 194, 180}, {192, 216, 202}, {191, 215, 201}, {180, 
         202, 189}, {182, 202, 191}, {182, 202, 191}, {146, 163, 153}, {69, 
         84, 77}, {7, 22, 15}, {0, 4, 0}, {0, 5, 1}, {0, 11, 7}, {6, 15, 
         12}, {11, 20, 19}, {31, 43, 39}, {82, 102, 93}, {113, 137, 124}, {
         144, 168, 155}, {143, 170, 155}, {134, 161, 144}, {128, 157, 139}, {
         98, 127, 107}, {49, 81, 58}, {57, 86, 64}, {81, 108, 89}, {45, 69, 
         53}, {53, 77, 61}, {130, 150, 138}, {172, 192, 180}, {81, 98, 88}, {
         38, 52, 39}, {102, 107, 87}, {88, 87, 66}, {46, 40, 24}, {35, 26, 
         11}, {39, 22, 12}, {55, 35, 24}, {81, 58, 42}, {58, 33, 13}, {42, 18,
          0}, {56, 32, 6}, {61, 41, 14}, {76, 60, 35}, {45, 30, 11}, {59, 47, 
         33}, {62, 53, 46}, {26, 19, 13}, {27, 18, 13}, {25, 16, 11}, {45, 34,
          28}, {61, 46, 39}, {73, 56, 46}, {114, 95, 81}, {140, 118, 104}, {
         122, 99, 81}, {143, 121, 100}, {136, 116, 92}, {128, 110, 86}, {127, 
         111, 85}, {126, 115, 87}, {122, 113, 84}, {109, 104, 74}, {101, 95, 
         63}, {128, 113, 80}, {120, 95, 65}, {135, 98, 72}, {146, 101, 78}, {
         166, 124, 100}, {154, 118, 92}, {102, 79, 48}, {106, 90, 56}, {98, 
         80, 44}, {68, 42, 7}, {114, 71, 37}, {121, 68, 34}, {148, 92, 57}, {
         158, 106, 66}, {153, 112, 66}, {159, 137, 96}, {190, 192, 171}, {207,
          220, 210}, {230, 243, 236}, {240, 255, 252}, {216, 230, 231}, {215, 
         230, 235}, {139, 154, 161}, {34, 51, 59}, {0, 15, 25}, {32, 49, 
         59}, {176, 190, 199}, {198, 213, 220}, {48, 59, 65}, {30, 41, 45}, {
         160, 170, 172}, {217, 225, 228}, {249, 252, 255}, {237, 238, 243}, {
         245, 246, 248}, {244, 246, 245}, {233, 233, 231}, {211, 211, 209}, {
         201, 203, 202}, {238, 242, 243}, {240, 249, 248}, {245, 255, 253}, {
         225, 247, 234}, {209, 239, 215}, {174, 212, 173}, {141, 188, 136}, {
         137, 189, 127}, {100, 154, 92}, {98, 148, 97}, {109, 156, 124}, {121,
          164, 155}, {117, 159, 157}, {113, 155, 143}, {117, 163, 124}, {104, 
         155, 76}, {75, 127, 27}, {73, 124, 19}, {45, 94, 3}, {22, 63, 3}, {3,
          42, 0}, {0, 30, 0}, {18, 56, 5}, {69, 110, 34}, {106, 147, 53}, {
         129, 170, 64}, {132, 171, 64}, {91, 129, 26}, {71, 108, 12}, {87, 
         121, 34}, {98, 131, 50}, {88, 118, 44}, {51, 82, 12}, {51, 82, 14}, {
         62, 95, 26}, {104, 140, 70}, {119, 157, 84}, {93, 135, 59}, {101, 
         146, 65}, {107, 152, 69}, {68, 116, 30}, {62, 115, 27}, {77, 129, 
         44}, {117, 168, 89}, {124, 171, 99}, {76, 121, 56}, {48, 89, 33}, {
         49, 87, 40}, {44, 79, 39}, {45, 76, 44}, {37, 66, 36}, {29, 55, 
         30}, {26, 50, 26}, {33, 55, 32}, {43, 65, 42}, {50, 69, 47}, {46, 69,
          41}, {69, 95, 60}, {81, 110, 64}, {80, 113, 56}, {67, 103, 39}, {63,
          102, 37}, {72, 112, 50}, {75, 113, 62}, {67, 107, 57}, {56, 97, 
         41}, {73, 115, 51}, {75, 119, 44}, {49, 93, 16}, {26, 67, 0}, {25, 
         64, 9}, {38, 72, 39}, {47, 81, 44}, {71, 110, 45}, {79, 117, 40}, {
         73, 109, 37}, {61, 93, 28}, {38, 66, 8}, {39, 63, 13}, {47, 65, 
         25}, {10, 25, 0}, {4, 16, 0}, {3, 14, 0}, {3, 11, 0}, {1, 8, 1}, {0, 
         6, 4}, {0, 6, 6}, {0, 6, 8}, {1, 7, 7}, {3, 5, 4}, {4, 4, 2}, {5, 5, 
         7}, {5, 4, 9}, {4, 3, 9}, {4, 3, 11}, {3, 3, 13}, {4, 4, 14}, {0, 0, 
         9}, {3, 4, 9}, {8, 9, 11}, {6, 8, 5}, {2, 5, 0}, {1, 4, 0}, {3, 7, 
         0}, {3, 9, 0}, {2, 10, 13}, {0, 7, 16}, {0, 2, 10}, {0, 2, 8}, {2, 6,
          9}, {6, 7, 9}, {3, 3, 3}, {1, 0, 0}, {3, 0, 0}, {1, 0, 0}, {1, 0, 
         0}, {0, 0, 2}, {0, 0, 5}, {0, 0, 7}, {0, 0, 9}, {0, 0, 7}, {1, 1, 
         3}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
         3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{55, 90, 6}, {67, 102, 18}, {
         73, 102, 18}, {62, 90, 5}, {54, 78, 0}, {56, 81, 0}, {60, 87, 0}, {
         55, 90, 0}, {93, 136, 29}, {104, 154, 43}, {97, 151, 37}, {82, 141, 
         21}, {92, 150, 29}, {103, 161, 38}, {103, 159, 36}, {101, 153, 27}, {
         113, 163, 30}, {111, 158, 28}, {100, 147, 31}, {83, 128, 25}, {58, 
         102, 13}, {43, 87, 8}, {49, 95, 20}, {64, 112, 36}, {85, 137, 55}, {
         94, 146, 61}, {101, 153, 68}, {86, 140, 56}, {64, 117, 39}, {65, 117,
          45}, {73, 123, 60}, {70, 119, 53}, {49, 98, 19}, {45, 94, 12}, {39, 
         90, 11}, {46, 97, 18}, {55, 106, 27}, {51, 104, 22}, {45, 99, 13}, {
         49, 104, 11}, {56, 110, 12}, {66, 118, 17}, {72, 123, 20}, {74, 122, 
         22}, {81, 126, 31}, {88, 131, 42}, {79, 121, 37}, {63, 103, 30}, {31,
          66, 8}, {11, 48, 0}, {1, 35, 0}, {5, 42, 0}, {24, 61, 9}, {49, 89, 
         29}, {82, 123, 57}, {106, 150, 75}, {129, 177, 91}, {115, 167, 69}, {
         97, 150, 44}, {87, 144, 29}, {96, 154, 33}, {109, 167, 44}, {108, 
         167, 41}, {99, 157, 37}, {85, 140, 39}, {73, 123, 36}, {68, 116, 
         40}, {69, 115, 50}, {67, 110, 54}, {66, 106, 56}, {54, 93, 46}, {33, 
         71, 22}, {33, 70, 18}, {41, 76, 18}, {55, 89, 28}, {59, 93, 32}, {59,
          90, 30}, {66, 97, 38}, {66, 95, 41}, {50, 78, 29}, {32, 59, 14}, {
         25, 52, 11}, {20, 42, 6}, {16, 35, 3}, {16, 32, 6}, {15, 28, 10}, {
         12, 22, 11}, {10, 16, 12}, {13, 19, 19}, {7, 12, 15}, {5, 10, 13}, {
         6, 15, 12}, {8, 20, 8}, {12, 27, 8}, {25, 43, 17}, {41, 60, 30}, {42,
          63, 30}, {39, 58, 26}, {31, 46, 17}, {24, 37, 9}, {38, 51, 21}, {66,
          80, 45}, {79, 101, 55}, {75, 104, 48}, {68, 108, 38}, {77, 124, 
         44}, {105, 158, 68}, {132, 187, 94}, {128, 181, 89}, {98, 149, 57}, {
         77, 125, 39}, {76, 122, 49}, {108, 154, 105}, {118, 164, 127}, {105, 
         150, 111}, {63, 105, 65}, {27, 69, 29}, {25, 66, 24}, {43, 81, 42}, {
         54, 90, 52}, {66, 100, 63}, {54, 86, 47}, {47, 78, 37}, {51, 82, 
         38}, {54, 86, 37}, {54, 87, 32}, {61, 95, 35}, {71, 104, 51}, {57, 
         92, 50}, {27, 61, 28}, {14, 43, 13}, {6, 32, 3}, {6, 31, 2}, {7, 34, 
         3}, {27, 58, 24}, {84, 121, 77}, {136, 181, 126}, {140, 192, 126}, {
         101, 157, 82}, {55, 113, 29}, {54, 108, 20}, {66, 119, 27}, {72, 121,
          29}, {81, 128, 24}, {87, 137, 16}, {100, 150, 25}, {105, 155, 40}, {
         108, 159, 56}, {115, 165, 70}, {103, 154, 62}, {84, 135, 43}, {76, 
         130, 34}, {98, 153, 51}, {121, 176, 74}, {146, 198, 100}, {159, 207, 
         121}, {155, 198, 129}, {131, 171, 119}, {125, 160, 127}, {144, 176, 
         152}, {146, 175, 155}, {170, 197, 180}, {182, 206, 190}, {189, 213, 
         199}, {183, 205, 192}, {181, 203, 190}, {180, 197, 187}, {145, 162, 
         152}, {87, 102, 95}, {23, 36, 29}, {0, 7, 3}, {0, 4, 1}, {0, 6, 3}, {
         0, 5, 3}, {0, 2, 2}, {8, 17, 14}, {40, 57, 49}, {81, 105, 92}, {110, 
         134, 120}, {98, 125, 110}, {81, 108, 91}, {83, 112, 92}, {93, 122, 
         100}, {95, 127, 104}, {68, 97, 75}, {79, 108, 86}, {41, 68, 49}, {58,
          82, 66}, {144, 166, 153}, {163, 183, 171}, {75, 92, 82}, {93, 107, 
         94}, {146, 150, 133}, {89, 88, 68}, {28, 22, 6}, {25, 15, 3}, {33, 
         19, 8}, {51, 33, 21}, {81, 58, 44}, {61, 39, 18}, {46, 22, 0}, {52, 
         31, 4}, {48, 31, 3}, {58, 44, 18}, {46, 35, 17}, {96, 88, 75}, {95, 
         91, 82}, {17, 12, 8}, {7, 0, 0}, {15, 4, 2}, {42, 28, 25}, {82, 67, 
         62}, {115, 96, 89}, {129, 106, 98}, {147, 123, 111}, {173, 150, 
         134}, {173, 150, 134}, {175, 157, 137}, {177, 161, 138}, {170, 158, 
         134}, {157, 150, 124}, {142, 138, 111}, {132, 131, 103}, {130, 126, 
         97}, {140, 127, 95}, {159, 136, 105}, {185, 151, 126}, {196, 155, 
         133}, {201, 163, 140}, {182, 152, 126}, {127, 111, 78}, {99, 89, 
         53}, {93, 81, 43}, {84, 62, 23}, {99, 61, 24}, {132, 84, 46}, {177, 
         125, 85}, {183, 135, 89}, {154, 117, 65}, {157, 136, 93}, {209, 212, 
         191}, {224, 240, 230}, {215, 230, 223}, {196, 212, 209}, {151, 167, 
         167}, {111, 129, 133}, {41, 58, 65}, {0, 15, 23}, {21, 38, 48}, {107,
          124, 132}, {181, 195, 204}, {144, 159, 164}, {51, 62, 66}, {39, 50, 
         52}, {140, 150, 151}, {241, 249, 251}, {235, 238, 245}, {254, 255, 
         255}, {247, 248, 252}, {243, 244, 246}, {237, 239, 238}, {218, 220, 
         219}, {194, 198, 199}, {230, 239, 238}, {239, 251, 249}, {227, 244, 
         238}, {199, 223, 210}, {177, 211, 187}, {157, 199, 163}, {142, 191, 
         144}, {127, 182, 124}, {96, 151, 94}, {103, 154, 111}, {109, 157, 
         131}, {112, 154, 150}, {110, 151, 153}, {114, 156, 146}, {113, 158, 
         125}, {100, 150, 79}, {86, 137, 44}, {82, 132, 35}, {77, 125, 39}, {
         63, 104, 46}, {29, 67, 26}, {6, 42, 4}, {30, 68, 19}, {79, 119, 
         46}, {107, 148, 56}, {128, 169, 65}, {125, 164, 55}, {75, 113, 10}, {
         44, 81, 0}, {46, 81, 0}, {55, 88, 7}, {62, 92, 18}, {48, 78, 8}, {46,
          77, 10}, {54, 85, 18}, {91, 123, 56}, {111, 147, 77}, {98, 136, 
         63}, {96, 137, 61}, {98, 141, 61}, {79, 124, 41}, {42, 95, 7}, {43, 
         97, 11}, {55, 108, 28}, {92, 142, 69}, {130, 178, 116}, {126, 170, 
         117}, {79, 120, 76}, {40, 77, 43}, {42, 76, 49}, {27, 61, 37}, {27, 
         59, 38}, {33, 62, 44}, {24, 53, 33}, {23, 50, 31}, {39, 66, 47}, {54,
          83, 55}, {59, 90, 49}, {79, 112, 59}, {92, 128, 64}, {88, 128, 
         57}, {83, 124, 54}, {78, 120, 54}, {63, 104, 48}, {42, 85, 31}, {56, 
         100, 41}, {75, 120, 53}, {79, 123, 46}, {54, 98, 19}, {36, 78, 6}, {
         44, 83, 26}, {63, 97, 62}, {72, 106, 69}, {67, 107, 47}, {76, 116, 
         46}, {81, 117, 53}, {77, 111, 51}, {44, 72, 21}, {21, 47, 2}, {27, 
         47, 12}, {9, 25, 0}, {4, 17, 0}, {3, 14, 0}, {3, 10, 2}, {1, 7, 3}, {
         0, 6, 6}, {0, 6, 6}, {0, 5, 8}, {1, 6, 9}, {2, 2, 4}, {4, 4, 6}, {5, 
         4, 9}, {4, 3, 9}, {2, 0, 11}, {1, 0, 12}, {1, 1, 13}, {2, 2, 14}, {0,
          3, 10}, {2, 6, 9}, {1, 7, 3}, {0, 6, 0}, {0, 5, 0}, {0, 6, 0}, {0, 
         6, 0}, {0, 6, 0}, {0, 5, 0}, {0, 4, 4}, {0, 7, 8}, {0, 6, 5}, {0, 3, 
         3}, {1, 2, 4}, {4, 4, 6}, {8, 6, 9}, {3, 0, 2}, {3, 0, 4}, {1, 0, 
         5}, {0, 0, 5}, {0, 0, 9}, {0, 0, 9}, {0, 0, 11}, {0, 0, 7}, {0, 1, 
         3}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
         3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{43, 74, 7}, {40, 71, 4}, {39,
          64, 0}, {35, 57, 0}, {33, 52, 0}, {32, 52, 0}, {33, 55, 0}, {32, 60,
          0}, {71, 109, 22}, {93, 138, 45}, {93, 144, 43}, {76, 132, 25}, {83,
          137, 25}, {94, 149, 32}, {95, 149, 29}, {94, 144, 19}, {126, 169, 
         36}, {124, 165, 33}, {114, 155, 33}, {92, 136, 25}, {63, 107, 9}, {
         42, 86, 0}, {36, 84, 0}, {39, 91, 6}, {59, 113, 25}, {78, 134, 43}, {
         103, 162, 68}, {110, 171, 76}, {102, 162, 74}, {104, 163, 79}, {108, 
         167, 87}, {101, 159, 75}, {67, 120, 30}, {57, 108, 15}, {54, 105, 
         13}, {66, 119, 29}, {78, 131, 41}, {73, 127, 33}, {62, 116, 18}, {58,
          113, 9}, {61, 114, 6}, {78, 132, 20}, {93, 145, 34}, {97, 146, 
         37}, {96, 141, 40}, {96, 137, 43}, {89, 129, 41}, {80, 118, 43}, {56,
          88, 38}, {24, 56, 15}, {0, 28, 0}, {0, 25, 0}, {2, 35, 0}, {22, 59, 
         8}, {63, 101, 42}, {103, 144, 74}, {135, 178, 96}, {115, 162, 68}, {
         89, 140, 37}, {79, 133, 22}, {89, 143, 31}, {105, 159, 45}, {110, 
         164, 52}, {105, 158, 54}, {91, 139, 55}, {75, 121, 48}, {70, 112, 
         46}, {68, 110, 47}, {60, 101, 45}, {55, 93, 42}, {44, 82, 35}, {27, 
         63, 17}, {19, 56, 5}, {20, 54, 3}, {28, 61, 6}, {34, 67, 10}, {43, 
         74, 15}, {59, 90, 31}, {64, 93, 35}, {49, 77, 26}, {27, 54, 11}, {23,
          49, 12}, {20, 41, 8}, {18, 37, 5}, {20, 36, 9}, {19, 33, 10}, {16, 
         27, 11}, {15, 22, 14}, {13, 19, 17}, {4, 10, 10}, {1, 10, 9}, {6, 17,
          9}, {7, 24, 6}, {12, 32, 5}, {30, 54, 20}, {53, 78, 39}, {70, 94, 
         58}, {77, 98, 65}, {69, 86, 54}, {48, 63, 32}, {42, 55, 25}, {52, 68,
          31}, {56, 78, 32}, {48, 77, 21}, {62, 99, 30}, {81, 125, 46}, {113, 
         163, 78}, {132, 182, 95}, {120, 168, 82}, {95, 140, 57}, {90, 131, 
         53}, {99, 138, 75}, {101, 139, 102}, {87, 125, 102}, {65, 100, 76}, {
         36, 72, 46}, {21, 54, 25}, {25, 56, 25}, {39, 68, 37}, {51, 78, 
         45}, {66, 94, 56}, {55, 81, 42}, {44, 71, 30}, {42, 69, 24}, {40, 69,
          21}, {42, 72, 20}, {54, 84, 32}, {69, 98, 52}, {57, 86, 55}, {28, 
         56, 31}, {14, 39, 17}, {4, 26, 3}, {4, 26, 3}, {7, 32, 3}, {25, 54, 
         23}, {76, 113, 72}, {125, 169, 118}, {132, 183, 124}, {97, 152, 
         84}, {55, 112, 35}, {57, 111, 27}, {72, 122, 33}, {75, 122, 30}, {81,
          126, 21}, {83, 132, 6}, {95, 145, 12}, {99, 147, 29}, {102, 149, 
         45}, {105, 152, 60}, {91, 139, 53}, {76, 126, 39}, {74, 125, 32}, {
         103, 158, 56}, {128, 183, 79}, {150, 203, 99}, {157, 208, 113}, {156,
          203, 125}, {145, 187, 124}, {144, 183, 138}, {162, 197, 165}, {164, 
         193, 171}, {175, 204, 184}, {177, 204, 185}, {182, 206, 190}, {175, 
         198, 182}, {174, 197, 181}, {186, 204, 192}, {167, 184, 174}, {83, 
         98, 91}, {22, 35, 28}, {0, 6, 2}, {0, 3, 0}, {0, 5, 5}, {1, 5, 6}, {
         0, 1, 2}, {0, 6, 4}, {5, 20, 13}, {47, 67, 56}, {67, 89, 76}, {60, 
         84, 70}, {57, 81, 65}, {56, 83, 64}, {72, 101, 79}, {103, 132, 
         110}, {75, 104, 82}, {91, 120, 98}, {64, 91, 72}, {62, 86, 70}, {139,
          161, 148}, {145, 167, 154}, {66, 86, 75}, {126, 142, 129}, {124, 
         131, 113}, {50, 51, 33}, {4, 1, 0}, {14, 6, 0}, {19, 6, 0}, {34, 17, 
         7}, {70, 48, 35}, {65, 44, 25}, {52, 30, 7}, {61, 41, 16}, {56, 40, 
         14}, {53, 41, 15}, {44, 37, 18}, {127, 124, 109}, {132, 129, 122}, {
         17, 16, 12}, {13, 8, 5}, {17, 9, 7}, {15, 4, 2}, {45, 30, 27}, {88, 
         69, 63}, {88, 65, 59}, {91, 66, 59}, {133, 109, 97}, {146, 122, 
         110}, {170, 148, 134}, {196, 179, 161}, {204, 191, 172}, {194, 186, 
         165}, {182, 177, 155}, {176, 175, 154}, {179, 177, 152}, {193, 182, 
         154}, {203, 182, 155}, {196, 164, 141}, {196, 160, 138}, {209, 174, 
         154}, {213, 187, 164}, {171, 160, 130}, {97, 93, 58}, {76, 71, 33}, {
         121, 106, 67}, {104, 72, 33}, {155, 111, 72}, {198, 151, 107}, {198, 
         154, 105}, {152, 117, 63}, {161, 143, 97}, {180, 183, 162}, {233, 
         249, 239}, {198, 213, 206}, {104, 120, 117}, {28, 44, 44}, {15, 33, 
         37}, {11, 28, 35}, {36, 55, 62}, {86, 103, 113}, {147, 164, 172}, {
         137, 151, 160}, {63, 78, 83}, {30, 41, 45}, {54, 65, 67}, {140, 150, 
         151}, {242, 250, 252}, {234, 237, 244}, {252, 255, 255}, {246, 249, 
         254}, {247, 251, 252}, {221, 225, 224}, {202, 206, 205}, {201, 207, 
         207}, {226, 236, 235}, {222, 236, 236}, {224, 245, 240}, {218, 246, 
         234}, {170, 205, 185}, {117, 161, 128}, {95, 146, 103}, {86, 143, 
         90}, {95, 152, 101}, {108, 160, 122}, {132, 180, 158}, {122, 164, 
         160}, {95, 137, 135}, {94, 136, 126}, {92, 137, 106}, {78, 126, 
         64}, {73, 122, 41}, {64, 112, 28}, {85, 132, 54}, {89, 129, 76}, {50,
          87, 44}, {18, 53, 13}, {38, 74, 26}, {79, 116, 47}, {92, 132, 46}, {
         136, 178, 76}, {134, 176, 68}, {88, 129, 25}, {56, 93, 0}, {42, 76, 
         0}, {38, 71, 0}, {53, 83, 9}, {57, 86, 19}, {54, 83, 19}, {51, 81, 
         17}, {67, 97, 33}, {91, 123, 58}, {102, 138, 68}, {101, 137, 65}, {
         94, 132, 57}, {86, 129, 49}, {85, 135, 48}, {77, 131, 45}, {46, 97, 
         18}, {50, 100, 29}, {106, 154, 94}, {125, 171, 122}, {102, 144, 
         106}, {90, 131, 101}, {71, 109, 88}, {38, 75, 58}, {45, 81, 67}, {76,
          110, 96}, {70, 104, 88}, {54, 87, 70}, {51, 84, 67}, {48, 82, 55}, {
         43, 79, 35}, {54, 92, 33}, {72, 112, 42}, {88, 130, 56}, {97, 140, 
         68}, {94, 139, 72}, {83, 126, 70}, {70, 114, 61}, {69, 114, 57}, {67,
          113, 48}, {53, 100, 22}, {48, 93, 12}, {78, 120, 46}, {129, 169, 
         109}, {160, 195, 155}, {159, 195, 157}, {91, 132, 76}, {89, 131, 
         68}, {87, 127, 67}, {92, 126, 75}, {61, 90, 44}, {25, 51, 12}, {27, 
         48, 17}, {22, 37, 14}, {4, 17, 0}, {4, 14, 3}, {4, 11, 4}, {2, 6, 
         5}, {1, 5, 6}, {1, 5, 8}, {1, 5, 8}, {2, 6, 9}, {3, 1, 4}, {6, 4, 
         7}, {7, 4, 11}, {6, 3, 12}, {1, 0, 10}, {0, 0, 11}, {0, 0, 12}, {0, 
         3, 10}, {0, 1, 4}, {0, 7, 2}, {1, 13, 0}, {10, 24, 1}, {23, 40, 8}, {
         35, 53, 15}, {36, 55, 10}, {27, 48, 7}, {3, 23, 0}, {0, 18, 2}, {0, 
         13, 0}, {0, 8, 0}, {0, 3, 0}, {0, 1, 0}, {0, 0, 2}, {1, 0, 4}, {3, 0,
          5}, {3, 0, 7}, {1, 0, 9}, {0, 0, 9}, {0, 0, 9}, {0, 0, 9}, {0, 0, 
         9}, {0, 0, 7}, {0, 1, 3}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 
         2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{45, 72,
          19}, {33, 60, 7}, {28, 48, 0}, {26, 44, 0}, {24, 37, 0}, {18, 32, 
         0}, {17, 35, 0}, {22, 46, 0}, {50, 83, 14}, {77, 118, 40}, {80, 126, 
         38}, {58, 110, 12}, {57, 108, 3}, {69, 122, 8}, {81, 132, 14}, {89, 
         138, 13}, {127, 170, 37}, {130, 172, 38}, {125, 167, 41}, {108, 153, 
         36}, {81, 127, 19}, {55, 103, 3}, {39, 90, 0}, {32, 87, 0}, {41, 98, 
         4}, {55, 116, 21}, {82, 146, 49}, {102, 166, 69}, {109, 173, 76}, {
         123, 187, 91}, {136, 200, 104}, {135, 196, 101}, {100, 154, 58}, {78,
          130, 32}, {71, 122, 27}, {84, 135, 42}, {87, 138, 45}, {76, 130, 
         34}, {68, 123, 21}, {66, 119, 13}, {76, 130, 18}, {97, 150, 36}, {
         116, 166, 55}, {112, 160, 51}, {97, 139, 39}, {81, 120, 29}, {68, 
         106, 21}, {63, 96, 27}, {62, 91, 45}, {37, 64, 31}, {13, 40, 7}, {4, 
         34, 0}, {13, 43, 5}, {34, 67, 22}, {69, 104, 48}, {96, 136, 66}, {
         114, 156, 72}, {94, 139, 46}, {72, 120, 18}, {69, 118, 13}, {84, 133,
          28}, {101, 152, 51}, {109, 159, 62}, {109, 158, 69}, {90, 133, 
         62}, {70, 110, 48}, {59, 97, 36}, {53, 91, 32}, {44, 82, 25}, {41, 
         78, 24}, {39, 76, 25}, {32, 65, 18}, {23, 56, 11}, {18, 51, 6}, {20, 
         52, 5}, {22, 54, 4}, {31, 62, 5}, {50, 81, 21}, {59, 89, 25}, {47, 
         76, 18}, {29, 56, 15}, {25, 51, 16}, {24, 45, 12}, {23, 42, 10}, {25,
          41, 12}, {24, 38, 12}, {22, 31, 12}, {18, 26, 13}, {12, 19, 12}, {3,
          12, 9}, {3, 14, 8}, {9, 22, 12}, {8, 27, 5}, {7, 31, 0}, {20, 47, 
         4}, {38, 67, 21}, {67, 95, 55}, {79, 105, 68}, {77, 96, 64}, {51, 68,
          36}, {31, 46, 13}, {29, 45, 8}, {25, 47, 1}, {14, 41, 0}, {34, 69, 
         3}, {48, 89, 13}, {72, 117, 36}, {93, 138, 57}, {99, 142, 63}, {96, 
         137, 61}, {97, 133, 63}, {102, 132, 78}, {84, 114, 86}, {61, 92, 
         76}, {39, 68, 50}, {27, 56, 36}, {27, 52, 30}, {31, 55, 29}, {43, 66,
          37}, {56, 77, 44}, {64, 86, 48}, {55, 78, 36}, {45, 68, 24}, {38, 
         61, 17}, {31, 57, 10}, {33, 59, 12}, {46, 73, 28}, {62, 88, 49}, {52,
          78, 49}, {31, 55, 33}, {21, 43, 22}, {12, 31, 9}, {9, 29, 4}, {5, 
         28, 0}, {10, 37, 6}, {47, 81, 44}, {98, 141, 96}, {121, 169, 117}, {
         108, 159, 100}, {77, 130, 62}, {75, 126, 51}, {79, 126, 46}, {71, 
         115, 30}, {72, 114, 16}, {66, 111, 0}, {76, 122, 0}, {78, 121, 13}, {
         72, 116, 19}, {67, 111, 26}, {57, 102, 21}, {54, 102, 16}, {67, 118, 
         23}, {106, 159, 53}, {141, 198, 85}, {160, 214, 102}, {152, 205, 
         101}, {150, 198, 112}, {154, 199, 130}, {160, 200, 148}, {168, 204, 
         168}, {165, 197, 173}, {171, 200, 180}, {163, 190, 171}, {165, 192, 
         173}, {174, 198, 182}, {189, 212, 196}, {198, 218, 206}, {169, 185, 
         174}, {62, 75, 66}, {11, 22, 16}, {0, 3, 0}, {0, 2, 0}, {0, 4, 5}, {
         6, 7, 9}, {0, 0, 2}, {3, 7, 6}, {0, 8, 1}, {17, 35, 23}, {25, 45, 
         33}, {46, 67, 52}, {81, 104, 86}, {73, 98, 79}, {46, 74, 52}, {48, 
         77, 55}, {55, 84, 62}, {87, 116, 94}, {93, 120, 101}, {61, 88, 69}, {
         102, 126, 110}, {118, 140, 127}, {64, 84, 73}, {114, 130, 117}, {57, 
         66, 49}, {15, 18, 1}, {13, 11, 0}, {35, 29, 17}, {22, 12, 2}, {27, 
         13, 2}, {62, 44, 30}, {71, 52, 35}, {72, 54, 32}, {66, 50, 24}, {54, 
         42, 16}, {53, 46, 20}, {56, 51, 32}, {160, 161, 147}, {177, 178, 
         172}, {53, 55, 52}, {6, 6, 4}, {9, 8, 6}, {5, 0, 0}, {15, 5, 3}, {42,
          27, 24}, {52, 33, 27}, {67, 42, 37}, {95, 68, 61}, {116, 89, 80}, {
         148, 124, 114}, {191, 169, 156}, {218, 200, 186}, {223, 210, 194}, {
         218, 206, 190}, {212, 205, 189}, {212, 205, 187}, {221, 206, 185}, {
         218, 197, 176}, {180, 149, 131}, {163, 127, 111}, {167, 135, 120}, {
         189, 166, 148}, {172, 166, 140}, {82, 83, 51}, {36, 36, 2}, {151, 
         141, 105}, {117, 91, 54}, {151, 113, 74}, {170, 127, 85}, {160, 118, 
         70}, {110, 79, 24}, {128, 111, 65}, {144, 149, 127}, {159, 176, 
         168}, {111, 128, 122}, {54, 73, 69}, {42, 60, 60}, {98, 116, 120}, {
         124, 143, 149}, {142, 161, 168}, {163, 180, 190}, {118, 135, 143}, {
         64, 79, 86}, {14, 27, 33}, {3, 14, 18}, {69, 79, 80}, {169, 178, 
         177}, {228, 236, 238}, {248, 253, 255}, {238, 243, 249}, {247, 250, 
         255}, {250, 255, 255}, {204, 208, 209}, {157, 163, 161}, {195, 204, 
         203}, {226, 238, 238}, {240, 255, 255}, {224, 246, 243}, {208, 238, 
         230}, {148, 185, 168}, {99, 145, 116}, {72, 127, 87}, {39, 97, 47}, {
         46, 104, 56}, {80, 132, 96}, {118, 166, 142}, {96, 139, 129}, {42, 
         85, 76}, {34, 77, 60}, {38, 82, 49}, {30, 75, 20}, {30, 75, 6}, {36, 
         82, 9}, {61, 104, 35}, {76, 115, 62}, {54, 90, 46}, {29, 65, 21}, {
         44, 78, 28}, {72, 108, 44}, {78, 117, 36}, {116, 158, 58}, {128, 171,
          64}, {108, 150, 48}, {93, 133, 37}, {77, 113, 26}, {55, 88, 9}, {58,
          88, 16}, {61, 90, 24}, {60, 88, 27}, {56, 84, 23}, {47, 75, 16}, {
         60, 90, 28}, {94, 125, 58}, {104, 135, 67}, {94, 127, 56}, {91, 129, 
         52}, {73, 118, 33}, {84, 134, 47}, {68, 117, 36}, {43, 90, 18}, {47, 
         92, 33}, {54, 97, 51}, {57, 99, 63}, {65, 105, 79}, {76, 115, 97}, {
         51, 89, 76}, {88, 126, 115}, {161, 199, 188}, {185, 221, 209}, {156, 
         192, 178}, {101, 138, 121}, {47, 86, 59}, {31, 69, 22}, {27, 67, 
         5}, {48, 89, 19}, {87, 131, 56}, {105, 151, 79}, {91, 137, 72}, {71, 
         115, 62}, {64, 108, 59}, {62, 106, 53}, {77, 123, 59}, {94, 140, 
         65}, {119, 166, 86}, {165, 209, 134}, {200, 240, 178}, {190, 225, 
         183}, {156, 192, 154}, {75, 119, 66}, {74, 119, 62}, {68, 108, 56}, {
         74, 112, 65}, {62, 94, 53}, {36, 63, 30}, {29, 49, 24}, {14, 29, 
         10}, {5, 17, 5}, {7, 14, 7}, {5, 10, 6}, {3, 7, 8}, {3, 4, 8}, {3, 4,
          8}, {3, 4, 8}, {5, 5, 7}, {6, 4, 7}, {9, 4, 8}, {9, 4, 10}, {5, 2, 
         9}, {0, 0, 7}, {0, 0, 7}, {0, 2, 9}, {1, 6, 9}, {0, 3, 0}, {1, 13, 
         0}, {15, 33, 7}, {36, 58, 20}, {66, 90, 42}, {87, 115, 57}, {90, 119,
          53}, {80, 110, 48}, {34, 61, 16}, {13, 37, 3}, {0, 13, 0}, {0, 7, 
         0}, {0, 8, 0}, {5, 8, 1}, {0, 0, 0}, {1, 0, 4}, {4, 0, 8}, {4, 0, 
         10}, {4, 0, 12}, {2, 0, 10}, {1, 0, 8}, {0, 1, 8}, {0, 1, 6}, {0, 2, 
         5}, {0, 1, 3}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 
         3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{42, 65, 23}, {31, 
         54, 12}, {27, 43, 6}, {25, 39, 4}, {20, 29, 0}, {11, 20, 0}, {13, 27,
          0}, {24, 42, 0}, {50, 78, 27}, {76, 112, 50}, {80, 122, 46}, {59, 
         108, 19}, {56, 104, 4}, {69, 119, 8}, {92, 141, 24}, {113, 162, 
         37}, {131, 176, 47}, {138, 184, 52}, {140, 187, 59}, {131, 179, 
         57}, {110, 160, 45}, {83, 137, 26}, {60, 115, 13}, {45, 103, 3}, {40,
          100, 4}, {45, 106, 11}, {64, 128, 32}, {86, 150, 53}, {102, 167, 
         65}, {129, 192, 88}, {149, 212, 105}, {153, 211, 108}, {113, 167, 
         69}, {81, 130, 38}, {69, 118, 27}, {75, 126, 34}, {66, 117, 25}, {60,
          111, 18}, {67, 119, 21}, {73, 125, 24}, {98, 149, 44}, {112, 161, 
         54}, {117, 164, 60}, {101, 145, 47}, {75, 114, 23}, {53, 88, 6}, {41,
          73, 0}, {36, 66, 4}, {41, 68, 23}, {38, 64, 27}, {31, 57, 22}, {29, 
         56, 21}, {45, 73, 33}, {69, 101, 52}, {84, 118, 58}, {83, 121, 48}, {
         88, 128, 42}, {72, 116, 21}, {60, 104, 6}, {62, 108, 9}, {76, 121, 
         28}, {88, 134, 46}, {92, 136, 57}, {92, 133, 65}, {75, 112, 58}, {56,
          90, 40}, {46, 81, 27}, {44, 79, 21}, {37, 73, 11}, {34, 70, 9}, {33,
          68, 12}, {27, 59, 10}, {29, 60, 18}, {23, 53, 15}, {22, 53, 12}, {
         19, 50, 6}, {22, 52, 0}, {40, 72, 9}, {51, 84, 13}, {42, 74, 9}, {32,
          59, 18}, {28, 53, 21}, {26, 47, 14}, {24, 44, 9}, {25, 42, 8}, {24, 
         39, 8}, {21, 31, 7}, {17, 26, 9}, {10, 18, 7}, {7, 17, 9}, {11, 22, 
         14}, {17, 34, 18}, {16, 39, 11}, {14, 40, 1}, {15, 47, 0}, {24, 56, 
         6}, {48, 79, 37}, {56, 84, 46}, {52, 73, 40}, {28, 47, 15}, {14, 29, 
         0}, {14, 30, 0}, {16, 38, 0}, {13, 40, 0}, {21, 53, 0}, {35, 72, 
         2}, {54, 95, 19}, {73, 114, 38}, {88, 126, 53}, {94, 126, 59}, {89, 
         117, 56}, {81, 105, 57}, {62, 87, 58}, {43, 68, 49}, {31, 54, 36}, {
         32, 53, 34}, {35, 54, 32}, {33, 51, 25}, {41, 57, 28}, {54, 69, 
         36}, {55, 71, 32}, {51, 68, 26}, {43, 62, 17}, {36, 54, 12}, {29, 50,
          9}, {30, 52, 13}, {41, 65, 29}, {55, 79, 47}, {49, 72, 44}, {34, 54,
          29}, {26, 44, 18}, {14, 33, 5}, {10, 29, 1}, {4, 25, 0}, {0, 24, 
         0}, {23, 57, 22}, {91, 132, 92}, {128, 173, 130}, {127, 177, 128}, {
         97, 146, 90}, {84, 130, 68}, {70, 112, 46}, {52, 92, 21}, {50, 88, 
         5}, {50, 88, 0}, {60, 98, 0}, {56, 95, 6}, {43, 82, 1}, {30, 70, 
         0}, {25, 67, 0}, {41, 90, 1}, {72, 124, 23}, {121, 176, 59}, {151, 
         207, 82}, {149, 205, 80}, {127, 181, 67}, {137, 187, 92}, {163, 209, 
         134}, {170, 210, 157}, {161, 197, 159}, {136, 169, 142}, {151, 183, 
         160}, {152, 181, 159}, {164, 192, 170}, {190, 215, 196}, {212, 235, 
         219}, {191, 211, 199}, {123, 139, 128}, {44, 57, 48}, {5, 16, 10}, {
         0, 6, 4}, {0, 2, 1}, {0, 0, 2}, {2, 2, 4}, {0, 0, 2}, {4, 6, 5}, {2, 
         12, 4}, {4, 17, 7}, {3, 19, 8}, {48, 66, 52}, {115, 136, 119}, {111, 
         134, 116}, {58, 83, 62}, {31, 59, 36}, {30, 58, 35}, {54, 82, 60}, {
         92, 119, 100}, {64, 91, 72}, {64, 88, 72}, {75, 99, 83}, {59, 81, 
         68}, {86, 104, 90}, {21, 32, 15}, {18, 22, 5}, {48, 49, 35}, {63, 59,
          48}, {42, 33, 24}, {43, 30, 21}, {63, 47, 34}, {71, 54, 38}, {87, 
         70, 50}, {58, 44, 18}, {36, 26, 1}, {44, 40, 15}, {58, 57, 39}, {175,
          177, 164}, {219, 222, 215}, {125, 131, 127}, {7, 17, 16}, {0, 3, 
         2}, {4, 10, 8}, {19, 20, 15}, {16, 6, 4}, {22, 7, 4}, {45, 24, 21}, {
         57, 32, 28}, {100, 71, 67}, {122, 91, 86}, {152, 123, 117}, {179, 
         152, 145}, {191, 166, 159}, {191, 168, 160}, {183, 163, 156}, {177, 
         159, 149}, {177, 159, 147}, {188, 166, 153}, {164, 131, 124}, {133, 
         98, 92}, {105, 74, 69}, {104, 84, 73}, {99, 96, 77}, {36, 40, 17}, {
         44, 48, 21}, {194, 189, 159}, {160, 137, 106}, {151, 116, 84}, {151, 
         112, 73}, {127, 90, 46}, {80, 52, 2}, {79, 66, 22}, {130, 138, 
         117}, {101, 118, 110}, {102, 119, 113}, {144, 163, 161}, {159, 177, 
         179}, {189, 208, 212}, {189, 208, 214}, {181, 200, 207}, {163, 182, 
         189}, {69, 86, 94}, {19, 34, 41}, {7, 21, 24}, {0, 9, 11}, {57, 67, 
         68}, {167, 176, 175}, {229, 237, 239}, {249, 255, 255}, {235, 242, 
         250}, {248, 253, 255}, {237, 245, 247}, {221, 227, 227}, {119, 128, 
         127}, {143, 153, 154}, {216, 230, 230}, {239, 255, 255}, {229, 251, 
         249}, {207, 238, 232}, {144, 182, 167}, {96, 144, 118}, {67, 123, 
         86}, {33, 92, 46}, {51, 110, 64}, {82, 134, 98}, {83, 132, 103}, {40,
          85, 64}, {0, 45, 24}, {7, 51, 24}, {13, 57, 21}, {14, 58, 7}, {34, 
         78, 19}, {40, 82, 19}, {41, 81, 19}, {48, 85, 33}, {49, 82, 35}, {39,
          72, 25}, {50, 83, 30}, {74, 108, 47}, {87, 124, 47}, {80, 124, 
         26}, {107, 152, 47}, {112, 154, 54}, {116, 155, 62}, {102, 137, 
         53}, {66, 98, 22}, {52, 81, 14}, {47, 73, 10}, {43, 68, 10}, {57, 82,
          24}, {43, 68, 11}, {35, 60, 2}, {64, 90, 27}, {83, 112, 46}, {86, 
         115, 48}, {95, 127, 52}, {72, 112, 24}, {70, 114, 25}, {71, 114, 
         34}, {48, 89, 19}, {18, 57, 0}, {22, 59, 15}, {33, 70, 37}, {22, 57, 
         35}, {45, 79, 65}, {16, 52, 42}, {31, 67, 57}, {85, 121, 111}, {128, 
         166, 153}, {157, 195, 180}, {169, 208, 190}, {165, 204, 177}, {109, 
         148, 103}, {75, 116, 56}, {66, 109, 40}, {91, 137, 65}, {104, 151, 
         83}, {86, 134, 74}, {74, 120, 73}, {80, 125, 82}, {109, 155, 108}, {
         132, 180, 122}, {152, 199, 127}, {153, 200, 122}, {150, 194, 119}, {
         139, 181, 117}, {111, 148, 104}, {79, 117, 76}, {42, 88, 39}, {63, 
         111, 59}, {59, 102, 56}, {55, 93, 52}, {48, 82, 47}, {35, 64, 34}, {
         27, 49, 28}, {5, 22, 6}, {6, 18, 8}, {8, 14, 10}, {6, 10, 9}, {5, 6, 
         8}, {5, 4, 9}, {4, 3, 8}, {4, 3, 8}, {5, 3, 6}, {9, 5, 4}, {8, 4, 
         3}, {7, 3, 4}, {3, 1, 4}, {1, 0, 5}, {0, 1, 5}, {0, 5, 3}, {0, 8, 
         0}, {0, 6, 0}, {10, 29, 1}, {32, 57, 15}, {55, 84, 28}, {80, 113, 
         44}, {97, 134, 54}, {94, 134, 45}, {82, 122, 34}, {51, 84, 15}, {26, 
         55, 0}, {2, 26, 0}, {0, 14, 0}, {0, 12, 0}, {3, 9, 0}, {5, 6, 1}, {6,
          4, 9}, {4, 0, 8}, {4, 0, 10}, {4, 0, 10}, {2, 0, 8}, {1, 0, 6}, {0, 
         2, 3}, {0, 2, 1}, {0, 3, 0}, {0, 2, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 
         2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}}, {{26, 48, 12}, {23, 42, 10}, {22, 37, 8}, {21, 31, 7}, {15, 20, 
         0}, {8, 13, 0}, {13, 22, 1}, {23, 38, 9}, {50, 75, 36}, {70, 102, 
         52}, {77, 116, 49}, {70, 115, 32}, {73, 120, 24}, {86, 134, 25}, {
         110, 158, 40}, {135, 184, 59}, {133, 182, 54}, {142, 191, 63}, {149, 
         200, 73}, {147, 199, 73}, {132, 188, 65}, {110, 169, 51}, {85, 144, 
         34}, {65, 126, 23}, {45, 107, 10}, {39, 100, 7}, {49, 110, 17}, {69, 
         131, 34}, {91, 152, 49}, {119, 178, 70}, {137, 197, 83}, {136, 194, 
         84}, {106, 157, 64}, {69, 117, 33}, {64, 111, 30}, {78, 125, 45}, {
         64, 113, 32}, {57, 106, 24}, {74, 124, 37}, {85, 134, 43}, {98, 145, 
         51}, {95, 140, 47}, {83, 126, 36}, {61, 101, 15}, {37, 71, 0}, {20, 
         51, 0}, {16, 44, 0}, {18, 45, 0}, {20, 46, 1}, {35, 60, 18}, {45, 70,
          31}, {52, 79, 38}, {72, 99, 54}, {94, 124, 70}, {93, 125, 60}, {74, 
         111, 33}, {70, 109, 20}, {61, 102, 6}, {58, 100, 2}, {62, 106, 11}, {
         67, 109, 25}, {64, 106, 32}, {58, 98, 35}, {54, 91, 39}, {45, 76, 
         35}, {32, 63, 22}, {40, 70, 20}, {55, 89, 29}, {61, 93, 28}, {55, 90,
          24}, {48, 82, 22}, {36, 68, 18}, {35, 66, 25}, {29, 59, 25}, {27, 
         57, 23}, {24, 54, 16}, {28, 58, 8}, {46, 78, 15}, {57, 91, 14}, {48, 
         81, 10}, {34, 61, 20}, {29, 54, 24}, {23, 47, 13}, {22, 42, 5}, {22, 
         40, 2}, {19, 35, 0}, {17, 27, 0}, {13, 22, 1}, {4, 12, 0}, {8, 18, 
         7}, {14, 26, 14}, {19, 36, 17}, {27, 51, 19}, {36, 65, 21}, {38, 73, 
         17}, {36, 71, 15}, {55, 88, 43}, {45, 73, 35}, {27, 51, 17}, {9, 28, 
         0}, {2, 19, 0}, {9, 25, 0}, {22, 40, 0}, {30, 54, 2}, {36, 66, 4}, {
         62, 97, 29}, {86, 124, 51}, {92, 128, 56}, {89, 121, 54}, {81, 109, 
         48}, {70, 91, 35}, {54, 73, 28}, {44, 63, 33}, {35, 54, 32}, {36, 54,
          32}, {45, 60, 37}, {43, 57, 32}, {35, 48, 20}, {35, 46, 14}, {43, 
         55, 19}, {44, 57, 14}, {41, 57, 12}, {38, 53, 10}, {32, 49, 7}, {28, 
         45, 9}, {30, 49, 17}, {40, 60, 33}, {50, 70, 43}, {48, 68, 40}, {33, 
         52, 20}, {24, 41, 7}, {9, 26, 0}, {8, 25, 0}, {6, 26, 0}, {0, 25, 
         0}, {22, 53, 19}, {107, 144, 110}, {142, 186, 150}, {139, 185, 
         146}, {97, 144, 100}, {71, 115, 64}, {51, 90, 35}, {33, 69, 8}, {33, 
         65, 0}, {39, 71, 0}, {48, 80, 5}, {43, 75, 8}, {29, 64, 0}, {18, 54, 
         0}, {17, 57, 0}, {47, 93, 5}, {90, 142, 34}, {129, 184, 57}, {144, 
         202, 64}, {133, 191, 53}, {115, 171, 46}, {131, 182, 81}, {148, 195, 
         117}, {133, 173, 120}, {105, 143, 106}, {86, 120, 93}, {143, 175, 
         152}, {180, 209, 187}, {192, 221, 199}, {195, 220, 201}, {194, 217, 
         199}, {163, 184, 169}, {91, 107, 96}, {35, 48, 39}, {5, 15, 7}, {3, 
         9, 7}, {1, 3, 2}, {0, 0, 2}, {7, 7, 9}, {9, 7, 10}, {17, 17, 17}, {
         22, 29, 22}, {14, 26, 16}, {14, 26, 14}, {57, 71, 58}, {119, 137, 
         121}, {132, 153, 134}, {104, 128, 106}, {88, 113, 91}, {44, 69, 
         47}, {31, 59, 36}, {66, 94, 72}, {71, 98, 79}, {58, 82, 66}, {38, 62,
          46}, {55, 77, 64}, {84, 102, 88}, {25, 36, 19}, {28, 35, 19}, {49, 
         51, 38}, {48, 46, 34}, {43, 34, 25}, {48, 38, 28}, {49, 35, 22}, {57,
          41, 25}, {68, 53, 32}, {50, 40, 15}, {38, 31, 5}, {43, 41, 18}, {31,
          32, 16}, {131, 134, 123}, {216, 223, 216}, {194, 206, 202}, {88, 
         108, 106}, {8, 30, 27}, {0, 5, 2}, {0, 9, 6}, {1, 0, 0}, {7, 0, 0}, {
         17, 0, 0}, {18, 0, 0}, {67, 36, 34}, {76, 41, 39}, {92, 53, 54}, {
         109, 73, 73}, {126, 90, 90}, {135, 101, 100}, {135, 104, 102}, {130, 
         102, 99}, {130, 106, 102}, {124, 100, 96}, {105, 71, 72}, {79, 45, 
         46}, {49, 19, 21}, {32, 14, 10}, {26, 26, 16}, {7, 16, 0}, {116, 124,
          103}, {237, 235, 212}, {199, 179, 154}, {145, 114, 86}, {150, 114, 
         80}, {123, 90, 49}, {87, 63, 15}, {60, 48, 8}, {91, 100, 81}, {101, 
         121, 112}, {154, 173, 169}, {214, 234, 232}, {201, 221, 222}, {196, 
         215, 219}, {155, 174, 181}, {104, 123, 130}, {74, 93, 100}, {27, 46, 
         52}, {3, 18, 25}, {3, 17, 20}, {0, 9, 11}, {22, 32, 31}, {121, 130, 
         129}, {228, 236, 238}, {238, 245, 253}, {249, 255, 255}, {248, 255, 
         255}, {223, 231, 233}, {249, 255, 255}, {128, 138, 137}, {78, 90, 
         90}, {182, 196, 197}, {224, 242, 244}, {236, 255, 255}, {221, 252, 
         247}, {165, 206, 192}, {120, 168, 144}, {87, 143, 108}, {77, 138, 
         96}, {115, 174, 130}, {120, 172, 134}, {59, 109, 74}, {0, 46, 14}, {
         0, 43, 10}, {21, 65, 30}, {19, 61, 21}, {28, 70, 24}, {67, 107, 
         55}, {62, 101, 46}, {38, 75, 21}, {31, 66, 12}, {37, 70, 17}, {35, 
         68, 15}, {46, 77, 20}, {76, 107, 47}, {98, 134, 60}, {94, 138, 43}, {
         122, 169, 65}, {125, 169, 71}, {126, 167, 75}, {105, 143, 60}, {66, 
         98, 23}, {44, 73, 7}, {32, 58, 0}, {17, 40, 0}, {49, 72, 16}, {47, 
         70, 14}, {26, 50, 0}, {32, 56, 0}, {48, 72, 10}, {66, 91, 26}, {84, 
         114, 40}, {120, 154, 67}, {99, 138, 47}, {93, 131, 48}, {64, 102, 
         29}, {18, 53, 0}, {19, 52, 7}, {36, 69, 38}, {25, 57, 36}, {21, 53, 
         40}, {21, 54, 45}, {26, 59, 52}, {32, 68, 58}, {35, 71, 59}, {43, 81,
          66}, {82, 121, 103}, {130, 169, 142}, {187, 229, 183}, {158, 202, 
         143}, {139, 184, 119}, {146, 192, 127}, {152, 200, 138}, {149, 196, 
         144}, {148, 194, 155}, {155, 201, 165}, {159, 204, 165}, {139, 185, 
         136}, {107, 154, 86}, {75, 123, 49}, {61, 104, 32}, {58, 100, 36}, {
         55, 93, 46}, {46, 87, 45}, {51, 98, 52}, {91, 141, 92}, {79, 124, 
         81}, {44, 84, 47}, {21, 56, 24}, {14, 44, 18}, {19, 42, 22}, {10, 26,
          13}, {7, 18, 10}, {8, 14, 12}, {7, 11, 12}, {7, 7, 9}, {6, 4, 9}, {
         5, 3, 8}, {5, 3, 8}, {7, 2, 6}, {9, 4, 1}, {7, 2, 0}, {6, 3, 0}, {7, 
         6, 2}, {9, 9, 7}, {6, 11, 7}, {1, 8, 0}, {0, 6, 0}, {0, 9, 0}, {18, 
         43, 1}, {48, 79, 20}, {64, 100, 28}, {75, 115, 27}, {81, 128, 26}, {
         77, 125, 15}, {65, 113, 4}, {63, 102, 13}, {53, 85, 10}, {37, 66, 
         0}, {21, 44, 0}, {3, 17, 0}, {0, 5, 0}, {0, 1, 0}, {12, 10, 11}, {6, 
         0, 7}, {6, 0, 9}, {5, 0, 9}, {3, 0, 7}, {2, 2, 4}, {0, 4, 0}, {0, 5, 
         0}, {0, 5, 0}, {0, 2, 0}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 
         2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{16, 35,
          3}, {18, 34, 5}, {18, 30, 8}, {15, 22, 6}, {11, 13, 0}, {8, 10, 
         0}, {9, 15, 3}, {13, 24, 7}, {32, 53, 22}, {43, 72, 28}, {53, 91, 
         30}, {69, 112, 33}, {86, 131, 36}, {90, 138, 28}, {101, 146, 27}, {
         118, 167, 42}, {119, 171, 45}, {127, 183, 56}, {136, 193, 64}, {137, 
         196, 67}, {133, 194, 67}, {119, 183, 60}, {99, 163, 49}, {81, 144, 
         39}, {47, 108, 13}, {29, 89, 0}, {30, 88, 1}, {50, 106, 15}, {74, 
         130, 29}, {102, 158, 49}, {119, 174, 55}, {115, 167, 57}, {91, 138, 
         57}, {65, 107, 41}, {84, 129, 64}, {120, 165, 100}, {107, 152, 87}, {
         87, 132, 65}, {86, 131, 62}, {80, 126, 53}, {70, 114, 39}, {58, 100, 
         24}, {41, 78, 8}, {22, 57, 0}, {11, 40, 0}, {4, 30, 0}, {4, 29, 0}, {
         8, 30, 0}, {11, 34, 0}, {26, 50, 0}, {42, 65, 19}, {56, 82, 34}, {73,
          100, 49}, {84, 114, 54}, {80, 111, 41}, {67, 102, 18}, {58, 95, 
         0}, {55, 95, 0}, {60, 100, 3}, {66, 107, 15}, {63, 101, 24}, {46, 85,
          20}, {30, 67, 16}, {25, 57, 18}, {26, 52, 23}, {20, 47, 14}, {41, 
         69, 21}, {74, 105, 46}, {90, 121, 53}, {86, 119, 48}, {73, 105, 
         40}, {57, 87, 33}, {44, 72, 32}, {36, 63, 32}, {31, 60, 32}, {32, 62,
          28}, {40, 72, 23}, {59, 94, 28}, {65, 103, 18}, {51, 88, 10}, {35, 
         64, 20}, {30, 55, 25}, {22, 46, 12}, {20, 40, 3}, {20, 38, 0}, {18, 
         34, 0}, {17, 28, 0}, {13, 23, 0}, {6, 17, 1}, {13, 25, 11}, {15, 29, 
         14}, {17, 36, 14}, {38, 64, 29}, {69, 101, 52}, {82, 120, 59}, {77, 
         115, 54}, {66, 102, 56}, {40, 70, 32}, {14, 40, 5}, {6, 27, 0}, {9, 
         26, 0}, {16, 32, 0}, {29, 47, 5}, {42, 64, 15}, {55, 83, 24}, {87, 
         119, 52}, {111, 144, 75}, {102, 135, 66}, {84, 113, 49}, {73, 97, 
         39}, {58, 76, 26}, {42, 57, 14}, {40, 56, 20}, {42, 59, 27}, {51, 66,
          37}, {62, 75, 47}, {61, 72, 42}, {50, 60, 26}, {44, 52, 15}, {44, 
         52, 11}, {46, 57, 14}, {45, 57, 11}, {40, 53, 9}, {32, 47, 8}, {27, 
         44, 10}, {30, 48, 22}, {38, 57, 37}, {44, 63, 41}, {44, 64, 29}, {32,
          50, 10}, {24, 41, 0}, {9, 26, 0}, {11, 27, 0}, {12, 33, 0}, {4, 30, 
         0}, {22, 53, 19}, {91, 128, 97}, {122, 165, 135}, {112, 157, 126}, {
         69, 113, 78}, {44, 84, 47}, {29, 66, 23}, {18, 50, 3}, {23, 51, 2}, {
         25, 53, 4}, {32, 60, 11}, {30, 57, 14}, {24, 53, 9}, {20, 54, 3}, {
         25, 64, 0}, {58, 102, 13}, {103, 153, 40}, {125, 181, 44}, {136, 194,
          47}, {135, 193, 46}, {128, 184, 49}, {124, 176, 68}, {105, 152, 
         72}, {81, 121, 69}, {67, 104, 70}, {92, 126, 99}, {156, 188, 164}, {
         201, 230, 208}, {206, 235, 213}, {188, 213, 194}, {173, 196, 178}, {
         153, 174, 159}, {103, 119, 108}, {47, 60, 51}, {15, 25, 17}, {9, 15, 
         13}, {5, 7, 6}, {7, 7, 9}, {25, 23, 26}, {33, 28, 34}, {40, 38, 
         41}, {27, 32, 26}, {23, 30, 22}, {24, 34, 23}, {45, 57, 45}, {73, 90,
          74}, {97, 116, 97}, {109, 133, 111}, {116, 141, 119}, {77, 102, 
         80}, {45, 70, 48}, {42, 70, 48}, {69, 96, 77}, {83, 110, 93}, {46, 
         73, 56}, {89, 113, 99}, {133, 154, 139}, {69, 82, 65}, {59, 66, 
         50}, {50, 52, 39}, {25, 25, 15}, {31, 24, 16}, {35, 25, 16}, {23, 9, 
         0}, {44, 31, 15}, {40, 27, 8}, {46, 38, 15}, {50, 44, 20}, {57, 57, 
         33}, {30, 33, 16}, {105, 111, 99}, {201, 211, 203}, {222, 238, 
         235}, {173, 204, 199}, {78, 110, 105}, {1, 28, 23}, {0, 9, 5}, {8, 
         14, 10}, {18, 13, 10}, {21, 5, 5}, {25, 0, 0}, {38, 4, 5}, {50, 10, 
         11}, {65, 20, 25}, {80, 35, 40}, {94, 49, 54}, {106, 61, 66}, {114, 
         69, 74}, {114, 75, 80}, {100, 74, 77}, {61, 36, 40}, {39, 6, 15}, {
         30, 0, 4}, {25, 0, 5}, {18, 2, 5}, {29, 29, 27}, {74, 84, 75}, {187, 
         195, 180}, {238, 239, 221}, {194, 177, 157}, {101, 73, 51}, {123, 89,
          61}, {103, 70, 35}, {106, 83, 41}, {74, 66, 29}, {50, 59, 42}, {100,
          120, 111}, {150, 169, 165}, {193, 213, 211}, {206, 226, 227}, {210, 
         231, 234}, {122, 142, 149}, {24, 44, 51}, {1, 20, 27}, {0, 16, 22}, {
         0, 10, 17}, {0, 9, 12}, {0, 9, 11}, {23, 33, 32}, {110, 119, 118}, {
         211, 219, 221}, {237, 246, 253}, {248, 255, 255}, {247, 255, 255}, {
         228, 238, 239}, {244, 254, 255}, {178, 188, 187}, {71, 83, 83}, {126,
          142, 142}, {215, 235, 236}, {221, 247, 246}, {186, 218, 213}, {162, 
         202, 191}, {155, 203, 181}, {123, 178, 146}, {102, 163, 122}, {109, 
         168, 124}, {99, 151, 112}, {36, 84, 44}, {0, 37, 0}, {0, 46, 2}, {16,
          62, 16}, {14, 57, 12}, {30, 72, 26}, {65, 104, 57}, {67, 105, 56}, {
         40, 77, 25}, {30, 65, 9}, {31, 64, 7}, {26, 57, 0}, {34, 64, 4}, {67,
          97, 37}, {92, 128, 56}, {112, 157, 64}, {138, 186, 84}, {133, 179, 
         81}, {118, 161, 71}, {95, 132, 52}, {62, 96, 22}, {50, 79, 13}, {41, 
         67, 6}, {23, 46, 0}, {46, 66, 13}, {51, 71, 18}, {38, 59, 3}, {31, 
         52, 0}, {32, 54, 0}, {41, 63, 0}, {53, 79, 6}, {104, 134, 46}, {117, 
         151, 57}, {128, 160, 75}, {106, 138, 63}, {58, 88, 28}, {26, 55, 
         9}, {20, 49, 18}, {23, 51, 29}, {27, 55, 41}, {30, 60, 50}, {22, 53, 
         45}, {19, 52, 43}, {20, 53, 42}, {15, 51, 37}, {66, 103, 85}, {154, 
         193, 166}, {173, 214, 172}, {189, 232, 178}, {192, 236, 175}, {177, 
         223, 161}, {167, 214, 160}, {166, 213, 167}, {151, 196, 165}, {128, 
         172, 145}, {90, 135, 102}, {61, 106, 63}, {39, 85, 23}, {43, 90, 
         20}, {63, 106, 37}, {67, 109, 46}, {56, 94, 47}, {41, 82, 42}, {63, 
         112, 67}, {115, 167, 121}, {113, 159, 120}, {79, 121, 85}, {52, 89, 
         58}, {32, 62, 38}, {25, 48, 30}, {12, 30, 18}, {8, 19, 13}, {9, 15, 
         13}, {9, 10, 12}, {7, 6, 11}, {6, 4, 9}, {7, 2, 8}, {7, 2, 9}, {8, 2,
          6}, {10, 5, 0}, {9, 5, 0}, {12, 9, 0}, {20, 20, 12}, {27, 28, 20}, {
         21, 27, 17}, {5, 16, 0}, {0, 8, 0}, {0, 14, 0}, {30, 59, 5}, {66, 
         102, 32}, {75, 118, 29}, {73, 120, 16}, {74, 127, 9}, {74, 129, 1}, {
         70, 122, 0}, {82, 125, 18}, {80, 117, 24}, {74, 105, 25}, {57, 82, 
         16}, {25, 41, 0}, {0, 6, 0}, {0, 2, 0}, {6, 5, 3}, {6, 0, 6}, {6, 0, 
         7}, {5, 0, 7}, {3, 1, 4}, {2, 2, 0}, {0, 5, 0}, {0, 6, 0}, {0, 5, 
         0}, {0, 2, 0}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 
         3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{17, 34, 0}, {19, 
         34, 5}, {18, 27, 6}, {12, 19, 3}, {8, 11, 2}, {7, 10, 3}, {6, 12, 
         2}, {2, 14, 0}, {14, 31, 0}, {17, 43, 0}, {33, 65, 0}, {65, 103, 
         18}, {91, 131, 32}, {87, 129, 17}, {82, 123, 1}, {89, 133, 9}, {101, 
         153, 29}, {108, 164, 39}, {116, 175, 47}, {120, 181, 52}, {123, 185, 
         58}, {118, 182, 59}, {103, 167, 53}, {88, 149, 46}, {52, 108, 17}, {
         28, 82, 0}, {20, 72, 0}, {38, 88, 1}, {65, 115, 20}, {95, 146, 41}, {
         111, 164, 48}, {107, 159, 51}, {78, 125, 44}, {63, 108, 43}, {109, 
         155, 93}, {166, 211, 154}, {155, 198, 145}, {117, 160, 107}, {88, 
         131, 77}, {64, 105, 47}, {47, 87, 25}, {34, 73, 10}, {20, 54, 0}, {
         11, 41, 0}, {8, 36, 0}, {6, 31, 0}, {3, 27, 0}, {4, 25, 0}, {4, 27, 
         0}, {12, 34, 0}, {28, 50, 4}, {46, 70, 22}, {57, 81, 29}, {59, 84, 
         26}, {57, 87, 17}, {59, 90, 12}, {48, 82, 0}, {52, 87, 0}, {61, 97, 
         9}, {70, 105, 25}, {63, 95, 28}, {40, 73, 18}, {22, 53, 12}, {16, 43,
          10}, {30, 53, 24}, {23, 47, 11}, {43, 71, 22}, {80, 112, 49}, {96, 
         132, 60}, {91, 129, 54}, {75, 112, 43}, {58, 91, 34}, {47, 75, 34}, {
         35, 62, 29}, {31, 58, 27}, {35, 63, 25}, {46, 79, 26}, {67, 103, 
         33}, {67, 107, 19}, {47, 86, 5}, {38, 67, 21}, {32, 57, 27}, {24, 48,
          14}, {20, 42, 4}, {19, 40, 1}, {19, 37, 0}, {15, 33, 0}, {12, 30, 
         0}, {18, 35, 0}, {23, 43, 6}, {20, 43, 1}, {18, 46, 0}, {48, 82, 
         22}, {100, 137, 70}, {123, 165, 89}, {119, 161, 89}, {63, 98, 42}, {
         31, 60, 16}, {5, 31, 0}, {12, 33, 0}, {23, 42, 10}, {26, 46, 11}, {
         36, 57, 16}, {51, 75, 23}, {60, 90, 28}, {87, 120, 49}, {102, 136, 
         62}, {89, 121, 48}, {73, 102, 36}, {69, 93, 33}, {59, 77, 27}, {40, 
         58, 10}, {43, 63, 14}, {48, 71, 17}, {64, 86, 24}, {76, 97, 32}, {76,
          94, 32}, {67, 82, 25}, {57, 69, 19}, {52, 64, 16}, {55, 69, 18}, {
         52, 66, 15}, {42, 58, 11}, {32, 49, 5}, {28, 45, 9}, {30, 49, 21}, {
         37, 55, 33}, {39, 59, 34}, {36, 61, 22}, {25, 51, 6}, {22, 45, 0}, {
         11, 33, 0}, {14, 36, 0}, {16, 39, 0}, {5, 32, 0}, {19, 50, 9}, {53, 
         87, 52}, {85, 120, 87}, {76, 113, 82}, {38, 73, 41}, {22, 55, 24}, {
         16, 46, 12}, {11, 37, 0}, {17, 39, 3}, {14, 35, 4}, {19, 40, 9}, {18,
          42, 8}, {20, 47, 6}, {24, 57, 2}, {34, 72, 0}, {64, 108, 11}, {105, 
         154, 37}, {127, 180, 46}, {135, 192, 49}, {141, 198, 59}, {136, 191, 
         64}, {108, 159, 58}, {70, 114, 39}, {64, 104, 52}, {92, 128, 90}, {
         149, 182, 151}, {172, 205, 178}, {183, 213, 189}, {191, 219, 196}, {
         189, 214, 193}, {184, 207, 189}, {167, 188, 173}, {119, 137, 123}, {
         71, 87, 76}, {34, 45, 37}, {19, 28, 23}, {9, 15, 13}, {12, 16, 15}, {
         35, 37, 36}, {42, 42, 44}, {47, 49, 48}, {11, 18, 11}, {7, 17, 8}, {
         13, 23, 14}, {15, 27, 15}, {16, 30, 15}, {38, 55, 39}, {71, 90, 
         71}, {86, 107, 88}, {92, 113, 94}, {65, 88, 68}, {30, 55, 34}, {61, 
         88, 69}, {114, 141, 124}, {86, 115, 97}, {144, 171, 156}, {197, 221, 
         205}, {130, 147, 129}, {109, 120, 103}, {76, 84, 69}, {34, 36, 23}, {
         31, 29, 17}, {25, 17, 6}, {8, 0, 0}, {44, 33, 15}, {38, 27, 7}, {39, 
         31, 8}, {41, 35, 11}, {68, 66, 43}, {71, 74, 55}, {142, 148, 134}, {
         214, 221, 213}, {219, 236, 228}, {210, 239, 234}, {163, 198, 194}, {
         75, 104, 100}, {11, 33, 30}, {6, 18, 16}, {2, 4, 3}, {6, 0, 0}, {14, 
         0, 0}, {20, 0, 0}, {33, 0, 2}, {54, 15, 20}, {66, 23, 30}, {68, 25, 
         32}, {69, 26, 33}, {74, 31, 40}, {74, 39, 46}, {63, 42, 49}, {22, 5, 
         15}, {20, 0, 9}, {23, 0, 11}, {28, 6, 19}, {30, 17, 26}, {71, 71, 
         73}, {182, 188, 184}, {239, 245, 235}, {239, 237, 224}, {189, 173, 
         157}, {66, 44, 21}, {97, 70, 43}, {84, 58, 25}, {133, 114, 72}, {123,
          115, 79}, {41, 52, 35}, {121, 142, 135}, {174, 195, 190}, {211, 233,
          230}, {215, 236, 237}, {180, 204, 206}, {78, 101, 107}, {17, 40, 
         46}, {0, 15, 22}, {0, 5, 12}, {0, 8, 15}, {0, 12, 17}, {5, 16, 18}, {
         61, 71, 72}, {147, 157, 156}, {197, 205, 207}, {249, 255, 255}, {228,
          237, 244}, {246, 255, 255}, {244, 255, 255}, {209, 220, 224}, {220, 
         235, 238}, {99, 119, 120}, {77, 101, 101}, {158, 186, 187}, {194, 
         226, 223}, {169, 209, 200}, {155, 202, 186}, {139, 189, 164}, {87, 
         142, 110}, {72, 132, 94}, {79, 135, 96}, {54, 102, 64}, {29, 74, 
         33}, {16, 59, 16}, {15, 58, 12}, {14, 56, 8}, {25, 65, 15}, {49, 87, 
         38}, {67, 104, 53}, {60, 95, 41}, {46, 79, 22}, {44, 76, 13}, {39, 
         70, 3}, {25, 54, 0}, {29, 58, 0}, {59, 87, 28}, {83, 116, 47}, {91, 
         136, 45}, {119, 169, 70}, {112, 159, 65}, {95, 137, 51}, {76, 113, 
         36}, {56, 89, 20}, {61, 87, 26}, {58, 81, 25}, {52, 72, 19}, {48, 68,
          17}, {49, 67, 17}, {52, 70, 18}, {49, 68, 12}, {35, 56, 0}, {24, 46,
          0}, {19, 45, 0}, {81, 112, 19}, {120, 154, 57}, {133, 167, 81}, {
         120, 152, 77}, {96, 126, 64}, {51, 81, 29}, {33, 62, 16}, {56, 86, 
         48}, {50, 81, 49}, {50, 80, 54}, {40, 72, 51}, {57, 88, 70}, {71, 
         104, 83}, {36, 70, 45}, {40, 77, 43}, {114, 153, 109}, {169, 210, 
         154}, {194, 236, 172}, {167, 212, 145}, {94, 139, 74}, {55, 100, 
         41}, {69, 113, 64}, {68, 110, 74}, {40, 81, 49}, {15, 57, 21}, {11, 
         54, 8}, {29, 75, 13}, {69, 116, 44}, {96, 142, 69}, {88, 134, 62}, {
         67, 111, 50}, {53, 98, 43}, {65, 115, 62}, {136, 186, 135}, {164, 
         211, 165}, {166, 208, 168}, {155, 192, 158}, {112, 145, 116}, {68, 
         93, 72}, {29, 50, 35}, {7, 20, 11}, {7, 16, 11}, {8, 12, 11}, {8, 8, 
         10}, {6, 4, 7}, {7, 2, 6}, {8, 1, 8}, {8, 2, 4}, {13, 8, 2}, {13, 11,
          0}, {18, 20, 0}, {32, 36, 11}, {43, 48, 25}, {36, 44, 21}, {12, 24, 
         2}, {0, 8, 0}, {0, 23, 0}, {44, 74, 14}, {83, 121, 36}, {87, 132, 
         27}, {77, 126, 8}, {75, 130, 2}, {78, 135, 6}, {81, 132, 11}, {92, 
         134, 26}, {91, 125, 30}, {88, 117, 33}, {80, 103, 35}, {53, 70, 
         18}, {20, 30, 0}, {4, 7, 0}, {4, 3, 0}, {5, 0, 4}, {5, 0, 7}, {5, 0, 
         7}, {3, 1, 6}, {2, 2, 0}, {1, 4, 0}, {0, 5, 0}, {0, 5, 0}, {0, 2, 
         0}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
         3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{20, 37, 0}, {24, 38, 2}, {26,
          36, 11}, {22, 31, 12}, {18, 24, 12}, {13, 19, 9}, {8, 17, 0}, {5, 
         15, 0}, {10, 26, 0}, {22, 43, 0}, {29, 54, 0}, {90, 120, 20}, {153, 
         185, 74}, {139, 174, 54}, {91, 125, 2}, {49, 89, 0}, {69, 118, 0}, {
         89, 144, 17}, {106, 162, 37}, {102, 163, 36}, {100, 162, 39}, {104, 
         167, 50}, {104, 163, 57}, {96, 150, 54}, {59, 107, 21}, {32, 76, 
         0}, {13, 54, 0}, {21, 62, 0}, {41, 85, 0}, {61, 109, 10}, {82, 134, 
         26}, {102, 155, 49}, {82, 135, 43}, {64, 117, 37}, {88, 138, 69}, {
         127, 175, 117}, {129, 172, 126}, {108, 149, 107}, {79, 117, 76}, {47,
          84, 40}, {27, 64, 13}, {30, 65, 11}, {25, 58, 3}, {18, 48, 0}, {20, 
         50, 0}, {28, 55, 10}, {23, 49, 10}, {10, 34, 0}, {9, 28, 0}, {5, 21, 
         0}, {13, 30, 0}, {37, 55, 17}, {49, 68, 23}, {42, 65, 13}, {37, 61, 
         3}, {40, 65, 0}, {38, 65, 0}, {34, 61, 0}, {50, 76, 11}, {52, 80, 
         21}, {37, 64, 13}, {37, 63, 18}, {42, 67, 28}, {31, 53, 15}, {32, 48,
          11}, {36, 55, 9}, {36, 65, 7}, {69, 106, 39}, {90, 134, 59}, {80, 
         126, 51}, {68, 114, 42}, {46, 86, 24}, {40, 72, 23}, {32, 59, 16}, {
         33, 58, 18}, {43, 69, 22}, {53, 84, 24}, {66, 104, 29}, {64, 110, 
         20}, {49, 94, 11}, {36, 68, 18}, {39, 65, 30}, {32, 57, 25}, {21, 47,
          12}, {19, 43, 7}, {27, 54, 13}, {40, 68, 17}, {46, 76, 16}, {66, 98,
          25}, {71, 106, 22}, {58, 97, 4}, {40, 82, 0}, {68, 113, 12}, {131, 
         178, 76}, {144, 190, 91}, {103, 146, 56}, {42, 73, 3}, {10, 38, 0}, {
         4, 28, 0}, {3, 25, 0}, {8, 32, 0}, {17, 41, 7}, {27, 54, 11}, {58, 
         89, 32}, {84, 117, 48}, {97, 132, 52}, {104, 140, 53}, {95, 131, 
         44}, {79, 111, 35}, {64, 93, 26}, {51, 76, 19}, {40, 65, 8}, {36, 67,
          0}, {74, 110, 20}, {108, 147, 28}, {121, 161, 29}, {120, 155, 35}, {
         96, 129, 25}, {69, 95, 21}, {59, 83, 23}, {66, 87, 30}, {57, 78, 
         21}, {49, 70, 13}, {47, 67, 14}, {42, 63, 20}, {38, 58, 21}, {36, 55,
          23}, {33, 59, 24}, {28, 63, 23}, {17, 56, 12}, {12, 48, 4}, {11, 44,
          0}, {22, 54, 5}, {51, 81, 29}, {60, 88, 37}, {44, 71, 20}, {38, 64, 
         16}, {43, 69, 24}, {42, 67, 27}, {32, 54, 18}, {21, 40, 10}, {16, 35,
          7}, {15, 31, 5}, {12, 27, 4}, {17, 32, 11}, {14, 32, 6}, {21, 43, 
         4}, {33, 60, 5}, {39, 73, 0}, {49, 88, 0}, {77, 123, 15}, {108, 157, 
         40}, {131, 182, 61}, {153, 204, 85}, {143, 193, 82}, {109, 157, 
         58}, {81, 126, 45}, {61, 102, 36}, {73, 110, 56}, {112, 148, 104}, {
         161, 193, 156}, {173, 202, 172}, {188, 217, 189}, {191, 217, 192}, {
         180, 205, 183}, {173, 198, 177}, {164, 187, 169}, {146, 167, 152}, {
         123, 141, 129}, {86, 103, 93}, {39, 55, 45}, {11, 24, 17}, {5, 16, 
         10}, {10, 21, 15}, {12, 23, 15}, {11, 22, 14}, {0, 15, 5}, {0, 13, 
         2}, {8, 21, 11}, {24, 37, 27}, {31, 43, 31}, {32, 44, 32}, {51, 63, 
         51}, {76, 88, 76}, {114, 126, 114}, {104, 120, 107}, {104, 125, 
         110}, {112, 136, 120}, {110, 139, 121}, {113, 144, 126}, {143, 176, 
         157}, {181, 213, 192}, {165, 190, 169}, {100, 119, 99}, {96, 111, 
         90}, {139, 151, 129}, {148, 151, 132}, {94, 93, 72}, {40, 34, 12}, {
         40, 32, 9}, {30, 19, 0}, {10, 0, 0}, {39, 31, 8}, {42, 37, 15}, {56, 
         55, 34}, {139, 142, 123}, {205, 209, 194}, {226, 238, 226}, {227, 
         246, 242}, {220, 244, 244}, {166, 190, 190}, {124, 146, 144}, {46, 
         65, 63}, {7, 21, 21}, {0, 3, 3}, {4, 2, 3}, {8, 0, 0}, {30, 11, 
         15}, {36, 11, 15}, {74, 45, 50}, {72, 43, 48}, {40, 14, 17}, {53, 26,
          31}, {38, 19, 23}, {16, 11, 18}, {13, 11, 22}, {13, 10, 21}, {7, 1, 
         13}, {52, 46, 58}, {105, 100, 107}, {184, 182, 187}, {241, 240, 
         238}, {252, 249, 242}, {213, 205, 194}, {137, 124, 107}, {105, 87, 
         63}, {115, 96, 66}, {102, 82, 47}, {152, 134, 94}, {134, 128, 94}, {
         85, 98, 81}, {177, 200, 194}, {209, 231, 228}, {201, 226, 223}, {212,
          238, 237}, {172, 198, 199}, {94, 119, 124}, {25, 50, 55}, {0, 22, 
         30}, {0, 16, 22}, {0, 10, 16}, {0, 8, 12}, {6, 20, 23}, {59, 70, 
         72}, {150, 160, 162}, {227, 235, 237}, {249, 253, 254}, {244, 248, 
         251}, {241, 248, 254}, {233, 246, 254}, {202, 219, 229}, {146, 170, 
         180}, {96, 126, 134}, {69, 107, 110}, {98, 140, 136}, {122, 169, 
         159}, {122, 175, 155}, {129, 185, 160}, {96, 151, 122}, {53, 110, 
         77}, {19, 76, 41}, {47, 99, 63}, {64, 105, 71}, {48, 84, 48}, {44, 
         78, 41}, {37, 72, 32}, {24, 57, 12}, {35, 69, 18}, {55, 88, 31}, {53,
          85, 20}, {71, 102, 32}, {97, 128, 52}, {89, 120, 42}, {73, 101, 
         24}, {70, 96, 23}, {53, 78, 10}, {52, 74, 12}, {80, 109, 42}, {89, 
         133, 46}, {101, 150, 58}, {94, 140, 52}, {85, 126, 47}, {66, 102, 
         32}, {50, 80, 18}, {58, 81, 27}, {54, 74, 25}, {49, 68, 22}, {55, 72,
          27}, {53, 71, 23}, {40, 58, 8}, {26, 47, 0}, {26, 50, 0}, {38, 64, 
         0}, {47, 78, 0}, {59, 99, 0}, {69, 111, 9}, {63, 103, 17}, {59, 97, 
         24}, {65, 102, 35}, {56, 93, 26}, {50, 88, 15}, {65, 103, 30}, {69, 
         106, 37}, {50, 86, 25}, {59, 92, 47}, {52, 84, 45}, {39, 71, 30}, {
         27, 61, 11}, {36, 72, 10}, {98, 139, 63}, {149, 191, 105}, {174, 219,
          128}, {149, 193, 106}, {83, 126, 44}, {45, 87, 15}, {35, 75, 12}, {
         19, 58, 3}, {1, 40, 0}, {5, 44, 0}, {0, 33, 0}, {8, 53, 0}, {51, 100,
          21}, {83, 133, 48}, {92, 145, 55}, {85, 138, 46}, {69, 121, 36}, {
         74, 121, 49}, {70, 116, 52}, {107, 151, 92}, {145, 188, 135}, {172, 
         210, 163}, {202, 237, 197}, {177, 206, 175}, {94, 118, 94}, {4, 25, 
         8}, {11, 27, 16}, {10, 20, 12}, {1, 6, 2}, {3, 3, 3}, {12, 10, 11}, {
         13, 9, 10}, {3, 0, 0}, {5, 6, 0}, {11, 16, 0}, {29, 37, 0}, {56, 66, 
         14}, {68, 80, 30}, {53, 66, 23}, {17, 30, 4}, {0, 7, 0}, {32, 53, 
         14}, {64, 93, 27}, {89, 126, 23}, {76, 121, 0}, {60, 111, 0}, {76, 
         127, 0}, {88, 138, 25}, {80, 124, 26}, {101, 134, 43}, {94, 119, 
         36}, {92, 114, 41}, {91, 109, 47}, {67, 79, 33}, {25, 32, 0}, {2, 5, 
         0}, {5, 5, 0}, {3, 1, 2}, {3, 1, 6}, {3, 0, 9}, {3, 0, 9}, {2, 1, 
         7}, {1, 2, 4}, {0, 3, 2}, {0, 3, 2}, {3, 5, 4}, {3, 3, 3}, {2, 2, 
         2}, {1, 1, 1}, {2, 2, 2}, {4, 4, 4}, {7, 7, 7}, {9, 9, 9}, {7, 7, 
         7}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}}, {{14, 28, 0}, {16, 30, 0}, {21, 31, 7}, {25, 34, 
         17}, {30, 38, 27}, {33, 41, 28}, {33, 42, 21}, {31, 43, 7}, {51, 66, 
         11}, {67, 85, 11}, {72, 95, 4}, {137, 162, 58}, {202, 230, 119}, {
         171, 199, 86}, {98, 127, 11}, {45, 80, 0}, {67, 110, 0}, {82, 133, 
         14}, {99, 153, 33}, {101, 159, 38}, {96, 157, 36}, {95, 155, 41}, {
         97, 153, 46}, {99, 151, 53}, {70, 114, 27}, {57, 96, 17}, {41, 75, 
         1}, {26, 63, 0}, {24, 63, 0}, {36, 80, 0}, {65, 115, 20}, {90, 144, 
         48}, {86, 141, 50}, {54, 107, 25}, {52, 103, 34}, {75, 122, 67}, {81,
          124, 81}, {73, 113, 76}, {53, 91, 54}, {23, 59, 21}, {10, 46, 0}, {
         22, 57, 3}, {30, 64, 4}, {34, 68, 7}, {44, 75, 16}, {52, 82, 28}, {
         46, 76, 26}, {35, 60, 20}, {14, 33, 3}, {10, 26, 0}, {15, 32, 0}, {
         34, 51, 15}, {48, 67, 22}, {45, 68, 16}, {38, 61, 5}, {35, 59, 0}, {
         24, 48, 0}, {13, 39, 0}, {21, 46, 0}, {30, 55, 0}, {27, 51, 3}, {34, 
         60, 15}, {41, 66, 24}, {32, 53, 12}, {41, 57, 12}, {46, 64, 12}, {40,
          70, 8}, {63, 103, 32}, {85, 134, 55}, {86, 139, 59}, {82, 133, 
         58}, {60, 105, 36}, {47, 82, 26}, {35, 63, 14}, {31, 55, 7}, {33, 57,
          5}, {40, 72, 7}, {56, 97, 19}, {63, 112, 23}, {54, 101, 20}, {51, 
         84, 29}, {40, 67, 26}, {32, 58, 21}, {38, 65, 30}, {51, 79, 41}, {65,
          97, 50}, {85, 119, 59}, {101, 139, 62}, {117, 158, 64}, {118, 164, 
         55}, {107, 155, 35}, {88, 138, 13}, {103, 153, 30}, {142, 193, 74}, {
         140, 190, 77}, {98, 143, 42}, {48, 81, 0}, {23, 50, 0}, {15, 40, 
         0}, {4, 30, 0}, {0, 25, 0}, {6, 34, 0}, {22, 54, 7}, {61, 94, 37}, {
         97, 133, 59}, {110, 148, 61}, {118, 157, 64}, {112, 149, 56}, {95, 
         130, 46}, {77, 109, 36}, {58, 86, 27}, {43, 73, 9}, {63, 101, 18}, {
         109, 153, 40}, {153, 202, 50}, {171, 222, 55}, {166, 213, 59}, {131, 
         171, 46}, {90, 122, 37}, {70, 98, 37}, {75, 100, 42}, {68, 93, 35}, {
         60, 86, 25}, {54, 79, 22}, {49, 71, 25}, {44, 66, 27}, {49, 69, 
         34}, {50, 78, 40}, {41, 82, 38}, {18, 64, 17}, {11, 53, 5}, {21, 61, 
         9}, {45, 83, 26}, {74, 107, 50}, {80, 110, 50}, {62, 90, 31}, {34, 
         57, 1}, {39, 59, 8}, {39, 58, 13}, {36, 52, 15}, {29, 44, 15}, {24, 
         38, 15}, {24, 37, 19}, {27, 40, 23}, {23, 36, 16}, {22, 38, 9}, {27, 
         51, 3}, {39, 68, 1}, {49, 85, 0}, {63, 104, 0}, {94, 141, 25}, {127, 
         177, 56}, {146, 195, 78}, {146, 195, 86}, {121, 169, 70}, {87, 131, 
         46}, {66, 108, 34}, {56, 95, 30}, {79, 114, 56}, {122, 156, 106}, {
         168, 198, 160}, {189, 219, 185}, {200, 229, 198}, {195, 221, 192}, {
         186, 212, 187}, {178, 203, 181}, {168, 191, 173}, {157, 180, 164}, {
         146, 166, 154}, {123, 143, 131}, {84, 101, 91}, {43, 60, 50}, {26, 
         42, 32}, {37, 53, 43}, {58, 74, 63}, {71, 89, 77}, {103, 120, 110}, {
         76, 96, 85}, {61, 77, 66}, {64, 77, 67}, {66, 78, 68}, {64, 74, 
         65}, {69, 76, 68}, {80, 87, 79}, {95, 105, 96}, {98, 110, 98}, {96, 
         114, 100}, {101, 124, 108}, {121, 148, 131}, {142, 175, 156}, {143, 
         178, 158}, {130, 163, 142}, {115, 140, 119}, {59, 81, 60}, {109, 127,
          105}, {182, 196, 173}, {205, 210, 187}, {191, 193, 169}, {150, 148, 
         123}, {131, 125, 101}, {83, 75, 52}, {70, 62, 39}, {54, 48, 26}, {19,
          14, 0}, {31, 28, 9}, {91, 92, 74}, {145, 148, 131}, {194, 202, 
         189}, {207, 222, 219}, {227, 247, 248}, {227, 248, 249}, {201, 222, 
         223}, {145, 166, 167}, {73, 93, 92}, {36, 50, 51}, {4, 12, 14}, {17, 
         15, 18}, {16, 5, 9}, {47, 30, 36}, {74, 55, 59}, {47, 28, 32}, {45, 
         29, 30}, {66, 52, 52}, {24, 15, 18}, {5, 8, 17}, {19, 27, 38}, {48, 
         54, 66}, {90, 94, 105}, {162, 165, 174}, {214, 214, 222}, {247, 245, 
         250}, {255, 254, 255}, {241, 233, 230}, {198, 188, 178}, {117, 104, 
         88}, {123, 108, 85}, {111, 96, 67}, {112, 96, 62}, {118, 103, 64}, {
         112, 106, 74}, {116, 128, 114}, {179, 202, 196}, {193, 215, 212}, {
         155, 180, 177}, {151, 177, 176}, {121, 147, 148}, {90, 115, 119}, {
         45, 70, 75}, {38, 61, 67}, {24, 47, 53}, {13, 32, 38}, {7, 25, 29}, {
         23, 37, 40}, {74, 85, 87}, {158, 168, 170}, {231, 236, 239}, {249, 
         251, 250}, {247, 249, 248}, {246, 251, 255}, {236, 249, 255}, {203, 
         222, 236}, {150, 176, 189}, {105, 139, 149}, {81, 125, 126}, {102, 
         151, 145}, {109, 163, 147}, {105, 163, 138}, {130, 189, 157}, {116, 
         173, 140}, {73, 129, 94}, {12, 66, 32}, {10, 59, 27}, {39, 76, 45}, {
         36, 69, 38}, {49, 80, 49}, {49, 80, 48}, {32, 62, 26}, {37, 66, 
         22}, {57, 87, 35}, {64, 94, 32}, {69, 99, 29}, {75, 103, 28}, {79, 
         107, 32}, {97, 123, 49}, {98, 121, 53}, {52, 74, 12}, {43, 62, 7}, {
         87, 113, 52}, {99, 140, 61}, {98, 146, 60}, {90, 133, 53}, {93, 131, 
         58}, {80, 112, 47}, {58, 86, 28}, {62, 84, 35}, {60, 79, 34}, {70, 
         87, 45}, {61, 78, 34}, {53, 70, 25}, {53, 73, 22}, {57, 80, 26}, {58,
          84, 23}, {52, 81, 17}, {45, 79, 3}, {61, 102, 10}, {51, 96, 3}, {36,
          78, 2}, {36, 77, 11}, {58, 97, 34}, {72, 111, 44}, {73, 114, 35}, {
         74, 116, 30}, {86, 125, 42}, {96, 134, 59}, {95, 129, 69}, {42, 75, 
         22}, {9, 42, 0}, {14, 49, 0}, {31, 68, 0}, {75, 115, 19}, {157, 200, 
         93}, {157, 200, 92}, {105, 147, 47}, {46, 86, 0}, {41, 78, 1}, {48, 
         83, 19}, {26, 59, 4}, {4, 36, 0}, {4, 36, 0}, {1, 38, 0}, {28, 68, 
         6}, {63, 106, 34}, {77, 125, 39}, {81, 133, 35}, {80, 135, 31}, {75, 
         130, 29}, {63, 110, 29}, {69, 112, 41}, {77, 118, 52}, {63, 103, 
         43}, {65, 104, 49}, {120, 156, 108}, {148, 180, 141}, {113, 142, 
         111}, {42, 66, 42}, {20, 39, 20}, {2, 16, 1}, {0, 10, 0}, {2, 7, 
         0}, {1, 2, 0}, {4, 3, 0}, {12, 11, 6}, {11, 14, 5}, {14, 24, 0}, {39,
          52, 0}, {70, 86, 21}, {75, 91, 29}, {47, 61, 12}, {12, 25, 0}, {0, 
         9, 0}, {15, 32, 0}, {56, 80, 20}, {86, 121, 17}, {89, 130, 2}, {90, 
         136, 1}, {95, 144, 19}, {87, 132, 37}, {72, 111, 32}, {86, 112, 
         39}, {77, 98, 31}, {73, 88, 29}, {67, 81, 30}, {49, 57, 18}, {18, 24,
          0}, {4, 5, 0}, {5, 4, 0}, {3, 1, 2}, {3, 0, 7}, {3, 0, 9}, {2, 1, 
         9}, {2, 1, 9}, {1, 2, 7}, {0, 3, 6}, {0, 3, 4}, {4, 4, 6}, {3, 3, 
         3}, {2, 2, 2}, {1, 1, 1}, {2, 2, 2}, {4, 4, 4}, {7, 7, 7}, {8, 8, 
         8}, {7, 7, 7}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}}, {{12, 21, 2}, {11, 20, 3}, {12, 20, 7}, {
         19, 27, 16}, {30, 37, 29}, {41, 49, 34}, {48, 58, 33}, {51, 63, 
         23}, {81, 96, 37}, {107, 125, 51}, {111, 134, 46}, {168, 192, 96}, {
         224, 248, 152}, {177, 203, 106}, {99, 124, 30}, {58, 88, 0}, {78, 
         116, 15}, {90, 138, 29}, {110, 160, 47}, {113, 168, 51}, {101, 160, 
         42}, {92, 151, 33}, {94, 150, 39}, {105, 156, 53}, {102, 145, 53}, {
         101, 140, 57}, {83, 117, 41}, {45, 78, 7}, {19, 55, 0}, {32, 72, 
         0}, {71, 118, 38}, {105, 154, 73}, {91, 142, 63}, {51, 101, 28}, {25,
          73, 11}, {26, 73, 21}, {35, 77, 37}, {38, 78, 41}, {27, 65, 28}, {4,
          41, 0}, {8, 45, 0}, {29, 65, 4}, {48, 85, 18}, {58, 95, 25}, {65, 
         101, 31}, {67, 102, 34}, {59, 94, 30}, {50, 79, 25}, {17, 39, 0}, {
         16, 36, 1}, {21, 42, 3}, {37, 59, 13}, {56, 79, 27}, {62, 87, 29}, {
         53, 79, 16}, {40, 69, 2}, {30, 60, 0}, {14, 44, 0}, {13, 42, 0}, {23,
          53, 0}, {32, 62, 2}, {47, 76, 20}, {53, 81, 30}, {45, 72, 21}, {49, 
         69, 18}, {57, 81, 23}, {47, 79, 12}, {60, 102, 26}, {86, 138, 53}, {
         108, 162, 76}, {115, 167, 85}, {93, 139, 64}, {54, 90, 28}, {38, 69, 
         12}, {30, 57, 4}, {31, 59, 1}, {42, 74, 9}, {61, 102, 26}, {71, 119, 
         33}, {65, 110, 29}, {57, 93, 32}, {38, 67, 19}, {29, 58, 12}, {47, 
         78, 34}, {72, 104, 57}, {88, 123, 69}, {109, 146, 79}, {128, 170, 
         88}, {143, 187, 89}, {139, 187, 75}, {130, 180, 57}, {115, 167, 
         40}, {116, 168, 41}, {132, 186, 62}, {120, 173, 55}, {85, 132, 26}, {
         68, 104, 17}, {49, 79, 9}, {44, 72, 14}, {26, 54, 6}, {6, 34, 0}, {2,
          33, 0}, {18, 50, 1}, {58, 94, 33}, {98, 136, 61}, {109, 149, 61}, {
         117, 158, 64}, {115, 154, 61}, {106, 141, 57}, {94, 128, 54}, {82, 
         112, 50}, {71, 103, 36}, {103, 142, 53}, {131, 176, 57}, {159, 209, 
         48}, {177, 229, 56}, {186, 233, 75}, {164, 206, 80}, {124, 157, 
         76}, {101, 130, 74}, {88, 115, 64}, {81, 108, 57}, {73, 101, 43}, {
         65, 92, 37}, {59, 82, 40}, {55, 79, 45}, {66, 86, 58}, {73, 100, 
         67}, {58, 100, 52}, {22, 70, 12}, {12, 56, 0}, {35, 75, 13}, {64, 
         103, 40}, {85, 120, 54}, {80, 112, 47}, {61, 90, 26}, {35, 60, 2}, {
         33, 56, 2}, {34, 56, 10}, {40, 57, 21}, {36, 52, 25}, {27, 42, 23}, {
         27, 41, 26}, {33, 50, 32}, {28, 47, 17}, {31, 54, 10}, {40, 68, 7}, {
         52, 85, 6}, {65, 103, 4}, {84, 127, 12}, {115, 164, 39}, {146, 197, 
         70}, {152, 202, 79}, {133, 182, 67}, {95, 142, 40}, {65, 108, 19}, {
         50, 91, 13}, {50, 87, 18}, {76, 112, 50}, {119, 152, 99}, {162, 194, 
         153}, {194, 225, 191}, {196, 227, 195}, {180, 209, 179}, {179, 207, 
         182}, {175, 203, 180}, {168, 193, 174}, {172, 195, 179}, {162, 182, 
         170}, {161, 181, 169}, {147, 165, 153}, {122, 140, 128}, {115, 131, 
         120}, {130, 146, 135}, {144, 160, 149}, {147, 165, 153}, {84, 101, 
         91}, {56, 76, 65}, {38, 54, 44}, {34, 47, 38}, {30, 42, 32}, {21, 31,
          22}, {19, 27, 16}, {23, 31, 20}, {17, 27, 16}, {51, 63, 51}, {80, 
         96, 83}, {92, 115, 97}, {108, 135, 116}, {125, 157, 136}, {120, 153, 
         132}, {102, 134, 111}, {75, 97, 76}, {24, 39, 20}, {108, 121, 101}, {
         188, 197, 176}, {202, 207, 185}, {218, 220, 198}, {212, 211, 190}, {
         219, 217, 194}, {185, 180, 160}, {157, 152, 132}, {103, 98, 79}, {59,
          56, 39}, {60, 58, 43}, {61, 59, 46}, {89, 89, 77}, {175, 180, 
         173}, {227, 241, 241}, {234, 253, 255}, {240, 255, 255}, {223, 247, 
         247}, {217, 241, 241}, {154, 176, 174}, {103, 121, 121}, {35, 45, 
         46}, {13, 12, 17}, {4, 0, 2}, {41, 28, 35}, {50, 35, 40}, {26, 11, 
         16}, {34, 22, 24}, {37, 27, 28}, {11, 6, 10}, {42, 47, 53}, {97, 106,
          115}, {157, 164, 174}, {207, 211, 222}, {241, 244, 253}, {254, 255, 
         255}, {242, 240, 245}, {233, 229, 230}, {242, 234, 231}, {171, 162, 
         153}, {92, 80, 66}, {87, 74, 55}, {63, 49, 23}, {50, 35, 4}, {39, 24,
          0}, {52, 47, 18}, {113, 124, 110}, {132, 153, 148}, {121, 141, 
         139}, {78, 100, 98}, {57, 78, 79}, {44, 68, 70}, {59, 83, 87}, {43, 
         67, 71}, {52, 73, 78}, {55, 74, 80}, {66, 83, 90}, {85, 100, 105}, {
         110, 121, 125}, {145, 155, 157}, {196, 204, 206}, {240, 244, 245}, {
         248, 248, 246}, {247, 249, 248}, {247, 252, 255}, {240, 250, 255}, {
         211, 229, 241}, {167, 191, 203}, {128, 161, 168}, {109, 149, 149}, {
         104, 150, 140}, {144, 195, 176}, {158, 213, 184}, {163, 219, 184}, {
         135, 189, 153}, {107, 162, 123}, {56, 108, 70}, {38, 85, 51}, {38, 
         77, 50}, {42, 76, 52}, {61, 93, 70}, {72, 104, 81}, {62, 92, 68}, {
         58, 88, 60}, {70, 100, 64}, {78, 106, 65}, {84, 112, 63}, {73, 100, 
         45}, {72, 97, 42}, {90, 115, 60}, {87, 109, 60}, {41, 62, 19}, {36, 
         53, 17}, {84, 107, 61}, {120, 160, 89}, {112, 156, 77}, {92, 132, 
         59}, {87, 122, 54}, {69, 99, 39}, {53, 77, 25}, {72, 94, 48}, {88, 
         106, 64}, {91, 107, 68}, {70, 86, 47}, {60, 79, 34}, {81, 101, 52}, {
         106, 129, 77}, {110, 135, 77}, {90, 118, 57}, {71, 103, 36}, {65, 
         103, 30}, {53, 93, 23}, {41, 79, 20}, {30, 67, 13}, {34, 71, 19}, {
         64, 102, 43}, {97, 134, 67}, {106, 144, 71}, {107, 143, 69}, {101, 
         137, 65}, {73, 108, 42}, {24, 59, 0}, {23, 55, 0}, {55, 88, 17}, {67,
          102, 18}, {80, 118, 19}, {91, 132, 14}, {98, 139, 19}, {73, 110, 
         5}, {66, 100, 13}, {99, 128, 62}, {95, 121, 73}, {46, 70, 36}, {16, 
         40, 14}, {0, 22, 0}, {20, 46, 17}, {66, 97, 56}, {98, 136, 79}, {94, 
         136, 62}, {79, 126, 34}, {71, 122, 19}, {67, 118, 17}, {68, 111, 
         29}, {65, 107, 35}, {71, 110, 43}, {60, 99, 36}, {33, 71, 12}, {26, 
         63, 11}, {45, 78, 31}, {57, 88, 47}, {61, 86, 54}, {32, 55, 27}, {7, 
         25, 1}, {1, 14, 0}, {0, 8, 0}, {0, 3, 0}, {0, 3, 0}, {8, 11, 0}, {7, 
         15, 0}, {17, 30, 0}, {53, 67, 14}, {85, 101, 38}, {78, 93, 34}, {39, 
         52, 8}, {11, 20, 1}, {5, 16, 2}, {0, 10, 0}, {53, 73, 24}, {92, 122, 
         34}, {107, 143, 33}, {117, 157, 42}, {94, 135, 31}, {42, 80, 3}, {9, 
         40, 0}, {31, 54, 0}, {28, 46, 0}, {24, 37, 0}, {18, 30, 0}, {11, 16, 
         0}, {1, 5, 0}, {1, 0, 0}, {3, 1, 2}, {3, 0, 7}, {3, 0, 9}, {3, 0, 
         9}, {2, 1, 9}, {2, 1, 6}, {1, 2, 4}, {0, 3, 2}, {0, 3, 2}, {3, 3, 
         3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {6, 6, 
         6}, {7, 7, 7}, {6, 6, 6}, {6, 6, 6}, {4, 4, 4}, {3, 3, 3}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}}, {{13, 19, 17}, {8, 14, 12}, {4,
          10, 8}, {5, 11, 7}, {12, 19, 12}, {26, 34, 19}, {47, 58, 28}, {64, 
         77, 33}, {95, 111, 49}, {123, 141, 67}, {117, 139, 54}, {151, 174, 
         84}, {185, 207, 122}, {137, 159, 76}, {90, 111, 32}, {87, 111, 33}, {
         97, 131, 47}, {118, 158, 69}, {136, 182, 83}, {130, 182, 74}, {111, 
         168, 55}, {100, 157, 42}, {104, 158, 44}, {111, 160, 53}, {126, 170, 
         73}, {132, 170, 83}, {109, 143, 66}, {59, 92, 21}, {29, 65, 0}, {45, 
         85, 15}, {83, 129, 57}, {111, 158, 86}, {83, 130, 62}, {52, 98, 
         34}, {23, 68, 13}, {13, 57, 8}, {16, 57, 17}, {19, 59, 22}, {16, 54, 
         13}, {6, 45, 0}, {29, 68, 11}, {53, 92, 25}, {77, 118, 42}, {83, 124,
          45}, {75, 116, 37}, {61, 102, 23}, {48, 86, 9}, {37, 72, 6}, {17, 
         45, 0}, {20, 45, 3}, {29, 55, 8}, {49, 76, 23}, {74, 102, 43}, {87, 
         116, 50}, {76, 107, 37}, {57, 89, 14}, {34, 68, 0}, {22, 56, 0}, {17,
          51, 0}, {24, 58, 0}, {32, 68, 0}, {38, 73, 7}, {39, 73, 12}, {36, 
         67, 8}, {56, 81, 24}, {67, 95, 34}, {52, 89, 19}, {55, 99, 20}, {79, 
         132, 44}, {110, 166, 75}, {124, 178, 90}, {99, 148, 66}, {54, 94, 
         23}, {39, 74, 8}, {35, 65, 3}, {43, 73, 11}, {59, 92, 23}, {77, 118, 
         42}, {81, 126, 43}, {65, 110, 29}, {43, 80, 13}, {40, 73, 16}, {50, 
         83, 28}, {74, 109, 55}, {96, 131, 75}, {105, 144, 81}, {110, 151, 
         75}, {115, 159, 70}, {131, 178, 74}, {125, 176, 58}, {123, 175, 
         49}, {117, 172, 42}, {117, 172, 44}, {126, 182, 55}, {119, 174, 
         54}, {97, 146, 37}, {85, 124, 35}, {72, 104, 31}, {71, 101, 39}, {50,
          80, 26}, {24, 56, 9}, {13, 46, 0}, {20, 55, 1}, {51, 90, 27}, {82, 
         120, 43}, {89, 129, 41}, {98, 139, 45}, {102, 143, 49}, {104, 142, 
         57}, {109, 143, 69}, {113, 145, 82}, {116, 149, 80}, {136, 175, 
         82}, {139, 185, 60}, {141, 193, 30}, {158, 210, 37}, {182, 232, 
         75}, {178, 220, 96}, {140, 174, 98}, {110, 140, 90}, {97, 124, 79}, {
         87, 115, 67}, {76, 105, 51}, {70, 98, 47}, {67, 93, 54}, {68, 93, 
         63}, {79, 101, 78}, {85, 114, 83}, {71, 111, 59}, {29, 75, 10}, {19, 
         64, 0}, {48, 89, 19}, {70, 110, 39}, {75, 111, 39}, {61, 94, 23}, {
         43, 74, 6}, {32, 61, 0}, {27, 52, 0}, {29, 53, 5}, {43, 63, 26}, {44,
          62, 36}, {34, 51, 33}, {31, 49, 37}, {38, 57, 37}, {35, 60, 18}, {
         46, 74, 15}, {60, 92, 17}, {73, 110, 17}, {84, 126, 16}, {104, 150, 
         26}, {132, 182, 51}, {156, 206, 73}, {145, 196, 69}, {118, 166, 
         48}, {83, 128, 23}, {60, 101, 9}, {44, 83, 4}, {42, 78, 6}, {66, 101,
          35}, {100, 133, 76}, {142, 175, 132}, {180, 212, 175}, {179, 210, 
         176}, {163, 194, 162}, {176, 205, 177}, {178, 206, 181}, {174, 199, 
         178}, {186, 211, 192}, {190, 211, 196}, {189, 209, 197}, {177, 195, 
         183}, {162, 180, 168}, {167, 183, 172}, {177, 193, 182}, {163, 179, 
         168}, {137, 153, 142}, {68, 86, 74}, {65, 82, 72}, {65, 81, 71}, {60,
          73, 63}, {39, 51, 41}, {14, 24, 13}, {8, 16, 5}, {14, 22, 11}, {8, 
         18, 7}, {4, 16, 2}, {11, 28, 12}, {45, 66, 47}, {92, 119, 100}, {130,
          159, 137}, {138, 172, 148}, {136, 166, 142}, {82, 97, 78}, {22, 31, 
         14}, {78, 87, 70}, {128, 135, 117}, {138, 143, 123}, {150, 155, 
         135}, {151, 154, 133}, {194, 197, 178}, {223, 224, 206}, {213, 214, 
         198}, {186, 187, 173}, {172, 172, 160}, {169, 169, 159}, {145, 145, 
         137}, {151, 150, 145}, {205, 209, 208}, {234, 249, 252}, {233, 254, 
         255}, {223, 247, 251}, {218, 244, 245}, {236, 255, 255}, {216, 242, 
         241}, {189, 209, 210}, {131, 145, 146}, {33, 36, 41}, {21, 19, 24}, {
         38, 31, 38}, {32, 23, 28}, {38, 29, 34}, {32, 26, 28}, {13, 9, 10}, {
         62, 63, 65}, {151, 158, 164}, {203, 212, 219}, {236, 243, 253}, {243,
          250, 255}, {238, 243, 249}, {242, 245, 250}, {242, 241, 246}, {250, 
         248, 249}, {175, 170, 167}, {86, 79, 71}, {39, 31, 18}, {19, 10, 
         0}, {41, 29, 7}, {31, 19, 0}, {66, 52, 23}, {106, 100, 76}, {152, 
         162, 151}, {124, 143, 137}, {84, 103, 99}, {83, 103, 101}, {49, 69, 
         68}, {56, 76, 77}, {73, 92, 96}, {79, 98, 102}, {99, 117, 121}, {114,
          132, 136}, {147, 160, 166}, {183, 194, 198}, {208, 218, 220}, {221, 
         229, 231}, {233, 239, 239}, {245, 247, 246}, {250, 250, 248}, {248, 
         248, 248}, {246, 249, 254}, {242, 251, 255}, {223, 237, 248}, {189, 
         212, 220}, {158, 187, 191}, {139, 175, 171}, {112, 154, 140}, {145, 
         193, 169}, {157, 206, 174}, {151, 201, 164}, {99, 150, 109}, {72, 
         123, 82}, {51, 99, 59}, {59, 105, 68}, {65, 106, 74}, {47, 86, 57}, {
         36, 72, 46}, {34, 69, 45}, {35, 68, 47}, {43, 75, 52}, {60, 90, 
         64}, {72, 101, 71}, {63, 90, 55}, {65, 92, 51}, {56, 81, 39}, {51, 
         73, 34}, {46, 68, 30}, {32, 51, 19}, {31, 49, 23}, {51, 75, 39}, {62,
          98, 36}, {85, 127, 55}, {95, 132, 65}, {96, 130, 69}, {81, 108, 
         55}, {66, 89, 43}, {83, 101, 61}, {87, 105, 67}, {61, 77, 41}, {42, 
         58, 21}, {40, 58, 18}, {69, 91, 45}, {101, 125, 75}, {106, 133, 
         78}, {92, 122, 62}, {78, 109, 52}, {59, 92, 45}, {48, 83, 41}, {43, 
         78, 38}, {26, 61, 21}, {10, 45, 3}, {32, 68, 20}, {64, 99, 43}, {64, 
         100, 36}, {61, 96, 28}, {40, 76, 4}, {21, 57, 0}, {27, 64, 0}, {64, 
         99, 17}, {83, 119, 31}, {76, 113, 18}, {78, 115, 10}, {76, 114, 0}, {
         75, 113, 0}, {66, 99, 0}, {86, 115, 31}, {114, 138, 78}, {73, 94, 
         55}, {15, 32, 13}, {9, 25, 15}, {0, 12, 4}, {20, 40, 28}, {69, 93, 
         67}, {100, 131, 87}, {95, 130, 66}, {78, 120, 38}, {73, 117, 22}, {
         67, 112, 17}, {68, 109, 30}, {64, 101, 31}, {69, 106, 37}, {74, 113, 
         46}, {60, 99, 36}, {35, 73, 14}, {30, 65, 11}, {40, 72, 23}, {43, 71,
          30}, {44, 70, 33}, {32, 53, 20}, {8, 27, 0}, {0, 12, 0}, {1, 13, 
         0}, {3, 12, 0}, {0, 5, 0}, {0, 11, 0}, {25, 41, 5}, {63, 82, 27}, {
         84, 102, 40}, {66, 83, 28}, {32, 44, 4}, {11, 19, 6}, {10, 16, 12}, {
         43, 54, 40}, {92, 108, 72}, {110, 133, 63}, {110, 141, 48}, {118, 
         152, 57}, {88, 122, 36}, {32, 61, 3}, {7, 32, 0}, {5, 22, 0}, {10, 
         25, 0}, {12, 22, 0}, {4, 13, 0}, {1, 4, 0}, {2, 4, 0}, {8, 6, 9}, {9,
          6, 13}, {3, 0, 11}, {3, 0, 11}, {3, 0, 9}, {2, 1, 7}, {2, 2, 4}, {1,
          3, 2}, {0, 4, 0}, {0, 4, 0}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2,
          2}, {2, 2, 2}, {4, 4, 4}, {5, 5, 5}, {6, 6, 6}, {5, 5, 5}, {5, 5, 
         5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 
         3}}, {{10, 14, 26}, {5, 9, 20}, {0, 4, 13}, {0, 1, 4}, {0, 5, 0}, {
         18, 27, 10}, {56, 67, 35}, {89, 103, 54}, {125, 141, 78}, {130, 148, 
         74}, {102, 121, 40}, {111, 130, 48}, {126, 145, 66}, {87, 105, 31}, {
         74, 91, 23}, {95, 116, 51}, {97, 126, 62}, {127, 163, 93}, {146, 187,
          108}, {133, 180, 88}, {110, 163, 59}, {102, 156, 45}, {103, 155, 
         44}, {104, 152, 43}, {121, 163, 63}, {127, 164, 71}, {105, 139, 
         55}, {62, 96, 19}, {42, 78, 6}, {55, 95, 24}, {72, 115, 44}, {73, 
         118, 49}, {54, 98, 37}, {42, 85, 29}, {25, 67, 17}, {13, 55, 9}, {11,
          49, 8}, {8, 46, 5}, {9, 51, 5}, {20, 60, 8}, {54, 96, 32}, {83, 125,
          51}, {113, 156, 74}, {122, 166, 77}, {106, 151, 60}, {76, 121, 
         30}, {47, 91, 2}, {29, 70, 0}, {29, 63, 3}, {33, 63, 13}, {42, 72, 
         18}, {63, 94, 34}, {91, 123, 56}, {105, 139, 65}, {92, 129, 49}, {73,
          111, 26}, {53, 93, 5}, {52, 92, 4}, {50, 90, 4}, {52, 91, 8}, {47, 
         89, 7}, {34, 75, 0}, {24, 64, 0}, {26, 63, 0}, {55, 86, 26}, {71, 
         102, 42}, {51, 93, 21}, {43, 90, 9}, {60, 115, 24}, {91, 148, 53}, {
         105, 160, 66}, {79, 130, 38}, {56, 101, 18}, {41, 79, 2}, {37, 71, 
         0}, {48, 81, 10}, {65, 101, 27}, {82, 123, 44}, {78, 123, 40}, {56, 
         101, 20}, {34, 74, 3}, {74, 110, 46}, {119, 155, 93}, {145, 184, 
         121}, {155, 194, 129}, {147, 189, 117}, {124, 167, 85}, {101, 148, 
         52}, {86, 138, 30}, {85, 140, 21}, {96, 152, 25}, {104, 164, 32}, {
         106, 165, 36}, {112, 171, 43}, {110, 168, 45}, {98, 150, 39}, {77, 
         118, 26}, {59, 96, 18}, {56, 91, 23}, {40, 76, 15}, {28, 63, 9}, {26,
          63, 9}, {35, 73, 14}, {64, 105, 37}, {68, 109, 31}, {77, 119, 33}, {
         90, 133, 41}, {102, 143, 51}, {108, 147, 64}, {117, 153, 79}, {131, 
         163, 100}, {139, 175, 103}, {149, 191, 91}, {152, 202, 71}, {153, 
         208, 44}, {165, 219, 47}, {181, 231, 80}, {168, 211, 93}, {126, 162, 
         90}, {96, 128, 81}, {100, 128, 87}, {87, 115, 74}, {75, 104, 56}, {
         74, 103, 57}, {78, 105, 72}, {82, 108, 83}, {88, 111, 91}, {89, 118, 
         88}, {71, 112, 54}, {38, 84, 12}, {37, 80, 8}, {64, 106, 30}, {75, 
         116, 38}, {67, 104, 26}, {53, 87, 10}, {42, 74, 0}, {29, 58, 0}, {19,
          47, 0}, {22, 49, 0}, {40, 65, 25}, {49, 72, 43}, {42, 63, 44}, {36, 
         56, 44}, {37, 61, 37}, {39, 69, 15}, {59, 93, 17}, {81, 120, 31}, {
         95, 138, 31}, {107, 153, 31}, {122, 172, 39}, {143, 194, 57}, {157, 
         208, 71}, {138, 188, 57}, {111, 159, 39}, {86, 129, 22}, {65, 105, 
         9}, {43, 81, 0}, {40, 74, 0}, {62, 93, 26}, {86, 117, 58}, {109, 142,
          97}, {150, 184, 147}, {164, 198, 163}, {166, 200, 167}, {189, 219, 
         191}, {191, 219, 194}, {182, 207, 186}, {193, 218, 199}, {206, 227, 
         210}, {195, 216, 201}, {173, 191, 177}, {158, 176, 162}, {171, 187, 
         174}, {190, 206, 193}, {182, 196, 183}, {153, 169, 156}, {120, 138, 
         126}, {126, 144, 132}, {133, 149, 138}, {123, 136, 126}, {88, 100, 
         90}, {49, 59, 48}, {31, 39, 28}, {30, 38, 25}, {50, 61, 47}, {76, 90,
          73}, {103, 120, 102}, {109, 131, 110}, {104, 129, 108}, {111, 141, 
         117}, {137, 169, 145}, {167, 192, 170}, {168, 179, 162}, {112, 116, 
         102}, {78, 82, 68}, {39, 43, 28}, {31, 38, 22}, {34, 43, 26}, {26, 
         35, 18}, {75, 84, 67}, {93, 101, 86}, {108, 116, 103}, {141, 146, 
         139}, {171, 176, 170}, {183, 185, 182}, {198, 200, 199}, {221, 222, 
         224}, {221, 226, 230}, {195, 210, 217}, {224, 244, 251}, {223, 248, 
         253}, {233, 255, 255}, {223, 253, 255}, {228, 255, 255}, {221, 245, 
         247}, {201, 219, 221}, {79, 88, 93}, {12, 15, 20}, {5, 4, 10}, {1, 0,
          4}, {4, 3, 8}, {11, 12, 14}, {30, 34, 35}, {131, 140, 139}, {227, 
         236, 241}, {244, 255, 255}, {248, 255, 255}, {240, 247, 253}, {244, 
         251, 255}, {245, 250, 254}, {234, 238, 241}, {227, 229, 228}, {134, 
         133, 129}, {60, 57, 50}, {36, 32, 21}, {43, 37, 23}, {96, 87, 70}, {
         113, 105, 84}, {154, 143, 121}, {188, 185, 166}, {201, 211, 202}, {
         143, 160, 154}, {89, 105, 102}, {161, 177, 176}, {144, 160, 159}, {
         178, 196, 196}, {186, 202, 202}, {206, 221, 224}, {200, 214, 217}, {
         203, 217, 218}, {215, 225, 227}, {230, 238, 240}, {242, 248, 248}, {
         244, 248, 247}, {244, 246, 245}, {244, 244, 242}, {254, 253, 249}, {
         248, 248, 246}, {242, 246, 249}, {241, 248, 254}, {234, 247, 255}, {
         213, 232, 238}, {186, 212, 211}, {168, 199, 191}, {159, 196, 178}, {
         123, 163, 136}, {88, 132, 96}, {88, 133, 92}, {42, 88, 42}, {9, 55, 
         9}, {0, 42, 0}, {27, 70, 25}, {23, 69, 23}, {23, 68, 25}, {21, 63, 
         27}, {18, 59, 27}, {16, 55, 28}, {8, 43, 19}, {1, 35, 11}, {3, 35, 
         11}, {18, 49, 18}, {31, 61, 27}, {34, 60, 25}, {27, 51, 17}, {27, 51,
          19}, {33, 53, 26}, {32, 52, 27}, {29, 53, 21}, {31, 64, 11}, {57, 
         93, 32}, {49, 82, 25}, {32, 62, 10}, {22, 45, 1}, {25, 46, 7}, {36, 
         53, 19}, {17, 32, 1}, {37, 52, 21}, {30, 45, 12}, {34, 51, 15}, {55, 
         76, 35}, {74, 100, 53}, {82, 110, 59}, {81, 112, 55}, {80, 111, 
         67}, {64, 93, 75}, {45, 72, 65}, {37, 65, 50}, {31, 60, 38}, {23, 54,
          23}, {35, 67, 28}, {40, 71, 27}, {17, 50, 0}, {26, 61, 0}, {41, 78, 
         1}, {60, 96, 8}, {89, 127, 28}, {104, 143, 36}, {86, 126, 14}, {74, 
         112, 1}, {78, 115, 2}, {90, 124, 4}, {75, 105, 0}, {75, 102, 5}, {
         116, 140, 62}, {126, 145, 90}, {51, 66, 33}, {0, 5, 0}, {3, 14, 
         10}, {0, 10, 10}, {4, 19, 14}, {31, 49, 33}, {53, 78, 46}, {62, 90, 
         39}, {68, 103, 35}, {77, 114, 34}, {76, 115, 32}, {71, 107, 33}, {73,
          109, 39}, {56, 92, 22}, {37, 74, 5}, {56, 93, 26}, {92, 128, 64}, {
         88, 124, 62}, {53, 88, 30}, {29, 62, 9}, {45, 74, 26}, {45, 72, 
         29}, {22, 47, 8}, {2, 21, 0}, {0, 14, 0}, {0, 14, 0}, {0, 13, 0}, {7,
          23, 0}, {45, 63, 23}, {76, 97, 41}, {72, 92, 31}, {47, 63, 14}, {25,
          39, 4}, {13, 20, 13}, {5, 10, 13}, {8, 14, 12}, {66, 78, 56}, {104, 
         123, 68}, {121, 144, 72}, {129, 155, 81}, {84, 110, 45}, {15, 37, 
         0}, {0, 8, 0}, {4, 19, 0}, {14, 26, 12}, {20, 28, 17}, {11, 18, 
         11}, {4, 5, 7}, {1, 2, 7}, {1, 0, 9}, {1, 0, 11}, {3, 0, 13}, {3, 0, 
         13}, {3, 0, 9}, {2, 1, 6}, {2, 2, 2}, {1, 3, 0}, {0, 4, 0}, {0, 4, 
         0}, {3, 3, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 
         3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}}, {{5, 8, 27}, {2, 5, 
         22}, {0, 4, 16}, {0, 3, 7}, {0, 7, 0}, {21, 30, 11}, {68, 79, 45}, {
         112, 126, 77}, {148, 164, 101}, {126, 144, 70}, {88, 107, 26}, {94, 
         113, 31}, {97, 116, 35}, {64, 80, 5}, {61, 77, 6}, {77, 96, 32}, {76,
          99, 43}, {105, 134, 76}, {127, 162, 94}, {118, 160, 78}, {95, 142, 
         48}, {80, 131, 28}, {80, 129, 22}, {81, 126, 21}, {103, 143, 44}, {
         108, 143, 51}, {92, 126, 40}, {69, 102, 21}, {62, 99, 21}, {68, 109, 
         30}, {58, 102, 23}, {35, 81, 8}, {27, 69, 6}, {30, 70, 17}, {27, 67, 
         17}, {28, 67, 20}, {24, 63, 18}, {7, 49, 1}, {9, 52, 0}, {32, 76, 
         15}, {71, 117, 45}, {97, 144, 64}, {132, 181, 92}, {155, 205, 110}, {
         152, 202, 105}, {122, 172, 73}, {81, 131, 32}, {54, 100, 12}, {59, 
         98, 33}, {53, 88, 32}, {53, 89, 28}, {69, 106, 39}, {92, 130, 57}, {
         103, 142, 63}, {94, 136, 50}, {83, 126, 36}, {81, 126, 33}, {94, 139,
          46}, {100, 145, 54}, {99, 144, 53}, {84, 130, 42}, {52, 97, 12}, {
         30, 75, 0}, {36, 78, 4}, {56, 92, 31}, {75, 110, 52}, {57, 100, 
         31}, {44, 93, 14}, {55, 110, 19}, {81, 138, 41}, {98, 154, 55}, {74, 
         128, 30}, {62, 112, 17}, {47, 92, 1}, {41, 81, 0}, {48, 86, 3}, {61, 
         100, 17}, {76, 118, 32}, {74, 118, 31}, {54, 98, 13}, {60, 102, 
         26}, {124, 164, 94}, {190, 230, 160}, {214, 255, 184}, {204, 246, 
         172}, {172, 216, 137}, {127, 173, 85}, {86, 136, 37}, {59, 113, 2}, {
         63, 121, 1}, {83, 141, 18}, {94, 155, 26}, {93, 154, 27}, {95, 155, 
         31}, {95, 155, 33}, {87, 141, 30}, {59, 103, 8}, {36, 75, 0}, {26, 
         64, 0}, {13, 52, 0}, {17, 55, 0}, {37, 77, 17}, {57, 97, 34}, {89, 
         132, 61}, {79, 122, 43}, {92, 136, 49}, {110, 155, 64}, {120, 163, 
         74}, {119, 158, 77}, {115, 153, 80}, {122, 157, 93}, {132, 168, 
         94}, {139, 182, 77}, {152, 202, 71}, {156, 210, 54}, {154, 208, 
         50}, {152, 203, 66}, {135, 181, 73}, {109, 149, 79}, {98, 134, 86}, {
         101, 134, 89}, {89, 122, 77}, {81, 114, 69}, {85, 117, 78}, {93, 122,
          94}, {95, 123, 100}, {92, 120, 95}, {89, 121, 84}, {68, 109, 49}, {
         45, 91, 18}, {54, 98, 21}, {77, 120, 41}, {78, 120, 38}, {66, 105, 
         22}, {59, 97, 14}, {59, 94, 14}, {48, 80, 5}, {32, 63, 0}, {26, 55, 
         0}, {38, 65, 20}, {50, 76, 41}, {46, 72, 45}, {33, 58, 39}, {22, 51, 
         20}, {40, 75, 11}, {67, 107, 19}, {95, 140, 39}, {110, 157, 43}, {
         119, 168, 40}, {131, 182, 45}, {141, 192, 53}, {145, 196, 59}, {127, 
         177, 46}, {107, 152, 33}, {90, 131, 25}, {71, 108, 15}, {46, 81, 
         0}, {46, 78, 5}, {66, 95, 28}, {77, 106, 48}, {71, 104, 57}, {115, 
         150, 110}, {154, 188, 151}, {182, 216, 181}, {202, 233, 202}, {193, 
         222, 194}, {180, 205, 183}, {187, 210, 190}, {193, 214, 195}, {187, 
         208, 191}, {175, 193, 177}, {168, 186, 170}, {183, 199, 186}, {205, 
         222, 206}, {209, 223, 208}, {195, 212, 196}, {188, 204, 191}, {185, 
         203, 189}, {182, 198, 187}, {175, 189, 176}, {152, 164, 152}, {120, 
         131, 117}, {96, 104, 91}, {82, 93, 77}, {84, 97, 80}, {104, 119, 
         100}, {112, 129, 110}, {107, 129, 108}, {116, 141, 119}, {134, 162, 
         137}, {135, 165, 139}, {125, 149, 125}, {179, 185, 171}, {195, 195, 
         183}, {153, 155, 142}, {72, 78, 66}, {37, 48, 34}, {23, 35, 21}, {9, 
         26, 10}, {36, 52, 39}, {46, 64, 52}, {3, 20, 10}, {17, 32, 27}, {65, 
         77, 75}, {47, 57, 58}, {41, 49, 52}, {91, 96, 102}, {103, 112, 
         119}, {80, 97, 105}, {122, 145, 153}, {137, 164, 171}, {180, 209, 
         213}, {186, 217, 220}, {216, 247, 249}, {228, 255, 255}, {231, 252, 
         255}, {177, 190, 196}, {32, 39, 45}, {9, 12, 19}, {9, 12, 17}, {0, 1,
          5}, {49, 57, 59}, {136, 148, 148}, {218, 232, 232}, {235, 249, 
         250}, {237, 248, 252}, {241, 252, 255}, {228, 238, 240}, {248, 255, 
         255}, {233, 241, 243}, {226, 232, 232}, {212, 216, 215}, {218, 220, 
         217}, {185, 186, 181}, {149, 146, 139}, {178, 176, 164}, {195, 191, 
         179}, {218, 212, 196}, {204, 199, 180}, {197, 195, 180}, {185, 195, 
         187}, {119, 134, 129}, {66, 78, 76}, {166, 181, 178}, {174, 189, 
         186}, {220, 234, 234}, {219, 231, 231}, {241, 253, 253}, {248, 255, 
         255}, {243, 253, 254}, {239, 247, 249}, {239, 245, 245}, {242, 246, 
         245}, {246, 248, 245}, {248, 248, 246}, {248, 248, 246}, {255, 254, 
         250}, {249, 249, 247}, {245, 246, 248}, {243, 248, 252}, {241, 250, 
         255}, {229, 244, 247}, {211, 231, 229}, {195, 221, 208}, {182, 214, 
         191}, {136, 171, 139}, {74, 112, 71}, {42, 81, 36}, {0, 40, 0}, {2, 
         42, 0}, {0, 39, 0}, {0, 43, 0}, {22, 70, 8}, {58, 109, 43}, {81, 128,
          73}, {75, 121, 74}, {61, 103, 65}, {36, 76, 42}, {17, 54, 23}, {15, 
         50, 20}, {42, 76, 43}, {35, 66, 32}, {33, 61, 23}, {35, 61, 24}, {36,
          62, 25}, {38, 62, 28}, {43, 66, 37}, {47, 73, 38}, {110, 139, 93}, {
         105, 137, 87}, {56, 85, 37}, {16, 43, 0}, {22, 44, 6}, {56, 73, 
         41}, {70, 84, 58}, {37, 51, 25}, {5, 19, 0}, {4, 20, 0}, {5, 22, 
         0}, {9, 31, 0}, {18, 43, 1}, {29, 58, 10}, {37, 70, 17}, {42, 72, 
         34}, {57, 84, 75}, {40, 66, 65}, {28, 56, 41}, {23, 53, 25}, {23, 55,
          16}, {36, 69, 24}, {53, 85, 38}, {56, 89, 36}, {50, 85, 21}, {93, 
         127, 50}, {105, 142, 46}, {107, 147, 35}, {101, 142, 24}, {85, 124, 
         7}, {81, 119, 8}, {73, 109, 3}, {74, 102, 0}, {47, 73, 0}, {65, 89, 
         5}, {125, 146, 77}, {127, 143, 94}, {50, 64, 29}, {0, 11, 0}, {10, 
         22, 12}, {3, 14, 6}, {0, 11, 1}, {9, 26, 7}, {27, 51, 19}, {40, 67, 
         22}, {53, 84, 27}, {57, 92, 24}, {50, 86, 14}, {65, 97, 30}, {72, 
         104, 37}, {80, 112, 45}, {86, 121, 53}, {110, 145, 79}, {139, 176, 
         109}, {120, 156, 92}, {64, 100, 38}, {41, 75, 15}, {39, 72, 17}, {40,
          70, 20}, {35, 62, 17}, {14, 39, 0}, {0, 17, 0}, {0, 20, 0}, {18, 38,
          3}, {34, 54, 17}, {68, 89, 46}, {82, 105, 49}, {59, 80, 23}, {29, 
         46, 1}, {17, 30, 2}, {11, 17, 15}, {0, 5, 11}, {1, 6, 9}, {24, 32, 
         19}, {29, 42, 0}, {26, 44, 0}, {33, 53, 0}, {24, 42, 0}, {7, 23, 
         0}, {8, 22, 7}, {7, 19, 9}, {12, 23, 17}, {17, 23, 21}, {14, 19, 
         22}, {12, 12, 20}, {7, 7, 19}, {2, 0, 13}, {1, 0, 12}, {3, 0, 14}, {
         3, 0, 13}, {3, 0, 9}, {2, 1, 6}, {2, 2, 0}, {1, 4, 0}, {0, 5, 0}, {0,
          5, 0}, {2, 2, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3,
          3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}}, {{6, 7, 25}, {3, 5, 
         20}, {2, 6, 17}, {2, 7, 11}, {0, 9, 1}, {14, 25, 8}, {53, 67, 34}, {
         92, 108, 63}, {114, 132, 72}, {94, 114, 42}, {89, 108, 26}, {116, 
         136, 47}, {107, 126, 36}, {68, 85, 0}, {62, 79, 0}, {63, 80, 0}, {59,
          79, 20}, {73, 98, 43}, {96, 126, 62}, {103, 139, 65}, {80, 122, 
         36}, {49, 94, 1}, {44, 88, 0}, {58, 99, 3}, {82, 118, 28}, {84, 117, 
         30}, {74, 106, 21}, {66, 98, 13}, {72, 108, 20}, {81, 122, 30}, {64, 
         111, 15}, {40, 86, 0}, {19, 60, 0}, {31, 70, 13}, {46, 85, 30}, {69, 
         110, 54}, {76, 116, 63}, {42, 86, 27}, {23, 67, 4}, {41, 88, 18}, {
         73, 122, 43}, {84, 134, 49}, {110, 161, 69}, {147, 199, 101}, {170, 
         222, 122}, {158, 210, 109}, {118, 170, 69}, {85, 134, 43}, {82, 123, 
         55}, {61, 99, 40}, {44, 83, 20}, {50, 89, 22}, {64, 106, 32}, {74, 
         117, 37}, {77, 123, 35}, {80, 127, 35}, {83, 130, 36}, {107, 154, 
         58}, {118, 168, 73}, {119, 168, 76}, {104, 153, 61}, {61, 110, 19}, {
         32, 81, 0}, {40, 84, 7}, {84, 123, 66}, {100, 139, 86}, {80, 124, 
         61}, {63, 110, 38}, {62, 116, 32}, {79, 134, 40}, {94, 150, 49}, {77,
          132, 28}, {68, 119, 16}, {61, 109, 7}, {62, 108, 9}, {66, 110, 
         13}, {70, 114, 17}, {82, 126, 31}, {86, 130, 35}, {72, 117, 26}, {91,
          134, 55}, {144, 186, 112}, {200, 242, 168}, {216, 255, 182}, {192, 
         235, 156}, {150, 195, 112}, {109, 155, 65}, {81, 131, 32}, {75, 128, 
         22}, {79, 136, 23}, {93, 150, 33}, {94, 153, 33}, {86, 145, 27}, {90,
          151, 32}, {96, 157, 40}, {93, 149, 40}, {71, 116, 21}, {43, 85, 
         0}, {27, 68, 0}, {13, 55, 0}, {20, 62, 0}, {48, 90, 26}, {71, 114, 
         45}, {102, 148, 75}, {105, 149, 70}, {118, 163, 80}, {133, 177, 
         90}, {135, 177, 93}, {120, 158, 81}, {103, 140, 70}, {104, 138, 
         77}, {114, 150, 76}, {128, 171, 66}, {135, 184, 58}, {129, 182, 
         42}, {119, 171, 37}, {117, 165, 53}, {111, 155, 66}, {103, 145, 
         81}, {105, 145, 92}, {104, 145, 89}, {98, 138, 86}, {99, 136, 93}, {
         104, 139, 107}, {109, 141, 120}, {106, 135, 113}, {98, 130, 93}, {92,
          129, 78}, {80, 121, 61}, {64, 109, 40}, {74, 117, 45}, {89, 132, 
         53}, {82, 124, 42}, {72, 112, 26}, {75, 113, 28}, {81, 116, 32}, {74,
          109, 29}, {53, 87, 13}, {36, 68, 3}, {37, 70, 15}, {52, 83, 39}, {
         56, 86, 50}, {39, 69, 41}, {19, 54, 12}, {41, 81, 8}, {71, 116, 
         21}, {101, 148, 42}, {112, 161, 44}, {115, 166, 37}, {120, 172, 
         36}, {121, 172, 35}, {116, 166, 31}, {106, 152, 28}, {94, 136, 24}, {
         89, 127, 28}, {75, 109, 22}, {53, 85, 9}, {59, 89, 19}, {70, 99, 
         33}, {62, 91, 33}, {50, 83, 36}, {90, 125, 83}, {151, 183, 144}, {
         193, 225, 188}, {196, 225, 194}, {176, 205, 175}, {171, 197, 172}, {
         181, 205, 183}, {191, 212, 193}, {184, 205, 186}, {178, 197, 178}, {
         178, 195, 177}, {189, 203, 188}, {197, 211, 194}, {192, 206, 189}, {
         179, 196, 180}, {188, 205, 189}, {181, 199, 183}, {176, 192, 179}, {
         173, 187, 172}, {162, 174, 160}, {141, 154, 137}, {119, 130, 114}, {
         104, 115, 99}, {122, 135, 118}, {118, 133, 114}, {96, 113, 94}, {64, 
         83, 61}, {47, 71, 47}, {57, 83, 56}, {69, 98, 70}, {78, 100, 77}, {
         90, 96, 82}, {150, 150, 140}, {164, 167, 156}, {151, 161, 150}, {132,
          146, 133}, {110, 130, 118}, {114, 138, 125}, {114, 140, 129}, {115, 
         142, 133}, {55, 82, 75}, {55, 80, 77}, {111, 132, 133}, {92, 111, 
         117}, {78, 92, 101}, {145, 158, 167}, {186, 200, 211}, {181, 199, 
         209}, {192, 216, 226}, {187, 216, 224}, {201, 232, 237}, {204, 237, 
         242}, {208, 242, 244}, {219, 248, 252}, {213, 238, 242}, {212, 229, 
         236}, {55, 68, 74}, {8, 17, 22}, {3, 12, 17}, {3, 14, 18}, {101, 115,
          116}, {200, 218, 218}, {226, 246, 245}, {242, 255, 255}, {229, 243, 
         244}, {230, 244, 245}, {189, 201, 201}, {207, 219, 219}, {176, 186, 
         187}, {203, 213, 212}, {215, 224, 223}, {228, 234, 232}, {246, 251, 
         247}, {217, 218, 213}, {231, 232, 226}, {223, 223, 215}, {232, 232, 
         222}, {222, 222, 210}, {191, 193, 182}, {215, 224, 219}, {164, 176, 
         172}, {122, 133, 129}, {191, 203, 199}, {211, 223, 219}, {231, 243, 
         241}, {228, 238, 237}, {234, 244, 243}, {238, 247, 246}, {241, 247, 
         245}, {243, 247, 246}, {246, 248, 245}, {248, 250, 247}, {251, 252, 
         247}, {252, 253, 248}, {253, 252, 248}, {251, 250, 246}, {251, 251, 
         249}, {250, 251, 253}, {247, 251, 254}, {242, 250, 253}, {236, 248, 
         248}, {226, 243, 235}, {219, 240, 223}, {183, 207, 181}, {148, 175, 
         140}, {93, 124, 80}, {52, 86, 36}, {5, 39, 0}, {18, 52, 1}, {19, 53, 
         3}, {5, 45, 0}, {35, 87, 2}, {71, 127, 36}, {74, 127, 45}, {45, 95, 
         24}, {33, 81, 21}, {36, 80, 29}, {44, 86, 40}, {60, 99, 55}, {85, 
         121, 77}, {61, 94, 49}, {47, 79, 30}, {48, 78, 28}, {43, 73, 23}, {
         42, 70, 22}, {49, 77, 29}, {55, 82, 37}, {64, 93, 49}, {68, 96, 
         55}, {39, 65, 26}, {28, 52, 16}, {56, 75, 45}, {92, 108, 81}, {100, 
         114, 91}, {62, 74, 54}, {33, 47, 24}, {29, 45, 19}, {22, 38, 11}, {
         17, 38, 5}, {30, 56, 17}, {53, 82, 38}, {62, 94, 47}, {58, 90, 49}, {
         46, 74, 52}, {41, 69, 47}, {30, 61, 19}, {24, 57, 2}, {25, 60, 0}, {
         28, 63, 0}, {49, 80, 21}, {79, 110, 50}, {102, 134, 67}, {139, 172, 
         91}, {130, 166, 66}, {121, 159, 46}, {123, 162, 47}, {120, 156, 
         48}, {115, 149, 54}, {89, 118, 34}, {53, 80, 1}, {29, 52, 0}, {55, 
         76, 11}, {100, 120, 61}, {77, 95, 45}, {18, 35, 0}, {0, 11, 0}, {5, 
         20, 0}, {4, 18, 0}, {1, 17, 0}, {12, 31, 0}, {26, 51, 12}, {34, 61, 
         16}, {40, 70, 20}, {35, 68, 13}, {22, 53, 0}, {32, 62, 2}, {49, 79, 
         19}, {105, 135, 73}, {144, 176, 113}, {142, 177, 113}, {146, 181, 
         117}, {143, 179, 115}, {114, 150, 86}, {65, 101, 39}, {55, 89, 29}, {
         49, 82, 27}, {52, 82, 30}, {45, 74, 26}, {35, 62, 17}, {36, 62, 
         17}, {47, 72, 30}, {63, 88, 46}, {77, 103, 56}, {76, 101, 44}, {46, 
         69, 15}, {17, 35, 0}, {6, 20, 0}, {4, 13, 12}, {2, 6, 15}, {0, 0, 
         5}, {3, 9, 0}, {6, 16, 0}, {6, 20, 0}, {9, 23, 0}, {11, 24, 0}, {8, 
         21, 0}, {8, 19, 3}, {27, 39, 29}, {17, 28, 22}, {15, 21, 19}, {22, 
         27, 30}, {33, 33, 41}, {31, 31, 43}, {21, 17, 32}, {10, 6, 21}, {3, 
         0, 14}, {3, 0, 11}, {3, 0, 9}, {2, 1, 6}, {2, 2, 0}, {1, 4, 0}, {0, 
         5, 0}, {0, 4, 0}, {2, 2, 0}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
         3}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
         2}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}}, {{12, 14,
          26}, {7, 10, 19}, {4, 9, 15}, {2, 8, 8}, {0, 5, 0}, {0, 10, 0}, {25,
          38, 10}, {55, 70, 29}, {57, 74, 19}, {58, 78, 9}, {95, 114, 32}, {
         145, 165, 70}, {125, 144, 39}, {75, 93, 0}, {68, 87, 0}, {63, 82, 
         0}, {58, 77, 0}, {57, 80, 10}, {79, 107, 32}, {101, 134, 53}, {76, 
         114, 27}, {28, 68, 0}, {19, 57, 0}, {45, 80, 0}, {61, 92, 14}, {60, 
         88, 13}, {51, 79, 4}, {47, 78, 0}, {62, 98, 10}, {79, 120, 24}, {74, 
         123, 18}, {59, 106, 10}, {26, 68, 0}, {43, 82, 19}, {71, 111, 48}, {
         115, 157, 93}, {130, 175, 108}, {83, 130, 60}, {42, 90, 16}, {46, 97,
          18}, {63, 115, 32}, {55, 109, 21}, {66, 121, 28}, {107, 163, 66}, {
         150, 206, 107}, {159, 214, 113}, {127, 182, 81}, {94, 145, 53}, {83, 
         126, 57}, {50, 90, 30}, {21, 61, 0}, {19, 62, 0}, {30, 74, 0}, {37, 
         84, 4}, {51, 99, 13}, {65, 114, 23}, {82, 131, 39}, {109, 160, 65}, {
         127, 178, 85}, {132, 183, 90}, {120, 171, 79}, {74, 125, 33}, {41, 
         91, 2}, {48, 96, 20}, {124, 164, 111}, {135, 174, 129}, {108, 151, 
         97}, {81, 127, 62}, {65, 116, 39}, {68, 121, 31}, {79, 134, 33}, {62,
          118, 11}, {68, 122, 11}, {72, 124, 13}, {86, 136, 25}, {93, 141, 
         31}, {91, 139, 30}, {98, 143, 38}, {103, 148, 43}, {96, 140, 43}, {
         102, 143, 64}, {132, 174, 100}, {168, 210, 134}, {178, 221, 142}, {
         153, 196, 116}, {116, 161, 76}, {96, 142, 52}, {92, 142, 47}, {82, 
         134, 33}, {82, 137, 33}, {85, 141, 34}, {74, 132, 22}, {62, 119, 
         12}, {72, 131, 23}, {89, 148, 40}, {93, 148, 46}, {98, 145, 51}, {71,
          115, 26}, {54, 97, 15}, {34, 78, 1}, {34, 80, 8}, {56, 101, 32}, {
         74, 120, 48}, {103, 149, 76}, {122, 169, 91}, {131, 178, 98}, {142, 
         185, 105}, {134, 177, 98}, {111, 149, 76}, {89, 126, 59}, {92, 126, 
         66}, {105, 142, 72}, {129, 174, 71}, {126, 175, 57}, {112, 161, 
         44}, {105, 154, 49}, {114, 159, 76}, {112, 157, 88}, {98, 144, 82}, {
         91, 137, 75}, {107, 154, 84}, {108, 154, 90}, {114, 155, 111}, {120, 
         159, 130}, {121, 154, 137}, {110, 144, 119}, {101, 138, 87}, {96, 
         136, 73}, {101, 145, 84}, {89, 133, 72}, {93, 138, 71}, {101, 144, 
         72}, {88, 131, 52}, {79, 121, 37}, {87, 127, 39}, {94, 133, 44}, {80,
          118, 33}, {58, 95, 15}, {36, 72, 0}, {36, 72, 8}, {58, 93, 37}, {72,
          108, 60}, {60, 95, 53}, {38, 76, 25}, {42, 86, 7}, {74, 121, 25}, {
         102, 151, 46}, {107, 157, 42}, {105, 155, 30}, {104, 155, 24}, {99, 
         149, 18}, {91, 137, 12}, {83, 126, 11}, {80, 118, 15}, {85, 120, 
         30}, {78, 111, 32}, {63, 93, 23}, {69, 98, 34}, {72, 97, 39}, {46, 
         73, 20}, {53, 85, 38}, {87, 120, 77}, {153, 184, 143}, {196, 226, 
         188}, {186, 213, 180}, {162, 189, 158}, {169, 193, 167}, {188, 210, 
         187}, {196, 218, 197}, {180, 199, 179}, {167, 184, 166}, {174, 191, 
         172}, {197, 211, 194}, {208, 223, 204}, {203, 217, 200}, {192, 206, 
         189}, {189, 206, 188}, {188, 205, 187}, {187, 201, 184}, {180, 194, 
         177}, {163, 176, 158}, {139, 152, 134}, {118, 129, 112}, {107, 118, 
         101}, {90, 103, 85}, {61, 74, 54}, {51, 66, 45}, {78, 96, 74}, {106, 
         129, 103}, {113, 137, 111}, {109, 135, 108}, {112, 131, 109}, {96, 
         102, 88}, {80, 82, 71}, {52, 60, 49}, {85, 98, 88}, {98, 118, 106}, {
         110, 136, 123}, {167, 197, 187}, {172, 205, 196}, {151, 186, 179}, {
         159, 195, 191}, {170, 204, 203}, {192, 223, 226}, {178, 205, 212}, {
         181, 203, 214}, {226, 245, 255}, {224, 243, 255}, {215, 237, 248}, {
         224, 248, 255}, {227, 255, 255}, {211, 244, 251}, {207, 242, 246}, {
         182, 217, 221}, {208, 239, 242}, {210, 238, 242}, {214, 235, 240}, {
         97, 114, 121}, {23, 36, 42}, {6, 20, 23}, {51, 66, 69}, {159, 179, 
         180}, {220, 245, 242}, {212, 237, 234}, {234, 254, 253}, {219, 235, 
         235}, {229, 245, 244}, {172, 186, 186}, {175, 189, 189}, {95, 109, 
         109}, {99, 111, 109}, {92, 102, 101}, {114, 123, 122}, {163, 172, 
         169}, {163, 169, 165}, {140, 145, 141}, {143, 148, 142}, {140, 142, 
         137}, {191, 193, 188}, {162, 167, 161}, {175, 184, 181}, {149, 160, 
         156}, {137, 148, 144}, {180, 191, 187}, {223, 234, 230}, {231, 242, 
         238}, {243, 252, 249}, {238, 247, 244}, {243, 249, 247}, {247, 252, 
         248}, {251, 253, 250}, {249, 251, 246}, {248, 249, 244}, {248, 249, 
         244}, {249, 248, 244}, {248, 247, 243}, {247, 246, 242}, {252, 252, 
         250}, {254, 255, 255}, {249, 253, 254}, {242, 248, 248}, {236, 245, 
         242}, {236, 248, 238}, {236, 251, 232}, {224, 243, 213}, {142, 164, 
         125}, {92, 118, 71}, {107, 134, 83}, {65, 94, 40}, {31, 59, 8}, {17, 
         45, 0}, {30, 67, 0}, {54, 106, 8}, {92, 149, 42}, {93, 149, 52}, {70,
          122, 37}, {73, 123, 50}, {87, 133, 71}, {89, 132, 78}, {95, 135, 
         83}, {72, 110, 59}, {59, 96, 42}, {54, 89, 31}, {50, 84, 24}, {44, 
         75, 16}, {43, 74, 15}, {40, 69, 13}, {26, 54, 3}, {17, 45, 4}, {27, 
         53, 16}, {10, 34, 2}, {10, 30, 2}, {33, 49, 23}, {61, 75, 52}, {77, 
         88, 71}, {55, 66, 49}, {67, 78, 61}, {58, 71, 51}, {41, 57, 31}, {36,
          56, 28}, {61, 87, 52}, {97, 125, 85}, {104, 135, 93}, {90, 123, 
         78}, {75, 106, 62}, {70, 103, 46}, {58, 95, 18}, {66, 105, 14}, {77, 
         117, 21}, {57, 94, 1}, {35, 70, 0}, {45, 79, 5}, {45, 77, 2}, {84, 
         118, 32}, {86, 122, 22}, {96, 133, 27}, {101, 136, 34}, {82, 115, 
         24}, {65, 95, 23}, {33, 59, 0}, {0, 24, 0}, {12, 35, 0}, {84, 104, 
         51}, {134, 154, 103}, {92, 112, 63}, {30, 49, 3}, {7, 26, 0}, {0, 16,
          0}, {2, 20, 0}, {0, 18, 0}, {5, 28, 0}, {13, 41, 0}, {18, 48, 0}, {
         28, 61, 8}, {33, 68, 12}, {26, 59, 4}, {11, 40, 0}, {41, 70, 16}, {
         88, 117, 61}, {79, 110, 53}, {41, 74, 17}, {76, 110, 50}, {131, 167, 
         106}, {130, 166, 105}, {86, 122, 61}, {84, 120, 59}, {76, 109, 52}, {
         72, 103, 46}, {82, 112, 58}, {96, 125, 71}, {90, 117, 64}, {73, 100, 
         49}, {79, 107, 58}, {76, 104, 53}, {63, 90, 35}, {37, 61, 9}, {9, 30,
          0}, {0, 12, 0}, {1, 10, 7}, {8, 13, 19}, {8, 12, 15}, {2, 8, 0}, {8,
          18, 0}, {15, 27, 0}, {16, 28, 0}, {22, 34, 0}, {26, 35, 4}, {18, 27,
          6}, {40, 51, 37}, {15, 27, 17}, {3, 10, 3}, {12, 18, 16}, {31, 32, 
         36}, {30, 31, 36}, {15, 12, 23}, {1, 0, 9}, {3, 0, 11}, {3, 0, 9}, {
         3, 0, 7}, {2, 1, 6}, {2, 2, 2}, {1, 3, 0}, {0, 4, 0}, {0, 4, 0}, {2, 
         2, 0}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {1, 1, 
         1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}}, {{7, 9, 8}, {7, 11, 10}, {5, 
         11, 7}, {2, 9, 2}, {0, 7, 0}, {0, 11, 0}, {8, 22, 0}, {16, 31, 0}, {
         20, 36, 0}, {58, 77, 13}, {103, 122, 40}, {143, 164, 63}, {172, 191, 
         73}, {159, 179, 45}, {121, 141, 0}, {91, 112, 0}, {84, 105, 0}, {58, 
         81, 0}, {79, 107, 4}, {105, 137, 36}, {78, 115, 19}, {52, 91, 2}, {
         51, 85, 8}, {42, 73, 5}, {36, 62, 1}, {35, 59, 1}, {34, 58, 0}, {35, 
         62, 0}, {41, 76, 0}, {56, 97, 5}, {73, 121, 19}, {87, 135, 35}, {51, 
         93, 11}, {39, 79, 6}, {100, 142, 66}, {173, 217, 138}, {160, 207, 
         126}, {112, 162, 77}, {82, 134, 49}, {64, 118, 30}, {72, 128, 39}, {
         60, 116, 25}, {61, 117, 26}, {93, 149, 58}, {141, 198, 104}, {162, 
         217, 124}, {137, 192, 99}, {102, 154, 69}, {61, 106, 39}, {23, 64, 
         6}, {0, 37, 0}, {0, 42, 0}, {11, 57, 0}, {21, 68, 0}, {39, 86, 5}, {
         61, 111, 24}, {90, 140, 51}, {92, 142, 53}, {113, 163, 74}, {136, 
         189, 99}, {111, 164, 76}, {51, 104, 16}, {45, 97, 12}, {91, 141, 
         68}, {158, 200, 152}, {149, 190, 150}, {115, 154, 109}, {70, 113, 
         57}, {46, 91, 22}, {40, 87, 6}, {47, 98, 3}, {62, 118, 11}, {75, 129,
          15}, {96, 151, 32}, {114, 170, 47}, {131, 185, 63}, {143, 193, 
         72}, {129, 177, 59}, {107, 151, 38}, {98, 140, 38}, {92, 133, 54}, {
         93, 133, 62}, {115, 155, 82}, {126, 169, 90}, {115, 158, 78}, {112, 
         157, 72}, {108, 154, 66}, {84, 133, 42}, {79, 128, 36}, {68, 119, 
         26}, {55, 109, 15}, {49, 103, 9}, {48, 102, 8}, {55, 110, 16}, {71, 
         126, 32}, {87, 141, 47}, {90, 139, 47}, {88, 134, 44}, {70, 115, 
         30}, {52, 99, 19}, {53, 99, 24}, {58, 106, 32}, {72, 120, 46}, {93, 
         141, 67}, {114, 160, 85}, {125, 171, 96}, {124, 166, 92}, {99, 141, 
         69}, {82, 119, 52}, {83, 119, 58}, {94, 127, 72}, {98, 135, 68}, {
         116, 160, 65}, {125, 172, 70}, {124, 170, 82}, {109, 155, 83}, {97, 
         141, 88}, {96, 142, 93}, {99, 149, 88}, {99, 151, 77}, {101, 155, 
         69}, {126, 179, 101}, {132, 178, 132}, {134, 177, 150}, {140, 176, 
         162}, {105, 144, 115}, {81, 124, 55}, {99, 143, 66}, {105, 150, 
         93}, {113, 157, 106}, {117, 162, 105}, {109, 154, 89}, {93, 136, 
         64}, {79, 122, 42}, {77, 119, 33}, {82, 122, 33}, {78, 118, 29}, {67,
          107, 19}, {45, 84, 3}, {32, 73, 0}, {47, 86, 19}, {72, 112, 50}, {
         77, 116, 61}, {62, 103, 43}, {57, 104, 26}, {78, 127, 36}, {101, 151,
          52}, {111, 160, 51}, {106, 155, 40}, {91, 140, 22}, {75, 123, 5}, {
         65, 109, 0}, {71, 111, 12}, {69, 105, 15}, {68, 100, 24}, {70, 99, 
         32}, {72, 97, 39}, {70, 95, 40}, {72, 96, 46}, {74, 100, 52}, {85, 
         112, 67}, {85, 114, 70}, {106, 133, 92}, {155, 181, 142}, {176, 202, 
         167}, {166, 190, 158}, {170, 193, 165}, {180, 200, 175}, {195, 214, 
         192}, {189, 207, 185}, {183, 200, 181}, {187, 205, 183}, {200, 215, 
         196}, {206, 221, 200}, {199, 214, 195}, {189, 204, 185}, {197, 214, 
         195}, {192, 209, 190}, {187, 202, 181}, {185, 200, 179}, {188, 201, 
         181}, {183, 196, 176}, {166, 179, 159}, {148, 161, 141}, {144, 157, 
         137}, {156, 170, 147}, {170, 185, 162}, {161, 179, 155}, {130, 150, 
         125}, {106, 129, 103}, {89, 112, 86}, {71, 90, 68}, {104, 115, 99}, {
         129, 137, 124}, {93, 105, 93}, {74, 92, 80}, {50, 73, 63}, {39, 69, 
         59}, {80, 115, 108}, {77, 117, 109}, {93, 136, 129}, {132, 174, 
         172}, {168, 208, 208}, {170, 207, 213}, {167, 201, 210}, {183, 213, 
         223}, {200, 228, 240}, {201, 227, 240}, {195, 219, 231}, {218, 245, 
         255}, {214, 244, 252}, {197, 230, 237}, {192, 229, 235}, {188, 226, 
         229}, {195, 229, 231}, {218, 247, 251}, {210, 234, 238}, {152, 171, 
         177}, {35, 50, 55}, {7, 22, 27}, {111, 131, 132}, {194, 215, 216}, {
         205, 231, 230}, {217, 243, 242}, {212, 234, 232}, {235, 253, 253}, {
         211, 229, 229}, {239, 255, 255}, {226, 242, 241}, {214, 230, 229}, {
         187, 201, 201}, {117, 131, 131}, {135, 147, 147}, {131, 143, 141}, {
         70, 80, 79}, {67, 77, 76}, {58, 68, 67}, {75, 84, 83}, {126, 135, 
         134}, {186, 195, 194}, {215, 227, 225}, {193, 205, 203}, {181, 193, 
         191}, {197, 207, 206}, {219, 230, 226}, {230, 239, 236}, {233, 239, 
         235}, {233, 239, 235}, {247, 252, 248}, {234, 239, 233}, {236, 238, 
         233}, {251, 254, 247}, {255, 255, 250}, {243, 244, 238}, {241, 242, 
         236}, {252, 253, 247}, {252, 253, 248}, {251, 253, 250}, {244, 246, 
         245}, {250, 252, 251}, {252, 255, 255}, {228, 233, 227}, {218, 224, 
         212}, {242, 251, 230}, {228, 239, 207}, {172, 187, 146}, {75, 93, 
         45}, {56, 76, 25}, {93, 116, 64}, {37, 61, 11}, {25, 49, 1}, {47, 79,
          14}, {72, 120, 20}, {94, 151, 36}, {108, 163, 61}, {101, 151, 62}, {
         92, 140, 64}, {87, 132, 67}, {63, 107, 48}, {34, 75, 19}, {26, 65, 
         10}, {41, 79, 22}, {57, 93, 32}, {61, 97, 35}, {56, 91, 27}, {43, 78,
          14}, {31, 62, 2}, {21, 51, 0}, {15, 41, 2}, {15, 40, 8}, {14, 37, 
         9}, {15, 35, 10}, {17, 32, 11}, {16, 29, 11}, {13, 24, 7}, {10, 21, 
         5}, {33, 44, 28}, {40, 53, 35}, {52, 67, 44}, {57, 77, 50}, {54, 78, 
         46}, {55, 82, 47}, {70, 100, 62}, {88, 123, 69}, {88, 125, 45}, {80, 
         118, 15}, {85, 126, 4}, {103, 146, 13}, {122, 166, 31}, {132, 172, 
         47}, {113, 150, 44}, {80, 115, 21}, {28, 61, 0}, {44, 77, 0}, {39, 
         73, 0}, {21, 55, 0}, {18, 47, 0}, {17, 43, 0}, {6, 28, 0}, {0, 18, 
         0}, {0, 21, 0}, {0, 23, 0}, {49, 73, 25}, {121, 145, 97}, {126, 148, 
         101}, {58, 80, 31}, {5, 27, 0}, {0, 22, 0}, {13, 37, 0}, {20, 47, 
         0}, {32, 61, 3}, {38, 72, 11}, {39, 75, 11}, {32, 71, 4}, {20, 61, 
         0}, {13, 52, 0}, {6, 36, 0}, {17, 45, 0}, {36, 64, 16}, {33, 62, 
         14}, {17, 49, 0}, {48, 80, 30}, {96, 130, 79}, {115, 150, 96}, {138, 
         171, 116}, {101, 134, 79}, {82, 113, 56}, {74, 105, 46}, {86, 116, 
         56}, {137, 165, 104}, {163, 191, 130}, {135, 163, 102}, {103, 134, 
         75}, {54, 87, 30}, {40, 71, 14}, {44, 71, 20}, {21, 43, 5}, {0, 14, 
         0}, {0, 8, 3}, {2, 7, 10}, {12, 17, 13}, {19, 26, 10}, {32, 40, 3}, {
         59, 69, 19}, {71, 81, 28}, {85, 98, 44}, {103, 114, 71}, {80, 91, 
         57}, {28, 41, 15}, {11, 24, 4}, {6, 14, 0}, {7, 15, 2}, {16, 19, 
         12}, {25, 27, 24}, {22, 20, 23}, {1, 0, 4}, {3, 0, 7}, {3, 0, 7}, {3,
          1, 6}, {2, 1, 6}, {2, 2, 4}, {1, 3, 2}, {0, 4, 0}, {0, 4, 0}, {2, 2,
          2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {2, 2, 2}, {4, 4, 4}, {4, 4, 4}}, {{5, 8, 0}, {6, 9, 0}, {5, 11, 
         1}, {1, 9, 0}, {0, 7, 0}, {0, 11, 0}, {6, 19, 1}, {13, 27, 1}, {22, 
         37, 0}, {48, 63, 8}, {79, 96, 18}, {120, 138, 38}, {165, 184, 58}, {
         180, 200, 53}, {164, 185, 20}, {150, 171, 6}, {139, 161, 14}, {109, 
         132, 0}, {118, 148, 18}, {135, 166, 47}, {103, 139, 33}, {72, 107, 
         15}, {57, 89, 16}, {40, 68, 10}, {39, 61, 15}, {45, 66, 25}, {50, 71,
          28}, {47, 71, 19}, {43, 74, 7}, {51, 90, 9}, {72, 117, 24}, {91, 
         138, 42}, {69, 111, 27}, {55, 97, 15}, {102, 146, 61}, {163, 209, 
         119}, {160, 211, 118}, {132, 186, 90}, {118, 174, 77}, {107, 164, 
         69}, {113, 172, 78}, {107, 166, 74}, {107, 166, 76}, {124, 182, 
         95}, {150, 206, 119}, {154, 210, 123}, {127, 181, 93}, {96, 148, 
         66}, {46, 91, 26}, {24, 65, 7}, {9, 50, 0}, {15, 60, 0}, {27, 72, 
         3}, {32, 78, 5}, {40, 87, 9}, {51, 100, 19}, {78, 127, 45}, {104, 
         154, 69}, {130, 180, 95}, {129, 181, 96}, {93, 145, 62}, {48, 100, 
         17}, {56, 108, 26}, {102, 152, 81}, {141, 183, 135}, {126, 164, 
         125}, {84, 121, 78}, {42, 80, 29}, {28, 68, 6}, {30, 72, 0}, {43, 89,
          1}, {60, 112, 11}, {88, 145, 30}, {105, 163, 42}, {118, 177, 49}, {
         134, 191, 62}, {146, 198, 72}, {129, 179, 56}, {102, 147, 28}, {87, 
         128, 24}, {75, 114, 35}, {82, 119, 50}, {105, 143, 70}, {116, 157, 
         79}, {114, 156, 74}, {122, 166, 81}, {122, 166, 81}, {99, 144, 59}, {
         70, 115, 30}, {59, 107, 23}, {50, 99, 17}, {48, 97, 15}, {48, 97, 
         15}, {50, 99, 17}, {55, 107, 22}, {64, 114, 27}, {76, 125, 36}, {82, 
         128, 40}, {66, 114, 28}, {48, 95, 14}, {46, 95, 16}, {52, 100, 24}, {
         64, 112, 38}, {80, 127, 55}, {91, 137, 65}, {94, 137, 68}, {87, 128, 
         62}, {71, 110, 47}, {62, 97, 39}, {69, 102, 49}, {82, 114, 65}, {91, 
         125, 65}, {104, 146, 62}, {107, 152, 67}, {106, 150, 87}, {101, 144, 
         99}, {96, 139, 111}, {95, 140, 107}, {92, 143, 86}, {86, 143, 64}, {
         109, 169, 71}, {134, 192, 105}, {139, 189, 138}, {135, 179, 152}, {
         130, 171, 155}, {99, 140, 106}, {81, 128, 48}, {104, 154, 67}, {128, 
         175, 121}, {131, 178, 136}, {125, 171, 124}, {105, 150, 93}, {84, 
         129, 62}, {76, 120, 43}, {79, 123, 38}, {83, 126, 36}, {84, 127, 
         35}, {73, 116, 24}, {48, 91, 2}, {30, 72, 0}, {44, 86, 10}, {76, 117,
          47}, {88, 130, 67}, {78, 123, 58}, {60, 106, 31}, {71, 121, 36}, {
         91, 140, 49}, {108, 156, 57}, {106, 153, 49}, {90, 135, 30}, {72, 
         114, 12}, {62, 102, 6}, {63, 99, 12}, {59, 91, 16}, {57, 86, 20}, {
         58, 86, 28}, {62, 86, 36}, {64, 87, 41}, {69, 92, 48}, {76, 99, 
         55}, {68, 91, 47}, {64, 87, 43}, {89, 112, 70}, {135, 157, 118}, {
         155, 177, 141}, {163, 184, 151}, {186, 205, 177}, {197, 215, 189}, {
         191, 209, 185}, {191, 209, 187}, {189, 207, 185}, {188, 206, 184}, {
         191, 206, 185}, {194, 209, 186}, {196, 211, 190}, {197, 212, 189}, {
         182, 200, 176}, {189, 207, 181}, {191, 207, 181}, {180, 196, 170}, {
         172, 186, 161}, {172, 186, 161}, {172, 186, 161}, {171, 185, 162}, {
         132, 146, 123}, {127, 141, 118}, {115, 130, 107}, {85, 100, 77}, {53,
          71, 47}, {50, 70, 45}, {59, 79, 54}, {56, 74, 52}, {66, 79, 62}, {
         112, 124, 110}, {127, 143, 132}, {156, 176, 165}, {148, 174, 163}, {
         111, 142, 134}, {101, 138, 131}, {64, 105, 99}, {23, 65, 63}, {3, 47,
          46}, {102, 146, 147}, {136, 177, 181}, {79, 118, 125}, {74, 111, 
         120}, {172, 206, 216}, {188, 220, 231}, {153, 180, 191}, {166, 193, 
         204}, {167, 197, 205}, {164, 199, 205}, {172, 209, 215}, {180, 218, 
         221}, {187, 221, 223}, {196, 225, 229}, {212, 236, 240}, {132, 151, 
         157}, {33, 48, 53}, {40, 55, 60}, {146, 166, 167}, {206, 230, 230}, {
         203, 229, 228}, {207, 233, 232}, {188, 209, 210}, {210, 230, 229}, {
         205, 225, 224}, {241, 255, 255}, {227, 245, 245}, {229, 248, 246}, {
         242, 255, 255}, {211, 230, 228}, {211, 227, 226}, {215, 231, 230}, {
         164, 178, 179}, {138, 152, 153}, {135, 149, 150}, {165, 179, 180}, {
         207, 221, 224}, {221, 235, 236}, {203, 217, 217}, {208, 222, 222}, {
         217, 231, 231}, {224, 236, 234}, {223, 234, 230}, {224, 233, 230}, {
         232, 241, 236}, {245, 252, 245}, {235, 240, 234}, {245, 250, 244}, {
         243, 248, 241}, {232, 235, 228}, {233, 236, 229}, {245, 248, 241}, {
         244, 247, 240}, {231, 234, 227}, {235, 240, 234}, {245, 250, 246}, {
         245, 247, 246}, {243, 245, 244}, {247, 249, 246}, {233, 234, 228}, {
         219, 221, 207}, {227, 231, 208}, {231, 238, 204}, {200, 208, 167}, {
         99, 111, 63}, {44, 58, 7}, {87, 103, 54}, {71, 88, 43}, {53, 72, 
         27}, {32, 60, 1}, {57, 101, 6}, {86, 137, 32}, {110, 157, 63}, {102, 
         147, 66}, {85, 128, 59}, {69, 110, 50}, {41, 80, 27}, {11, 49, 0}, {
         21, 58, 7}, {46, 80, 29}, {69, 104, 48}, {72, 108, 47}, {55, 89, 
         29}, {34, 68, 8}, {23, 54, 0}, {19, 49, 0}, {16, 42, 5}, {15, 40, 
         10}, {18, 41, 13}, {20, 40, 15}, {17, 32, 11}, {8, 21, 3}, {5, 16, 
         0}, {9, 17, 2}, {11, 22, 6}, {11, 22, 5}, {13, 28, 7}, {14, 32, 8}, {
         10, 33, 4}, {8, 33, 1}, {12, 42, 6}, {22, 55, 0}, {43, 79, 0}, {90, 
         131, 13}, {119, 163, 28}, {116, 161, 16}, {120, 164, 19}, {138, 180, 
         42}, {140, 180, 58}, {126, 164, 55}, {107, 142, 42}, {120, 154, 
         59}, {117, 151, 54}, {87, 117, 27}, {50, 78, 1}, {28, 53, 0}, {10, 
         32, 0}, {0, 14, 0}, {0, 24, 0}, {0, 26, 0}, {15, 41, 0}, {50, 76, 
         28}, {83, 107, 59}, {88, 112, 64}, {68, 92, 44}, {46, 73, 22}, {60, 
         87, 34}, {60, 89, 31}, {61, 93, 30}, {65, 102, 32}, {76, 117, 41}, {
         81, 124, 44}, {69, 114, 31}, {53, 95, 21}, {14, 47, 0}, {16, 45, 
         1}, {25, 53, 12}, {14, 45, 3}, {0, 28, 0}, {17, 48, 6}, {48, 81, 
         36}, {53, 85, 38}, {45, 77, 28}, {14, 44, 0}, {17, 46, 0}, {45, 73, 
         12}, {54, 81, 14}, {69, 95, 24}, {111, 137, 63}, {148, 176, 102}, {
         155, 191, 121}, {91, 128, 61}, {44, 78, 17}, {24, 54, 2}, {8, 30, 
         0}, {7, 25, 1}, {14, 25, 17}, {5, 14, 9}, {49, 57, 46}, {78, 86, 
         65}, {79, 90, 50}, {91, 103, 53}, {104, 115, 57}, {89, 103, 44}, {74,
          87, 34}, {55, 68, 24}, {28, 42, 7}, {11, 25, 0}, {6, 16, 0}, {8, 17,
          0}, {17, 21, 7}, {27, 30, 21}, {24, 23, 19}, {3, 1, 2}, {3, 1, 4}, {
         3, 1, 4}, {3, 1, 6}, {2, 1, 6}, {2, 2, 4}, {1, 2, 4}, {0, 3, 2}, {0, 
         3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}}, {{2, 6, 0}, {4, 8, 
         0}, {4, 11, 0}, {2, 10, 0}, {0, 9, 0}, {0, 11, 0}, {4, 16, 2}, {9, 
         22, 2}, {16, 29, 0}, {28, 41, 0}, {44, 59, 0}, {86, 101, 6}, {150, 
         166, 42}, {188, 206, 58}, {193, 212, 43}, {189, 209, 32}, {190, 212, 
         42}, {164, 189, 27}, {164, 193, 41}, {163, 194, 57}, {125, 158, 
         43}, {89, 120, 26}, {71, 98, 29}, {53, 77, 29}, {45, 62, 30}, {61, 
         76, 53}, {76, 91, 68}, {72, 93, 60}, {61, 89, 41}, {58, 94, 32}, {73,
          115, 39}, {91, 134, 52}, {72, 114, 30}, {58, 100, 14}, {86, 131, 
         40}, {125, 175, 78}, {128, 183, 79}, {127, 184, 77}, {131, 193, 
         86}, {129, 192, 88}, {145, 207, 110}, {143, 204, 111}, {139, 199, 
         111}, {134, 192, 107}, {130, 185, 102}, {118, 173, 90}, {98, 152, 
         68}, {82, 131, 52}, {55, 97, 33}, {47, 88, 30}, {43, 84, 24}, {47, 
         89, 25}, {52, 95, 26}, {50, 96, 24}, {47, 93, 20}, {46, 92, 17}, {59,
          106, 28}, {93, 142, 63}, {109, 158, 79}, {89, 138, 59}, {59, 107, 
         31}, {43, 91, 15}, {58, 106, 32}, {89, 136, 68}, {94, 134, 84}, {75, 
         112, 69}, {38, 74, 30}, {13, 47, 0}, {16, 49, 0}, {29, 66, 0}, {51, 
         92, 13}, {75, 122, 26}, {92, 148, 37}, {101, 160, 40}, {104, 166, 
         39}, {113, 174, 44}, {123, 179, 52}, {110, 160, 37}, {84, 129, 12}, {
         72, 110, 9}, {64, 98, 21}, {80, 112, 45}, {98, 134, 60}, {103, 140, 
         62}, {103, 141, 58}, {115, 155, 69}, {113, 152, 69}, {88, 130, 48}, {
         58, 99, 21}, {52, 94, 20}, {49, 92, 21}, {50, 93, 22}, {47, 93, 
         21}, {42, 88, 15}, {39, 85, 10}, {40, 87, 7}, {57, 102, 19}, {71, 
         116, 31}, {60, 108, 24}, {41, 88, 7}, {40, 89, 8}, {51, 99, 23}, {59,
          106, 34}, {68, 115, 45}, {72, 117, 52}, {63, 105, 42}, {53, 92, 
         37}, {47, 84, 32}, {48, 82, 32}, {55, 86, 42}, {72, 100, 59}, {85, 
         117, 67}, {94, 133, 66}, {90, 132, 66}, {92, 133, 89}, {98, 141, 
         114}, {102, 144, 132}, {96, 144, 122}, {88, 143, 88}, {82, 144, 
         61}, {101, 167, 61}, {126, 190, 93}, {135, 191, 130}, {132, 182, 
         147}, {125, 170, 149}, {96, 142, 105}, {83, 135, 52}, {104, 157, 
         69}, {132, 182, 133}, {139, 189, 154}, {134, 182, 140}, {107, 155, 
         103}, {88, 134, 70}, {85, 131, 58}, {89, 134, 51}, {88, 133, 42}, {
         81, 126, 33}, {77, 122, 27}, {56, 101, 10}, {33, 77, 0}, {41, 84, 
         4}, {73, 115, 41}, {92, 134, 68}, {88, 133, 66}, {57, 102, 33}, {53, 
         101, 27}, {67, 114, 34}, {94, 139, 54}, {104, 148, 59}, {90, 133, 
         43}, {74, 114, 26}, {69, 106, 26}, {67, 100, 29}, {60, 90, 28}, {54, 
         81, 28}, {52, 78, 31}, {52, 77, 35}, {54, 79, 39}, {62, 87, 47}, {72,
          95, 53}, {48, 66, 24}, {42, 59, 17}, {81, 98, 56}, {121, 137, 98}, {
         132, 148, 112}, {156, 171, 138}, {187, 203, 174}, {191, 207, 180}, {
         202, 218, 192}, {196, 211, 188}, {189, 204, 181}, {186, 201, 178}, {
         187, 202, 179}, {188, 204, 178}, {188, 206, 182}, {188, 206, 180}, {
         185, 201, 172}, {185, 201, 172}, {177, 193, 164}, {167, 183, 154}, {
         169, 185, 158}, {178, 194, 167}, {175, 191, 164}, {163, 179, 153}, {
         158, 174, 148}, {149, 165, 139}, {127, 142, 119}, {88, 103, 80}, {61,
          76, 55}, {67, 85, 63}, {80, 98, 76}, {75, 90, 71}, {54, 68, 51}, {
         64, 78, 63}, {61, 79, 67}, {108, 130, 118}, {146, 172, 163}, {152, 
         182, 174}, {163, 198, 192}, {142, 181, 176}, {125, 165, 164}, {103, 
         145, 144}, {168, 209, 211}, {159, 200, 204}, {122, 163, 169}, {116, 
         155, 162}, {198, 237, 244}, {203, 237, 246}, {191, 219, 230}, {197, 
         224, 233}, {206, 236, 244}, {207, 242, 248}, {200, 238, 241}, {201, 
         239, 242}, {204, 238, 240}, {199, 228, 232}, {209, 233, 237}, {120, 
         139, 145}, {34, 49, 54}, {49, 64, 67}, {141, 159, 161}, {205, 226, 
         227}, {211, 236, 233}, {204, 230, 229}, {219, 240, 241}, {214, 235, 
         236}, {195, 216, 217}, {214, 236, 234}, {180, 200, 199}, {188, 208, 
         207}, {227, 247, 246}, {223, 243, 242}, {232, 252, 251}, {225, 245, 
         244}, {222, 242, 243}, {223, 243, 244}, {217, 236, 240}, {199, 218, 
         222}, {216, 235, 241}, {214, 232, 236}, {184, 202, 204}, {186, 204, 
         204}, {195, 211, 211}, {211, 225, 225}, {232, 244, 242}, {242, 253, 
         249}, {234, 243, 238}, {220, 230, 222}, {244, 251, 244}, {241, 248, 
         240}, {238, 245, 237}, {240, 245, 238}, {242, 247, 241}, {243, 248, 
         242}, {242, 249, 242}, {242, 249, 242}, {237, 243, 239}, {248, 254, 
         250}, {241, 245, 244}, {230, 232, 231}, {234, 234, 232}, {236, 236, 
         228}, {230, 228, 213}, {228, 228, 204}, {230, 231, 199}, {191, 196, 
         155}, {97, 105, 58}, {41, 50, 3}, {78, 90, 44}, {70, 83, 40}, {65, 
         80, 41}, {62, 84, 35}, {88, 122, 48}, {96, 138, 56}, {100, 138, 
         65}, {85, 121, 59}, {75, 109, 59}, {70, 103, 60}, {55, 87, 50}, {34, 
         66, 29}, {37, 69, 30}, {39, 70, 29}, {41, 72, 28}, {43, 75, 28}, {41,
          73, 26}, {35, 67, 20}, {27, 58, 14}, {22, 53, 11}, {22, 49, 16}, {
         19, 44, 14}, {24, 47, 19}, {31, 51, 26}, {24, 39, 18}, {6, 19, 1}, {
         0, 11, 0}, {8, 16, 1}, {17, 25, 10}, {10, 21, 5}, {7, 20, 2}, {10, 
         25, 4}, {11, 31, 6}, {10, 33, 5}, {9, 36, 5}, {12, 41, 0}, {41, 75, 
         0}, {92, 128, 28}, {113, 152, 37}, {112, 152, 27}, {136, 175, 46}, {
         155, 194, 65}, {145, 183, 61}, {132, 169, 53}, {121, 155, 43}, {121, 
         155, 45}, {130, 164, 54}, {126, 157, 54}, {104, 133, 43}, {90, 117, 
         40}, {63, 87, 27}, {19, 44, 0}, {22, 50, 0}, {22, 52, 0}, {10, 39, 
         0}, {0, 26, 0}, {10, 36, 0}, {43, 68, 26}, {63, 88, 48}, {64, 89, 
         49}, {90, 116, 71}, {81, 109, 58}, {69, 100, 40}, {68, 106, 33}, {92,
          134, 50}, {116, 161, 66}, {114, 162, 60}, {97, 142, 51}, {54, 89, 
         31}, {39, 70, 28}, {29, 60, 19}, {13, 45, 6}, {0, 28, 0}, {12, 44, 
         7}, {32, 62, 26}, {22, 52, 14}, {34, 63, 19}, {36, 64, 15}, {76, 104,
          45}, {136, 161, 95}, {133, 157, 81}, {72, 96, 12}, {51, 74, 0}, {82,
          108, 19}, {88, 126, 41}, {81, 122, 46}, {99, 136, 67}, {92, 125, 
         68}, {39, 64, 24}, {0, 17, 0}, {0, 9, 0}, {0, 11, 0}, {28, 39, 23}, {
         73, 83, 58}, {69, 81, 41}, {73, 87, 36}, {91, 105, 46}, {70, 86, 
         23}, {49, 65, 3}, {42, 56, 3}, {26, 41, 2}, {9, 24, 0}, {4, 14, 0}, {
         7, 17, 0}, {17, 22, 2}, {28, 32, 17}, {25, 25, 17}, {4, 3, 0}, {3, 2,
          0}, {3, 1, 2}, {3, 1, 4}, {2, 2, 4}, {2, 2, 4}, {1, 2, 4}, {0, 3, 
         4}, {0, 3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {4, 4, 4}}, {{1, 5, 
         0}, {3, 7, 0}, {4, 11, 0}, {4, 13, 0}, {2, 13, 0}, {1, 13, 0}, {3, 
         17, 4}, {5, 19, 2}, {5, 19, 0}, {11, 23, 0}, {21, 34, 0}, {64, 77, 
         0}, {136, 149, 41}, {186, 200, 65}, {196, 211, 56}, {194, 211, 45}, {
         208, 227, 60}, {190, 212, 51}, {186, 210, 60}, {173, 200, 67}, {134, 
         162, 51}, {96, 125, 35}, {75, 100, 35}, {58, 79, 36}, {38, 52, 27}, {
         55, 68, 51}, {75, 88, 71}, {82, 100, 76}, {76, 101, 61}, {68, 101, 
         46}, {66, 107, 37}, {70, 113, 34}, {61, 102, 23}, {53, 95, 9}, {66, 
         113, 19}, {82, 134, 33}, {85, 141, 32}, {95, 155, 42}, {113, 177, 
         63}, {118, 184, 74}, {140, 205, 103}, {141, 205, 111}, {134, 194, 
         106}, {111, 169, 85}, {86, 141, 58}, {69, 122, 40}, {61, 113, 30}, {
         58, 107, 28}, {77, 118, 52}, {78, 118, 56}, {75, 115, 52}, {71, 112, 
         46}, {68, 109, 41}, {65, 108, 37}, {58, 101, 29}, {50, 93, 21}, {57, 
         101, 26}, {69, 115, 40}, {61, 107, 32}, {40, 86, 13}, {38, 84, 11}, {
         46, 93, 21}, {57, 103, 31}, {67, 112, 45}, {40, 79, 22}, {28, 65, 
         13}, {8, 40, 0}, {0, 28, 0}, {13, 42, 0}, {33, 63, 1}, {62, 98, 
         24}, {93, 137, 48}, {97, 150, 46}, {100, 161, 44}, {95, 159, 36}, {
         94, 156, 31}, {93, 151, 28}, {80, 131, 13}, {62, 106, 0}, {58, 95, 
         0}, {51, 82, 6}, {77, 106, 39}, {93, 125, 50}, {86, 119, 38}, {80, 
         116, 29}, {88, 124, 36}, {80, 118, 33}, {59, 96, 16}, {44, 82, 9}, {
         45, 82, 15}, {48, 87, 24}, {51, 89, 28}, {47, 87, 24}, {39, 80, 
         14}, {36, 77, 7}, {39, 81, 7}, {57, 102, 21}, {73, 118, 35}, {63, 
         111, 27}, {44, 91, 10}, {51, 98, 18}, {65, 113, 37}, {69, 116, 46}, {
         69, 114, 49}, {57, 101, 42}, {44, 84, 31}, {37, 73, 27}, {39, 72, 
         29}, {40, 70, 32}, {42, 70, 32}, {57, 83, 48}, {76, 104, 64}, {80, 
         118, 67}, {74, 116, 66}, {80, 121, 89}, {94, 137, 118}, {101, 144, 
         135}, {93, 142, 123}, {85, 143, 92}, {86, 151, 69}, {87, 156, 49}, {
         105, 173, 70}, {117, 178, 108}, {126, 182, 135}, {130, 179, 149}, {
         112, 160, 120}, {97, 150, 70}, {102, 157, 76}, {119, 172, 126}, {137,
          188, 157}, {140, 190, 152}, {118, 168, 119}, {100, 148, 86}, {96, 
         144, 70}, {87, 134, 53}, {73, 119, 29}, {62, 107, 14}, {72, 117, 
         24}, {65, 110, 19}, {42, 86, 1}, {37, 80, 1}, {59, 101, 29}, {82, 
         123, 57}, {87, 129, 66}, {55, 99, 38}, {34, 80, 16}, {37, 82, 13}, {
         71, 115, 40}, {96, 137, 59}, {93, 131, 54}, {84, 120, 46}, {87, 120, 
         51}, {84, 114, 54}, {72, 100, 49}, {60, 86, 41}, {51, 76, 37}, {45, 
         69, 33}, {42, 68, 31}, {48, 74, 35}, {58, 80, 41}, {46, 61, 20}, {38,
          46, 5}, {79, 87, 46}, {100, 111, 71}, {102, 112, 77}, {146, 157, 
         123}, {187, 200, 170}, {190, 203, 175}, {206, 219, 193}, {188, 202, 
         177}, {173, 187, 162}, {176, 192, 166}, {190, 206, 180}, {194, 212, 
         186}, {188, 206, 180}, {180, 199, 169}, {187, 204, 170}, {183, 200, 
         164}, {171, 188, 154}, {164, 181, 147}, {173, 190, 158}, {182, 199, 
         167}, {171, 187, 158}, {150, 166, 139}, {114, 130, 104}, {108, 124, 
         98}, {91, 106, 83}, {62, 77, 56}, {46, 61, 40}, {59, 74, 55}, {62, 
         77, 58}, {43, 57, 40}, {36, 50, 33}, {24, 38, 23}, {4, 20, 7}, {31, 
         51, 40}, {60, 81, 74}, {73, 98, 94}, {104, 130, 127}, {110, 140, 
         140}, {148, 179, 181}, {153, 187, 189}, {184, 219, 223}, {177, 214, 
         220}, {179, 216, 222}, {180, 219, 224}, {190, 229, 234}, {162, 197, 
         203}, {197, 226, 234}, {180, 207, 216}, {181, 211, 219}, {189, 222, 
         227}, {189, 224, 228}, {196, 231, 233}, {195, 226, 229}, {173, 201, 
         204}, {125, 146, 151}, {68, 86, 90}, {15, 29, 32}, {19, 33, 36}, {86,
          101, 104}, {168, 186, 186}, {207, 229, 227}, {202, 227, 224}, {205, 
         226, 229}, {201, 222, 225}, {195, 216, 219}, {214, 235, 236}, {174, 
         195, 196}, {168, 193, 190}, {173, 195, 193}, {139, 164, 161}, {165, 
         190, 187}, {137, 161, 161}, {159, 183, 185}, {185, 209, 213}, {201, 
         225, 229}, {176, 199, 205}, {179, 202, 208}, {161, 184, 190}, {178, 
         199, 204}, {183, 204, 205}, {181, 199, 201}, {171, 187, 187}, {174, 
         189, 186}, {199, 211, 207}, {227, 238, 232}, {243, 253, 245}, {237, 
         247, 238}, {228, 238, 229}, {228, 238, 229}, {237, 247, 238}, {236, 
         246, 238}, {220, 230, 222}, {205, 216, 208}, {202, 213, 207}, {186, 
         197, 191}, {197, 206, 203}, {202, 208, 206}, {207, 209, 208}, {222, 
         222, 220}, {239, 236, 229}, {241, 238, 223}, {239, 234, 212}, {245, 
         242, 209}, {203, 204, 164}, {116, 119, 76}, {39, 45, 1}, {41, 49, 
         8}, {20, 30, 0}, {29, 40, 6}, {52, 68, 29}, {81, 106, 51}, {68, 98, 
         38}, {48, 76, 25}, {34, 61, 18}, {40, 66, 31}, {52, 78, 49}, {48, 74,
          47}, {34, 60, 33}, {31, 58, 27}, {24, 51, 18}, {18, 48, 10}, {23, 
         54, 13}, {33, 64, 23}, {39, 70, 29}, {42, 72, 36}, {44, 74, 38}, {33,
          63, 29}, {25, 52, 19}, {29, 54, 24}, {40, 63, 35}, {36, 54, 30}, {
         15, 28, 8}, {5, 16, 0}, {12, 21, 4}, {14, 23, 6}, {11, 20, 3}, {8, 
         19, 2}, {12, 25, 7}, {15, 33, 11}, {19, 39, 14}, {17, 41, 15}, {17, 
         43, 6}, {52, 81, 23}, {58, 90, 17}, {41, 75, 0}, {51, 86, 0}, {103, 
         139, 33}, {124, 161, 48}, {112, 150, 31}, {114, 152, 31}, {139, 174, 
         54}, {109, 144, 24}, {99, 132, 15}, {89, 121, 10}, {78, 109, 6}, {
         100, 129, 37}, {115, 142, 61}, {90, 117, 40}, {82, 110, 35}, {74, 
         104, 32}, {62, 91, 25}, {44, 72, 14}, {23, 47, 0}, {11, 34, 0}, {20, 
         42, 4}, {35, 57, 21}, {53, 78, 38}, {54, 82, 34}, {53, 82, 24}, {58, 
         94, 24}, {87, 127, 41}, {117, 161, 64}, {121, 168, 62}, {107, 152, 
         57}, {90, 126, 64}, {60, 93, 50}, {38, 70, 31}, {20, 52, 15}, {11, 
         42, 10}, {31, 62, 31}, {48, 77, 47}, {35, 62, 29}, {26, 52, 13}, {46,
          70, 22}, {79, 101, 39}, {133, 155, 82}, {161, 181, 94}, {111, 131, 
         34}, {59, 78, 0}, {57, 83, 0}, {51, 89, 0}, {45, 89, 0}, {81, 122, 
         44}, {103, 137, 76}, {63, 90, 45}, {14, 38, 6}, {3, 20, 1}, {5, 19, 
         2}, {1, 14, 0}, {28, 41, 13}, {21, 36, 0}, {23, 39, 0}, {35, 52, 
         0}, {41, 59, 0}, {52, 70, 8}, {49, 66, 11}, {21, 37, 0}, {5, 20, 
         0}, {2, 12, 0}, {5, 15, 0}, {14, 19, 0}, {25, 29, 14}, {23, 23, 
         13}, {4, 3, 0}, {3, 2, 0}, {3, 2, 0}, {3, 1, 2}, {2, 2, 4}, {2, 2, 
         4}, {1, 3, 2}, {0, 3, 4}, {0, 3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {4, 4, 4}, {3, 3, 
         3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
         3}, {4, 4, 4}}, {{4, 6, 0}, {5, 9, 0}, {6, 13, 0}, {7, 16, 0}, {6, 
         17, 0}, {5, 18, 1}, {5, 19, 4}, {5, 19, 4}, {2, 15, 0}, {3, 16, 0}, {
         10, 21, 0}, {47, 57, 0}, {114, 122, 39}, {160, 169, 64}, {171, 179, 
         57}, {169, 179, 46}, {173, 183, 48}, {160, 173, 41}, {153, 169, 
         45}, {149, 169, 58}, {133, 157, 61}, {108, 132, 54}, {71, 92, 33}, {
         37, 55, 15}, {22, 36, 10}, {27, 40, 22}, {40, 53, 33}, {55, 74, 
         46}, {67, 92, 50}, {67, 100, 43}, {56, 98, 26}, {46, 90, 11}, {60, 
         102, 26}, {63, 106, 24}, {68, 117, 25}, {67, 122, 20}, {66, 124, 
         12}, {76, 139, 24}, {96, 163, 47}, {108, 176, 63}, {125, 192, 87}, {
         133, 197, 101}, {130, 190, 102}, {105, 163, 78}, {74, 129, 45}, {52, 
         106, 20}, {45, 95, 8}, {44, 91, 10}, {70, 110, 40}, {76, 115, 50}, {
         78, 117, 50}, {74, 113, 46}, {72, 112, 42}, {68, 110, 38}, {59, 101, 
         29}, {48, 90, 16}, {62, 104, 30}, {56, 100, 25}, {34, 77, 5}, {20, 
         63, 0}, {33, 76, 5}, {47, 92, 23}, {57, 100, 31}, {63, 106, 35}, {38,
          78, 8}, {33, 68, 0}, {19, 49, 0}, {13, 38, 0}, {18, 41, 0}, {28, 53,
          0}, {60, 91, 23}, {99, 140, 61}, {120, 171, 76}, {129, 188, 80}, {
         125, 190, 74}, {110, 173, 56}, {91, 149, 37}, {64, 116, 8}, {47, 89, 
         0}, {49, 83, 0}, {48, 76, 2}, {82, 108, 37}, {94, 122, 45}, {80, 109,
          25}, {71, 101, 13}, {70, 103, 12}, {59, 93, 6}, {43, 76, 0}, {31, 
         64, 0}, {36, 68, 5}, {43, 76, 19}, {47, 80, 25}, {43, 78, 20}, {39, 
         75, 14}, {45, 81, 17}, {53, 93, 22}, {81, 123, 47}, {91, 136, 55}, {
         78, 123, 42}, {59, 106, 26}, {68, 115, 37}, {82, 128, 55}, {79, 124, 
         57}, {71, 115, 54}, {42, 82, 30}, {31, 68, 24}, {27, 61, 24}, {31, 
         62, 28}, {30, 56, 27}, {24, 49, 20}, {37, 60, 32}, {55, 82, 51}, {57,
          92, 59}, {57, 97, 63}, {67, 110, 82}, {82, 127, 104}, {86, 133, 
         117}, {81, 133, 110}, {82, 141, 93}, {90, 156, 82}, {90, 160, 61}, {
         92, 163, 59}, {98, 163, 83}, {112, 173, 113}, {129, 184, 144}, {126, 
         179, 135}, {113, 165, 99}, {102, 157, 92}, {110, 165, 123}, {128, 
         184, 149}, {132, 187, 145}, {116, 170, 118}, {101, 153, 89}, {90, 
         142, 67}, {71, 120, 38}, {46, 95, 4}, {41, 88, 0}, {60, 105, 14}, {
         67, 109, 23}, {48, 89, 10}, {33, 73, 2}, {43, 83, 20}, {72, 111, 
         54}, {92, 132, 79}, {67, 110, 57}, {32, 75, 21}, {22, 63, 3}, {52, 
         94, 30}, {85, 124, 57}, {92, 129, 60}, {92, 124, 59}, {98, 127, 
         69}, {95, 123, 72}, {82, 108, 63}, {65, 91, 52}, {52, 78, 43}, {41, 
         67, 32}, {33, 61, 23}, {34, 62, 22}, {43, 65, 26}, {58, 66, 25}, {46,
          48, 8}, {78, 80, 41}, {76, 80, 43}, {76, 82, 48}, {142, 149, 116}, {
         192, 201, 172}, {202, 211, 184}, {192, 202, 177}, {172, 185, 159}, {
         159, 173, 147}, {165, 181, 154}, {180, 196, 169}, {183, 202, 174}, {
         178, 197, 169}, {174, 193, 161}, {152, 170, 132}, {154, 172, 130}, {
         151, 169, 129}, {143, 161, 123}, {140, 157, 121}, {143, 160, 126}, {
         141, 158, 126}, {135, 151, 122}, {158, 174, 147}, {141, 157, 131}, {
         116, 130, 107}, {87, 100, 80}, {73, 86, 68}, {82, 95, 78}, {78, 91, 
         74}, {53, 66, 49}, {36, 49, 32}, {33, 45, 31}, {25, 39, 26}, {28, 41,
          32}, {16, 29, 22}, {2, 17, 14}, {25, 41, 41}, {47, 65, 69}, {108, 
         127, 133}, {77, 100, 106}, {74, 99, 104}, {92, 121, 125}, {77, 108, 
         111}, {126, 161, 163}, {166, 201, 203}, {167, 201, 203}, {184, 211, 
         218}, {162, 189, 196}, {166, 197, 202}, {186, 219, 224}, {188, 223, 
         227}, {171, 206, 208}, {126, 157, 160}, {69, 97, 100}, {13, 32, 
         36}, {0, 11, 14}, {0, 3, 7}, {0, 8, 10}, {30, 41, 43}, {96, 112, 
         111}, {158, 178, 176}, {180, 202, 200}, {198, 219, 224}, {207, 230, 
         236}, {211, 234, 240}, {226, 250, 254}, {200, 224, 226}, {215, 241, 
         240}, {213, 237, 237}, {179, 205, 204}, {171, 197, 196}, {139, 165, 
         164}, {143, 169, 170}, {140, 165, 169}, {173, 201, 205}, {191, 218, 
         225}, {187, 214, 223}, {139, 166, 173}, {131, 156, 161}, {154, 179, 
         183}, {178, 199, 202}, {187, 207, 208}, {191, 210, 208}, {198, 214, 
         211}, {198, 213, 206}, {195, 208, 199}, {215, 227, 217}, {232, 244, 
         234}, {238, 250, 240}, {227, 239, 229}, {217, 230, 221}, {202, 215, 
         206}, {157, 172, 165}, {111, 126, 119}, {94, 106, 102}, {106, 116, 
         115}, {134, 143, 142}, {175, 179, 178}, {210, 210, 208}, {235, 232, 
         225}, {245, 239, 225}, {241, 235, 213}, {220, 215, 185}, {205, 201, 
         164}, {134, 132, 93}, {27, 29, 0}, {9, 15, 0}, {7, 14, 0}, {13, 23, 
         0}, {17, 30, 2}, {33, 49, 12}, {29, 47, 7}, {20, 39, 7}, {16, 34, 
         8}, {20, 38, 16}, {24, 43, 24}, {19, 38, 19}, {7, 29, 8}, {0, 21, 
         0}, {14, 39, 9}, {34, 61, 26}, {45, 73, 35}, {39, 69, 33}, {36, 66, 
         30}, {49, 78, 47}, {67, 97, 63}, {44, 74, 38}, {28, 58, 22}, {27, 54,
          21}, {42, 67, 35}, {45, 65, 37}, {28, 44, 18}, {14, 26, 4}, {15, 24,
          5}, {10, 17, 0}, {10, 19, 2}, {11, 20, 3}, {9, 20, 3}, {8, 23, 2}, {
         8, 26, 4}, {9, 28, 6}, {7, 30, 4}, {18, 41, 12}, {19, 43, 9}, {0, 17,
          0}, {0, 16, 0}, {39, 66, 0}, {74, 104, 18}, {91, 124, 19}, {116, 
         151, 33}, {119, 153, 30}, {105, 140, 14}, {105, 139, 19}, {89, 122, 
         7}, {64, 93, 0}, {86, 115, 9}, {124, 152, 49}, {127, 154, 57}, {102, 
         130, 45}, {92, 118, 44}, {93, 116, 48}, {93, 115, 53}, {70, 90, 
         37}, {29, 48, 3}, {4, 22, 0}, {1, 19, 0}, {8, 29, 0}, {23, 46, 0}, {
         39, 63, 11}, {49, 79, 15}, {71, 105, 29}, {96, 134, 49}, {106, 147, 
         53}, {100, 142, 56}, {86, 125, 62}, {56, 94, 45}, {37, 74, 30}, {25, 
         59, 22}, {19, 52, 21}, {42, 72, 44}, {54, 83, 55}, {38, 63, 33}, {14,
          39, 0}, {30, 50, 1}, {43, 62, 0}, {98, 116, 34}, {170, 186, 87}, {
         171, 185, 72}, {136, 151, 26}, {131, 153, 27}, {123, 163, 48}, {109, 
         156, 52}, {114, 157, 68}, {104, 141, 71}, {67, 97, 47}, {44, 70, 
         35}, {35, 55, 30}, {16, 34, 12}, {26, 41, 20}, {17, 31, 5}, {11, 26, 
         0}, {10, 26, 0}, {0, 18, 0}, {32, 50, 0}, {77, 96, 40}, {61, 79, 
         29}, {13, 28, 0}, {1, 15, 0}, {0, 9, 0}, {2, 11, 0}, {9, 13, 0}, {18,
          21, 10}, {19, 18, 13}, {3, 2, 0}, {3, 2, 0}, {3, 2, 0}, {3, 1, 2}, {
         2, 2, 2}, {2, 2, 2}, {1, 3, 0}, {0, 3, 2}, {0, 3, 2}, {2, 2, 2}, {2, 
         2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {5, 5, 
         5}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {3, 3, 
         3}, {3, 3, 3}, {4, 4, 4}}, {{6, 6, 4}, {7, 10, 3}, {9, 12, 1}, {9, 
         17, 2}, {8, 19, 2}, {8, 21, 3}, {7, 21, 6}, {6, 20, 5}, {7, 19, 7}, {
         6, 17, 1}, {2, 10, 0}, {20, 26, 0}, {64, 67, 12}, {95, 97, 24}, {102,
          102, 14}, {102, 103, 9}, {90, 91, 0}, {77, 82, 0}, {71, 79, 0}, {88,
          101, 21}, {115, 133, 59}, {111, 131, 68}, {64, 82, 32}, {14, 30, 
         0}, {16, 29, 0}, {9, 22, 0}, {12, 25, 0}, {33, 51, 11}, {60, 87, 
         32}, {74, 110, 40}, {67, 109, 27}, {54, 99, 14}, {75, 119, 44}, {82, 
         126, 49}, {81, 131, 42}, {74, 129, 28}, {70, 129, 19}, {76, 141, 
         23}, {92, 160, 41}, {106, 175, 59}, {118, 185, 79}, {130, 196, 98}, {
         137, 200, 109}, {129, 187, 100}, {107, 163, 74}, {84, 137, 47}, {65, 
         114, 22}, {53, 99, 11}, {43, 84, 8}, {52, 89, 19}, {60, 96, 26}, {64,
          101, 31}, {67, 105, 32}, {64, 104, 31}, {57, 95, 22}, {46, 86, 
         13}, {57, 97, 24}, {59, 101, 27}, {44, 86, 14}, {28, 70, 0}, {30, 71,
          1}, {38, 81, 12}, {49, 90, 22}, {62, 104, 30}, {86, 125, 44}, {81, 
         116, 34}, {67, 94, 23}, {52, 74, 10}, {38, 57, 1}, {30, 51, 0}, {54, 
         83, 19}, {96, 134, 59}, {137, 187, 100}, {154, 214, 116}, {159, 222, 
         117}, {138, 201, 94}, {106, 162, 61}, {65, 115, 20}, {44, 84, 0}, {
         47, 80, 1}, {80, 106, 33}, {108, 132, 58}, {110, 135, 54}, {92, 118, 
         29}, {86, 113, 20}, {77, 106, 13}, {59, 89, 0}, {47, 79, 0}, {28, 58,
          0}, {30, 60, 0}, {35, 64, 8}, {37, 67, 15}, {36, 66, 12}, {38, 69, 
         10}, {50, 82, 19}, {62, 99, 30}, {86, 128, 54}, {92, 136, 59}, {80, 
         124, 45}, {67, 111, 32}, {73, 120, 42}, {81, 127, 54}, {73, 118, 
         53}, {67, 108, 52}, {45, 83, 36}, {34, 68, 31}, {28, 59, 28}, {26, 
         54, 29}, {21, 45, 23}, {15, 37, 16}, {25, 44, 22}, {39, 63, 41}, {38,
          71, 52}, {47, 86, 65}, {64, 107, 77}, {78, 125, 93}, {81, 131, 
         104}, {83, 138, 107}, {91, 152, 108}, {102, 168, 104}, {105, 176, 
         84}, {92, 164, 64}, {84, 154, 65}, {94, 160, 86}, {112, 170, 119}, {
         120, 175, 133}, {115, 167, 118}, {102, 156, 107}, {99, 155, 116}, {
         107, 165, 127}, {108, 165, 120}, {99, 156, 101}, {93, 148, 81}, {87, 
         141, 65}, {67, 119, 34}, {44, 94, 5}, {33, 79, 0}, {50, 94, 7}, {62, 
         104, 22}, {52, 92, 19}, {33, 72, 9}, {35, 72, 18}, {68, 106, 57}, {
         103, 141, 94}, {87, 126, 81}, {44, 86, 38}, {25, 65, 12}, {51, 90, 
         33}, {87, 123, 62}, {97, 131, 70}, {97, 128, 71}, {99, 127, 76}, {99,
          125, 80}, {87, 112, 73}, {73, 99, 64}, {62, 87, 55}, {50, 77, 42}, {
         39, 69, 31}, {38, 69, 28}, {47, 70, 28}, {61, 66, 25}, {63, 60, 
         19}, {97, 95, 56}, {81, 81, 43}, {82, 82, 48}, {145, 149, 116}, {175,
          180, 150}, {176, 182, 154}, {176, 185, 158}, {164, 174, 149}, {154, 
         167, 141}, {150, 166, 139}, {144, 160, 133}, {137, 156, 128}, {139, 
         159, 131}, {149, 168, 136}, {150, 168, 126}, {137, 156, 110}, {127, 
         146, 101}, {133, 151, 109}, {146, 164, 124}, {150, 168, 130}, {145, 
         162, 128}, {139, 156, 124}, {106, 122, 95}, {94, 110, 84}, {85, 98, 
         78}, {80, 93, 75}, {83, 96, 79}, {98, 110, 96}, {102, 113, 99}, {85, 
         96, 82}, {58, 69, 53}, {37, 48, 34}, {17, 27, 16}, {15, 22, 15}, {14,
          19, 15}, {14, 18, 19}, {27, 30, 35}, {42, 47, 53}, {19, 28, 35}, {
         45, 55, 64}, {31, 48, 55}, {58, 79, 84}, {74, 99, 103}, {144, 174, 
         174}, {147, 179, 178}, {150, 181, 183}, {159, 187, 191}, {150, 177, 
         184}, {145, 176, 181}, {134, 168, 170}, {103, 138, 140}, {63, 97, 
         98}, {25, 55, 57}, {0, 23, 24}, {13, 31, 33}, {0, 11, 12}, {0, 6, 
         9}, {3, 11, 13}, {0, 8, 9}, {18, 30, 30}, {76, 92, 91}, {128, 148, 
         147}, {183, 203, 210}, {202, 225, 233}, {199, 222, 230}, {190, 215, 
         220}, {169, 194, 198}, {197, 223, 224}, {207, 233, 232}, {202, 231, 
         229}, {227, 255, 254}, {209, 238, 236}, {219, 247, 250}, {206, 235, 
         239}, {198, 227, 233}, {175, 205, 213}, {141, 169, 180}, {115, 143, 
         154}, {120, 149, 155}, {116, 144, 148}, {116, 141, 145}, {129, 153, 
         153}, {160, 180, 179}, {190, 209, 205}, {208, 225, 219}, {211, 226, 
         219}, {193, 206, 197}, {196, 209, 199}, {205, 218, 208}, {215, 231, 
         220}, {211, 227, 217}, {176, 193, 183}, {121, 138, 130}, {77, 94, 
         88}, {86, 102, 99}, {90, 102, 100}, {118, 127, 126}, {161, 165, 
         164}, {197, 197, 195}, {229, 226, 219}, {245, 239, 225}, {239, 233, 
         211}, {194, 187, 158}, {175, 169, 135}, {128, 124, 87}, {38, 38, 
         2}, {23, 26, 0}, {17, 23, 0}, {12, 20, 0}, {13, 22, 1}, {13, 23, 
         0}, {26, 36, 9}, {37, 47, 23}, {34, 45, 28}, {24, 37, 20}, {16, 29, 
         12}, {14, 28, 11}, {14, 32, 10}, {7, 27, 0}, {16, 40, 6}, {33, 59, 
         20}, {45, 73, 32}, {43, 71, 31}, {37, 67, 29}, {47, 77, 43}, {63, 93,
          59}, {44, 76, 37}, {27, 59, 20}, {22, 52, 14}, {36, 62, 27}, {44, 
         65, 34}, {33, 49, 22}, {19, 31, 7}, {14, 23, 2}, {10, 18, 0}, {16, 
         23, 5}, {19, 26, 10}, {15, 24, 7}, {11, 24, 4}, {13, 28, 7}, {13, 31,
          9}, {13, 32, 12}, {0, 13, 0}, {20, 41, 22}, {14, 36, 15}, {3, 27, 
         0}, {39, 63, 15}, {81, 108, 37}, {95, 127, 30}, {95, 130, 14}, {86, 
         120, 0}, {90, 124, 3}, {106, 138, 27}, {103, 134, 31}, {83, 110, 
         13}, {82, 109, 14}, {91, 119, 17}, {83, 110, 15}, {81, 104, 22}, {84,
          106, 33}, {83, 103, 34}, {70, 89, 25}, {48, 66, 8}, {29, 46, 0}, {
         22, 38, 0}, {23, 39, 0}, {23, 39, 0}, {27, 45, 0}, {27, 47, 0}, {24, 
         49, 0}, {31, 59, 0}, {55, 86, 18}, {82, 113, 43}, {96, 132, 62}, {67,
          107, 45}, {51, 91, 38}, {47, 86, 39}, {42, 79, 38}, {32, 67, 35}, {
         46, 76, 50}, {50, 78, 53}, {30, 55, 26}, {3, 23, 0}, {8, 26, 0}, {20,
          35, 0}, {82, 95, 7}, {160, 172, 62}, {172, 182, 57}, {156, 164, 
         26}, {158, 179, 38}, {142, 183, 53}, {136, 187, 69}, {124, 168, 
         71}, {78, 116, 39}, {47, 80, 25}, {65, 93, 53}, {63, 86, 58}, {20, 
         39, 17}, {34, 52, 30}, {10, 25, 2}, {7, 23, 0}, {10, 27, 0}, {0, 13, 
         0}, {36, 58, 12}, {91, 111, 62}, {58, 76, 34}, {6, 20, 0}, {0, 11, 
         0}, {1, 9, 0}, {1, 8, 0}, {2, 4, 0}, {10, 12, 7}, {14, 13, 11}, {2, 
         1, 0}, {3, 2, 0}, {3, 1, 2}, {3, 1, 2}, {2, 2, 0}, {2, 2, 0}, {1, 3, 
         0}, {0, 4, 0}, {0, 4, 0}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
         3}, {4, 4, 4}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 
         5}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {4, 4, 
         4}}, {{8, 7, 15}, {7, 8, 12}, {9, 11, 6}, {8, 16, 3}, {9, 20, 3}, {9,
          22, 2}, {8, 23, 4}, {7, 21, 6}, {8, 19, 11}, {10, 20, 12}, {5, 8, 
         0}, {6, 7, 0}, {28, 24, 0}, {39, 36, 0}, {41, 35, 0}, {43, 36, 0}, {
         27, 18, 0}, {22, 17, 0}, {16, 17, 0}, {32, 39, 0}, {73, 84, 41}, {87,
          103, 58}, {55, 72, 30}, {17, 33, 0}, {15, 30, 0}, {10, 25, 0}, {18, 
         34, 0}, {44, 65, 6}, {78, 108, 34}, {98, 137, 48}, {97, 142, 41}, {
         87, 135, 36}, {95, 139, 64}, {94, 139, 70}, {85, 134, 52}, {75, 130, 
         36}, {75, 137, 28}, {76, 143, 27}, {85, 154, 35}, {97, 167, 51}, {
         101, 170, 63}, {116, 182, 82}, {133, 197, 101}, {145, 204, 112}, {
         146, 201, 108}, {130, 184, 90}, {104, 154, 55}, {83, 128, 35}, {50, 
         89, 8}, {48, 84, 10}, {51, 85, 11}, {56, 93, 16}, {63, 100, 23}, {63,
          101, 24}, {61, 98, 21}, {59, 97, 22}, {85, 123, 48}, {107, 148, 
         72}, {104, 144, 71}, {76, 116, 45}, {62, 102, 32}, {63, 104, 34}, {
         71, 110, 43}, {80, 121, 43}, {106, 145, 52}, {107, 141, 46}, {103, 
         128, 45}, {92, 112, 41}, {72, 88, 26}, {46, 63, 8}, {55, 81, 20}, {
         89, 124, 56}, {121, 170, 89}, {143, 202, 112}, {152, 216, 120}, {138,
          200, 103}, {109, 164, 73}, {74, 121, 40}, {60, 98, 25}, {70, 99, 
         32}, {108, 131, 59}, {121, 142, 65}, {108, 130, 45}, {93, 118, 26}, {
         98, 124, 25}, {91, 119, 19}, {71, 98, 5}, {62, 90, 5}, {51, 77, 4}, {
         42, 68, 5}, {35, 60, 5}, {30, 57, 6}, {30, 57, 4}, {31, 60, 2}, {40, 
         70, 8}, {47, 82, 14}, {58, 98, 27}, {68, 110, 36}, {67, 111, 34}, {
         65, 109, 32}, {75, 119, 44}, {77, 120, 49}, {73, 115, 52}, {75, 115, 
         62}, {72, 109, 66}, {55, 89, 56}, {36, 66, 40}, {22, 50, 28}, {16, 
         39, 21}, {13, 34, 17}, {21, 40, 21}, {27, 49, 36}, {28, 59, 53}, {45,
          83, 70}, {68, 112, 77}, {82, 131, 86}, {88, 143, 103}, {100, 158, 
         118}, {111, 173, 132}, {117, 184, 130}, {117, 189, 107}, {103, 177, 
         80}, {96, 168, 69}, {96, 164, 79}, {102, 161, 103}, {110, 165, 
         123}, {114, 163, 131}, {104, 155, 124}, {90, 150, 114}, {88, 151, 
         108}, {86, 148, 97}, {89, 149, 89}, {94, 151, 82}, {90, 147, 68}, {
         73, 127, 41}, {56, 106, 17}, {34, 80, 0}, {43, 86, 4}, {58, 99, 
         23}, {61, 100, 33}, {45, 83, 26}, {34, 70, 24}, {59, 94, 54}, {96, 
         132, 94}, {91, 129, 88}, {53, 94, 50}, {36, 76, 26}, {61, 100, 47}, {
         100, 135, 79}, {114, 147, 90}, {110, 140, 88}, {105, 133, 84}, {95, 
         120, 78}, {88, 113, 74}, {79, 105, 70}, {72, 99, 66}, {62, 92, 56}, {
         52, 84, 45}, {48, 81, 38}, {56, 79, 35}, {65, 67, 27}, {82, 74, 
         35}, {113, 108, 70}, {85, 81, 44}, {92, 87, 55}, {150, 149, 118}, {
         157, 157, 129}, {152, 156, 129}, {159, 165, 139}, {143, 153, 126}, {
         129, 142, 116}, {118, 134, 107}, {106, 122, 93}, {96, 115, 85}, {102,
          123, 92}, {119, 139, 104}, {106, 125, 80}, {78, 96, 48}, {68, 87, 
         41}, {97, 116, 70}, {129, 147, 105}, {131, 149, 109}, {111, 128, 
         92}, {95, 112, 78}, {121, 137, 108}, {107, 123, 97}, {100, 113, 
         93}, {92, 105, 87}, {77, 88, 74}, {69, 79, 68}, {66, 74, 63}, {54, 
         62, 51}, {41, 49, 36}, {14, 22, 9}, {0, 4, 0}, {4, 5, 0}, {19, 18, 
         16}, {26, 21, 25}, {12, 7, 13}, {4, 0, 8}, {1, 0, 9}, {32, 32, 42}, {
         6, 13, 21}, {7, 20, 26}, {55, 73, 77}, {130, 154, 154}, {128, 154, 
         153}, {121, 149, 150}, {113, 138, 142}, {102, 130, 134}, {72, 101, 
         105}, {32, 66, 68}, {1, 36, 38}, {0, 24, 25}, {11, 41, 43}, {47, 71, 
         73}, {47, 62, 65}, {31, 42, 44}, {20, 25, 29}, {11, 16, 19}, {0, 1, 
         4}, {0, 3, 2}, {14, 29, 26}, {55, 73, 73}, {129, 149, 156}, {172, 
         196, 206}, {195, 220, 227}, {207, 232, 237}, {197, 222, 226}, {195, 
         223, 224}, {168, 197, 195}, {170, 200, 198}, {176, 206, 204}, {167, 
         197, 195}, {180, 210, 212}, {182, 213, 216}, {156, 187, 192}, {116, 
         149, 156}, {73, 103, 113}, {91, 121, 131}, {86, 116, 124}, {100, 131,
          136}, {117, 147, 149}, {124, 150, 151}, {126, 147, 148}, {141, 161, 
         159}, {180, 197, 191}, {216, 231, 224}, {179, 195, 185}, {147, 163, 
         153}, {146, 162, 152}, {184, 201, 191}, {198, 215, 207}, {162, 182, 
         173}, {126, 145, 139}, {117, 136, 130}, {154, 170, 167}, {154, 169, 
         166}, {172, 182, 181}, {191, 197, 195}, {209, 209, 207}, {234, 231, 
         224}, {238, 230, 217}, {209, 201, 180}, {204, 194, 167}, {183, 177, 
         143}, {150, 146, 111}, {61, 58, 25}, {32, 32, 4}, {14, 18, 0}, {2, 6,
          0}, {6, 13, 0}, {12, 17, 0}, {24, 30, 4}, {39, 44, 22}, {44, 51, 
         33}, {38, 47, 30}, {31, 40, 21}, {28, 40, 16}, {31, 46, 15}, {34, 55,
          16}, {27, 50, 6}, {28, 56, 7}, {40, 70, 20}, {48, 77, 29}, {44, 73, 
         27}, {39, 70, 28}, {42, 74, 33}, {39, 74, 32}, {27, 62, 20}, {23, 54,
          13}, {29, 57, 19}, {35, 56, 23}, {31, 47, 18}, {20, 33, 7}, {13, 23,
          0}, {5, 13, 0}, {11, 19, 0}, {14, 21, 3}, {11, 20, 1}, {10, 21, 
         4}, {14, 27, 9}, {15, 30, 11}, {11, 29, 7}, {1, 21, 0}, {29, 52, 
         24}, {45, 64, 42}, {40, 60, 32}, {55, 78, 34}, {83, 110, 43}, {85, 
         114, 21}, {66, 98, 0}, {101, 134, 17}, {90, 122, 13}, {74, 100, 
         11}, {55, 79, 5}, {42, 64, 0}, {40, 62, 0}, {41, 63, 0}, {38, 60, 
         0}, {68, 84, 19}, {72, 86, 24}, {66, 80, 18}, {48, 63, 0}, {34, 46, 
         0}, {34, 46, 0}, {50, 62, 0}, {62, 76, 14}, {64, 78, 19}, {49, 64, 
         7}, {29, 46, 0}, {17, 35, 0}, {13, 32, 0}, {20, 43, 0}, {42, 65, 
         23}, {58, 87, 39}, {35, 74, 17}, {30, 74, 13}, {42, 85, 32}, {41, 80,
          36}, {25, 60, 27}, {29, 62, 35}, {38, 64, 39}, {21, 44, 16}, {22, 
         40, 2}, {18, 32, 0}, {20, 32, 0}, {65, 75, 0}, {135, 144, 25}, {167, 
         175, 37}, {177, 183, 31}, {187, 206, 52}, {160, 204, 59}, {123, 175, 
         48}, {88, 133, 28}, {62, 101, 20}, {76, 110, 50}, {129, 157, 116}, {
         135, 158, 129}, {85, 104, 82}, {21, 40, 20}, {6, 23, 4}, {0, 14, 
         0}, {1, 19, 0}, {1, 20, 0}, {34, 55, 22}, {67, 88, 47}, {30, 49, 
         17}, {0, 14, 1}, {0, 8, 7}, {4, 10, 10}, {1, 6, 9}, {0, 0, 4}, {3, 4,
          8}, {10, 8, 13}, {3, 1, 4}, {3, 1, 4}, {3, 1, 2}, {3, 1, 2}, {2, 2, 
         0}, {2, 3, 0}, {1, 4, 0}, {0, 4, 0}, {0, 4, 0}, {2, 2, 0}, {2, 2, 
         2}, {3, 3, 3}, {3, 3, 3}, {4, 4, 4}, {5, 5, 5}, {6, 6, 6}, {6, 6, 
         6}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
         3}, {3, 3, 3}, {3, 3, 3}}, {{8, 7, 12}, {8, 8, 8}, {8, 11, 4}, {7, 
         15, 2}, {8, 20, 0}, {9, 23, 0}, {8, 23, 2}, {7, 21, 4}, {2, 16, 3}, {
         12, 24, 14}, {14, 19, 12}, {14, 16, 3}, {26, 25, 7}, {29, 28, 0}, {
         28, 23, 0}, {30, 25, 0}, {15, 8, 0}, {23, 17, 5}, {14, 12, 0}, {12, 
         15, 0}, {38, 44, 18}, {56, 65, 34}, {47, 58, 24}, {32, 47, 8}, {10, 
         25, 0}, {15, 33, 0}, {32, 53, 0}, {65, 90, 22}, {100, 131, 51}, {120,
          159, 66}, {122, 165, 60}, {112, 160, 60}, {108, 155, 75}, {99, 150, 
         75}, {81, 135, 51}, {70, 130, 34}, {74, 140, 32}, {73, 143, 27}, {74,
          147, 30}, {85, 159, 44}, {77, 150, 42}, {90, 161, 59}, {112, 179, 
         82}, {137, 201, 105}, {157, 216, 122}, {156, 212, 115}, {132, 184, 
         86}, {108, 155, 61}, {77, 119, 37}, {64, 102, 27}, {54, 91, 14}, {58,
          92, 16}, {63, 97, 21}, {67, 101, 25}, {72, 106, 32}, {76, 112, 
         38}, {140, 178, 105}, {173, 215, 143}, {173, 216, 144}, {136, 182, 
         110}, {116, 161, 92}, {117, 162, 95}, {115, 160, 95}, {112, 156, 
         79}, {82, 127, 26}, {91, 133, 25}, {100, 134, 39}, {105, 133, 49}, {
         90, 112, 40}, {57, 80, 12}, {53, 82, 15}, {80, 118, 45}, {95, 142, 
         61}, {118, 172, 84}, {130, 189, 95}, {121, 180, 86}, {105, 158, 
         68}, {84, 132, 46}, {83, 124, 46}, {102, 136, 60}, {99, 123, 47}, {
         100, 123, 43}, {80, 104, 18}, {74, 101, 8}, {96, 123, 28}, {95, 125, 
         29}, {77, 106, 14}, {73, 102, 18}, {75, 103, 29}, {55, 84, 18}, {37, 
         65, 6}, {27, 56, 0}, {25, 55, 0}, {25, 55, 0}, {26, 58, 0}, {27, 63, 
         0}, {26, 69, 0}, {41, 89, 3}, {54, 102, 16}, {64, 114, 29}, {76, 125,
          43}, {78, 126, 50}, {81, 128, 60}, {92, 137, 78}, {96, 138, 90}, {
         70, 111, 71}, {37, 74, 41}, {13, 47, 20}, {4, 37, 10}, {6, 36, 10}, {
         9, 39, 13}, {9, 43, 19}, {15, 57, 37}, {36, 84, 58}, {64, 115, 72}, {
         78, 135, 84}, {93, 152, 108}, {112, 172, 136}, {122, 185, 156}, {124,
          188, 153}, {126, 194, 137}, {119, 189, 117}, {120, 188, 111}, {118, 
         182, 108}, {108, 167, 111}, {113, 166, 122}, {119, 168, 136}, {112, 
         164, 128}, {100, 157, 114}, {91, 151, 99}, {87, 148, 89}, {94, 154, 
         90}, {102, 159, 88}, {93, 150, 73}, {73, 126, 44}, {53, 105, 22}, {
         34, 81, 1}, {38, 82, 5}, {57, 98, 28}, {72, 112, 50}, {59, 96, 44}, {
         35, 71, 27}, {46, 81, 41}, {77, 113, 75}, {83, 121, 80}, {53, 94, 
         50}, {43, 81, 34}, {72, 109, 58}, {115, 150, 96}, {132, 165, 110}, {
         126, 156, 104}, {115, 143, 94}, {87, 113, 68}, {82, 107, 67}, {77, 
         103, 64}, {74, 102, 62}, {66, 97, 56}, {56, 89, 46}, {51, 84, 39}, {
         58, 81, 35}, {76, 77, 35}, {91, 82, 41}, {109, 100, 61}, {67, 59, 
         22}, {80, 74, 38}, {153, 149, 114}, {162, 162, 128}, {171, 172, 
         140}, {137, 142, 110}, {112, 122, 88}, {92, 103, 71}, {87, 100, 
         70}, {88, 103, 74}, {88, 104, 77}, {97, 113, 87}, {109, 126, 94}, {
         78, 95, 53}, {63, 81, 33}, {74, 91, 46}, {115, 132, 87}, {139, 156, 
         114}, {125, 141, 102}, {103, 119, 82}, {95, 110, 77}, {65, 80, 51}, {
         49, 63, 37}, {42, 56, 33}, {36, 47, 30}, {18, 29, 13}, {13, 24, 
         10}, {26, 34, 23}, {33, 41, 30}, {10, 18, 7}, {5, 11, 1}, {11, 14, 
         7}, {10, 11, 6}, {14, 10, 11}, {18, 12, 16}, {16, 6, 15}, {21, 11, 
         22}, {25, 17, 28}, {1, 0, 9}, {10, 10, 18}, {32, 39, 45}, {15, 29, 
         30}, {41, 60, 58}, {68, 90, 87}, {39, 61, 59}, {19, 40, 43}, {17, 38,
          43}, {0, 21, 25}, {0, 16, 20}, {0, 28, 29}, {0, 22, 23}, {0, 16, 
         18}, {12, 30, 32}, {13, 27, 28}, {21, 31, 33}, {17, 22, 25}, {7, 12, 
         15}, {5, 10, 13}, {0, 8, 7}, {0, 6, 7}, {0, 14, 14}, {35, 56, 61}, {
         85, 110, 115}, {125, 149, 153}, {170, 194, 198}, {191, 215, 217}, {
         187, 211, 213}, {142, 166, 166}, {153, 177, 177}, {79, 105, 104}, {
         69, 95, 96}, {44, 72, 75}, {39, 70, 73}, {62, 95, 102}, {112, 146, 
         155}, {98, 132, 142}, {122, 156, 166}, {147, 180, 189}, {136, 166, 
         174}, {123, 152, 158}, {115, 140, 144}, {110, 131, 132}, {118, 137, 
         135}, {147, 164, 158}, {177, 192, 185}, {198, 211, 202}, {169, 182, 
         172}, {151, 164, 154}, {166, 179, 169}, {191, 207, 197}, {201, 217, 
         207}, {190, 207, 197}, {180, 195, 188}, {192, 207, 200}, {208, 221, 
         214}, {233, 242, 239}, {240, 245, 241}, {240, 239, 234}, {249, 245, 
         234}, {221, 214, 198}, {160, 149, 127}, {177, 168, 137}, {204, 196, 
         160}, {184, 178, 142}, {54, 51, 16}, {11, 11, 0}, {29, 31, 9}, {31, 
         35, 18}, {17, 21, 4}, {10, 16, 0}, {15, 24, 0}, {34, 43, 16}, {58, 
         68, 43}, {70, 82, 58}, {64, 78, 52}, {47, 64, 32}, {33, 54, 15}, {28,
          51, 5}, {34, 61, 8}, {53, 82, 26}, {67, 98, 39}, {61, 92, 35}, {41, 
         71, 17}, {29, 61, 11}, {31, 63, 16}, {38, 71, 28}, {33, 66, 23}, {27,
          58, 14}, {26, 55, 11}, {27, 52, 10}, {25, 47, 8}, {19, 36, 0}, {11, 
         26, 0}, {12, 25, 0}, {18, 27, 6}, {17, 26, 7}, {13, 22, 5}, {12, 23, 
         6}, {17, 28, 11}, {15, 27, 7}, {6, 21, 0}, {3, 23, 0}, {15, 38, 
         12}, {33, 55, 34}, {34, 54, 29}, {22, 44, 5}, {31, 56, 0}, {55, 82, 
         1}, {65, 94, 1}, {60, 87, 0}, {63, 89, 2}, {49, 70, 3}, {25, 43, 
         0}, {10, 27, 0}, {6, 22, 0}, {16, 32, 0}, {36, 49, 3}, {49, 61, 
         15}, {35, 44, 0}, {30, 40, 0}, {44, 55, 0}, {56, 66, 3}, {51, 62, 
         0}, {44, 55, 0}, {44, 55, 0}, {79, 91, 29}, {60, 74, 15}, {48, 60, 
         10}, {42, 58, 13}, {32, 48, 11}, {13, 30, 0}, {3, 19, 0}, {0, 23, 
         0}, {0, 32, 0}, {1, 38, 0}, {18, 53, 11}, {16, 50, 17}, {0, 27, 3}, {
         2, 29, 10}, {15, 38, 20}, {7, 26, 4}, {13, 30, 0}, {18, 35, 0}, {21, 
         38, 0}, {51, 65, 0}, {113, 127, 4}, {156, 171, 30}, {160, 176, 18}, {
         146, 169, 16}, {123, 165, 31}, {97, 146, 29}, {95, 137, 39}, {86, 
         125, 44}, {68, 102, 41}, {70, 102, 53}, {77, 105, 65}, {63, 90, 
         57}, {30, 56, 27}, {27, 53, 26}, {1, 26, 4}, {0, 19, 0}, {7, 31, 
         7}, {25, 48, 22}, {30, 50, 22}, {0, 15, 0}, {0, 11, 2}, {0, 9, 10}, {
         6, 11, 15}, {3, 8, 14}, {0, 0, 7}, {0, 0, 7}, {9, 6, 15}, {4, 1, 
         8}, {3, 1, 4}, {3, 1, 2}, {3, 2, 0}, {2, 3, 0}, {2, 3, 0}, {1, 3, 
         0}, {0, 4, 0}, {0, 4, 0}, {2, 2, 0}, {2, 2, 0}, {3, 3, 3}, {4, 4, 
         2}, {5, 5, 5}, {5, 5, 3}, {6, 6, 6}, {7, 7, 5}, {6, 6, 6}, {6, 6, 
         4}, {5, 5, 5}, {3, 3, 1}, {3, 3, 3}, {3, 3, 1}, {3, 3, 3}, {3, 3, 
         1}}, {{11, 12, 0}, {8, 11, 0}, {7, 11, 0}, {11, 19, 0}, {16, 25, 
         4}, {15, 29, 6}, {12, 27, 4}, {10, 25, 4}, {2, 17, 0}, {6, 21, 0}, {
         8, 21, 1}, {5, 17, 0}, {10, 18, 0}, {19, 26, 0}, {21, 28, 0}, {18, 
         25, 0}, {4, 12, 0}, {9, 15, 1}, {14, 18, 3}, {7, 11, 0}, {14, 17, 
         0}, {43, 47, 24}, {56, 62, 34}, {39, 50, 16}, {22, 40, 0}, {20, 44, 
         0}, {38, 67, 9}, {72, 104, 37}, {95, 129, 53}, {98, 136, 53}, {106, 
         142, 54}, {112, 155, 63}, {105, 158, 66}, {101, 160, 66}, {89, 153, 
         56}, {71, 139, 36}, {61, 134, 26}, {63, 141, 29}, {68, 148, 35}, {68,
          150, 39}, {65, 147, 39}, {76, 155, 50}, {102, 176, 77}, {125, 195, 
         97}, {133, 199, 102}, {135, 196, 101}, {125, 181, 90}, {106, 159, 
         71}, {82, 131, 52}, {74, 117, 45}, {67, 107, 36}, {66, 102, 32}, {66,
          97, 27}, {69, 99, 29}, {85, 116, 48}, {104, 137, 68}, {162, 202, 
         132}, {176, 223, 153}, {178, 231, 163}, {163, 220, 152}, {155, 214, 
         148}, {157, 216, 152}, {139, 197, 136}, {116, 172, 99}, {83, 140, 
         37}, {62, 116, 2}, {61, 110, 3}, {74, 121, 19}, {81, 122, 28}, {79, 
         118, 29}, {74, 114, 26}, {64, 107, 18}, {63, 108, 17}, {68, 115, 
         21}, {74, 124, 27}, {84, 136, 35}, {98, 149, 46}, {108, 159, 56}, {
         111, 162, 57}, {114, 158, 60}, {94, 127, 40}, {66, 94, 10}, {44, 72, 
         0}, {49, 79, 0}, {67, 99, 14}, {80, 114, 28}, {88, 123, 39}, {94, 
         131, 51}, {72, 109, 32}, {54, 90, 16}, {36, 72, 2}, {27, 64, 0}, {24,
          61, 0}, {21, 58, 0}, {23, 61, 0}, {25, 68, 0}, {42, 94, 0}, {55, 
         114, 4}, {87, 146, 38}, {119, 177, 75}, {127, 187, 91}, {115, 174, 
         84}, {98, 157, 75}, {92, 150, 76}, {100, 156, 91}, {77, 132, 74}, {
         46, 100, 48}, {27, 81, 31}, {22, 76, 27}, {23, 76, 30}, {22, 75, 
         29}, {16, 74, 24}, {33, 98, 42}, {42, 110, 51}, {59, 127, 70}, {80, 
         146, 98}, {104, 168, 133}, {125, 189, 165}, {139, 201, 190}, {144, 
         204, 196}, {141, 199, 185}, {139, 197, 175}, {137, 194, 162}, {133, 
         188, 149}, {124, 177, 135}, {112, 164, 116}, {105, 155, 106}, {101, 
         152, 96}, {88, 140, 78}, {93, 148, 81}, {99, 154, 87}, {101, 156, 
         88}, {106, 159, 89}, {101, 154, 82}, {81, 133, 61}, {58, 108, 37}, {
         30, 80, 11}, {27, 73, 8}, {35, 79, 16}, {52, 93, 35}, {53, 92, 39}, {
         40, 77, 26}, {40, 73, 28}, {49, 85, 39}, {62, 101, 54}, {49, 91, 
         43}, {54, 92, 41}, {80, 117, 65}, {112, 147, 93}, {126, 159, 104}, {
         120, 150, 96}, {110, 139, 85}, {100, 127, 76}, {95, 122, 71}, {98, 
         126, 77}, {97, 125, 76}, {85, 114, 66}, {81, 110, 62}, {78, 107, 
         59}, {74, 94, 45}, {89, 88, 40}, {100, 89, 43}, {92, 81, 36}, {74, 
         65, 24}, {118, 110, 71}, {178, 173, 133}, {175, 172, 131}, {156, 154,
          113}, {119, 122, 79}, {94, 99, 58}, {112, 119, 78}, {130, 140, 
         105}, {106, 115, 86}, {91, 101, 77}, {100, 109, 92}, {96, 108, 86}, {
         55, 67, 31}, {54, 69, 26}, {94, 109, 66}, {105, 120, 79}, {103, 118, 
         77}, {101, 116, 77}, {64, 78, 42}, {46, 60, 27}, {37, 50, 20}, {37, 
         50, 22}, {32, 44, 20}, {31, 40, 19}, {34, 43, 24}, {35, 44, 27}, {22,
          30, 15}, {5, 13, 0}, {0, 3, 0}, {5, 12, 5}, {6, 11, 7}, {2, 4, 3}, {
         12, 12, 14}, {18, 15, 22}, {13, 8, 15}, {8, 2, 12}, {7, 1, 11}, {5, 
         2, 11}, {3, 4, 9}, {10, 15, 18}, {14, 24, 23}, {0, 14, 9}, {0, 6, 
         0}, {0, 14, 8}, {2, 16, 17}, {7, 18, 22}, {9, 23, 26}, {0, 4, 7}, {9,
          23, 26}, {0, 13, 16}, {0, 6, 9}, {0, 8, 10}, {0, 3, 5}, {33, 41, 
         44}, {0, 5, 8}, {6, 14, 17}, {18, 26, 29}, {0, 2, 4}, {6, 14, 17}, {
         1, 15, 15}, {0, 16, 14}, {2, 27, 23}, {40, 62, 59}, {104, 124, 
         122}, {142, 158, 158}, {114, 130, 130}, {67, 81, 84}, {50, 64, 67}, {
         32, 47, 52}, {14, 31, 38}, {41, 64, 70}, {52, 79, 86}, {87, 120, 
         127}, {110, 147, 155}, {98, 136, 145}, {147, 184, 193}, {136, 168, 
         181}, {153, 181, 195}, {148, 172, 184}, {141, 164, 172}, {100, 119, 
         125}, {97, 113, 113}, {100, 112, 110}, {126, 135, 130}, {161, 168, 
         160}, {180, 186, 176}, {201, 207, 195}, {213, 219, 207}, {213, 221, 
         208}, {212, 220, 207}, {218, 226, 213}, {224, 232, 221}, {226, 234, 
         223}, {225, 231, 221}, {234, 237, 230}, {233, 233, 225}, {226, 222, 
         211}, {224, 217, 201}, {182, 171, 151}, {111, 100, 72}, {140, 130, 
         94}, {213, 206, 164}, {184, 179, 137}, {57, 53, 15}, {27, 26, 0}, {
         23, 23, 0}, {21, 23, 2}, {26, 31, 8}, {12, 26, 0}, {14, 32, 0}, {23, 
         41, 3}, {64, 84, 49}, {91, 112, 79}, {80, 104, 70}, {65, 91, 52}, {
         40, 69, 23}, {25, 55, 3}, {45, 79, 19}, {59, 94, 30}, {67, 102, 
         38}, {76, 108, 45}, {65, 96, 36}, {43, 74, 17}, {32, 62, 12}, {35, 
         63, 22}, {47, 75, 34}, {31, 60, 12}, {20, 50, 0}, {30, 61, 2}, {17, 
         48, 0}, {6, 35, 0}, {27, 53, 6}, {43, 65, 29}, {28, 46, 20}, {9, 24, 
         5}, {0, 11, 0}, {6, 17, 3}, {21, 30, 13}, {21, 29, 8}, {7, 19, 0}, {
         2, 20, 8}, {1, 23, 11}, {5, 27, 14}, {9, 31, 10}, {9, 33, 1}, {11, 
         34, 0}, {17, 40, 0}, {25, 46, 0}, {18, 38, 0}, {30, 47, 0}, {42, 55, 
         9}, {39, 51, 15}, {23, 32, 5}, {11, 19, 0}, {18, 23, 3}, {28, 36, 
         15}, {7, 15, 0}, {19, 28, 0}, {38, 48, 11}, {55, 67, 21}, {59, 69, 
         16}, {48, 59, 1}, {39, 50, 0}, {36, 47, 0}, {51, 62, 6}, {55, 67, 
         17}, {53, 65, 19}, {54, 69, 28}, {66, 82, 45}, {58, 75, 39}, {27, 44,
          8}, {1, 21, 0}, {0, 19, 0}, {0, 11, 0}, {8, 27, 8}, {0, 16, 6}, {0, 
         8, 5}, {0, 11, 11}, {0, 5, 0}, {9, 26, 10}, {1, 18, 0}, {26, 46, 
         0}, {65, 89, 11}, {99, 125, 26}, {118, 147, 28}, {123, 155, 18}, {
         123, 156, 7}, {119, 153, 15}, {79, 117, 14}, {60, 99, 16}, {79, 113, 
         36}, {74, 107, 36}, {73, 108, 42}, {75, 111, 50}, {0, 33, 0}, {13, 
         53, 1}, {15, 59, 10}, {36, 79, 36}, {28, 70, 32}, {28, 67, 36}, {22, 
         55, 28}, {25, 53, 31}, {51, 72, 53}, {40, 57, 41}, {33, 46, 36}, {2, 
         13, 5}, {0, 2, 2}, {0, 5, 9}, {0, 0, 9}, {3, 3, 13}, {9, 6, 17}, {1, 
         0, 5}, {3, 1, 4}, {3, 1, 2}, {3, 2, 0}, {2, 3, 0}, {2, 3, 0}, {1, 3, 
         0}, {0, 3, 4}, {0, 3, 4}, {3, 3, 1}, {4, 5, 0}, {4, 4, 2}, {5, 6, 
         1}, {5, 5, 3}, {4, 5, 0}, {4, 4, 2}, {3, 4, 0}, {4, 4, 2}, {4, 5, 
         0}, {4, 4, 2}, {4, 5, 0}, {4, 4, 2}, {4, 5, 0}, {4, 4, 2}, {4, 5, 
         0}}, {{0, 5, 0}, {10, 15, 0}, {24, 31, 0}, {29, 38, 9}, {23, 36, 
         8}, {15, 29, 3}, {12, 28, 2}, {12, 28, 2}, {8, 26, 0}, {10, 28, 2}, {
         11, 27, 1}, {10, 24, 0}, {15, 28, 2}, {21, 34, 6}, {22, 33, 3}, {14, 
         27, 0}, {6, 21, 0}, {6, 21, 0}, {9, 21, 1}, {10, 18, 0}, {18, 21, 
         0}, {40, 44, 21}, {49, 55, 29}, {31, 45, 10}, {28, 49, 8}, {34, 62, 
         13}, {47, 80, 23}, {58, 94, 30}, {60, 97, 27}, {64, 101, 24}, {87, 
         121, 44}, {107, 146, 63}, {96, 151, 57}, {90, 155, 55}, {84, 150, 
         50}, {73, 144, 42}, {67, 142, 39}, {68, 147, 40}, {65, 147, 39}, {60,
          141, 36}, {61, 142, 37}, {71, 149, 47}, {88, 162, 63}, {111, 181, 
         85}, {128, 192, 98}, {123, 182, 92}, {106, 160, 74}, {94, 143, 62}, {
         65, 111, 38}, {62, 103, 35}, {59, 96, 29}, {56, 86, 22}, {51, 77, 
         12}, {56, 81, 16}, {80, 106, 43}, {105, 135, 71}, {124, 163, 98}, {
         149, 194, 127}, {166, 218, 152}, {168, 224, 159}, {170, 229, 165}, {
         170, 228, 167}, {146, 204, 143}, {117, 173, 100}, {90, 141, 46}, {67,
          116, 9}, {61, 108, 4}, {78, 123, 20}, {91, 133, 31}, {98, 139, 
         37}, {99, 137, 38}, {90, 128, 29}, {76, 114, 15}, {69, 107, 6}, {76, 
         114, 11}, {99, 140, 34}, {117, 160, 52}, {113, 161, 49}, {106, 154, 
         42}, {105, 150, 45}, {75, 108, 21}, {63, 90, 11}, {47, 74, 0}, {45, 
         73, 0}, {60, 90, 16}, {77, 109, 34}, {84, 116, 43}, {81, 115, 41}, {
         59, 93, 19}, {42, 76, 2}, {26, 60, 0}, {23, 57, 0}, {30, 64, 0}, {43,
          77, 1}, {60, 94, 18}, {71, 111, 22}, {97, 146, 29}, {105, 160, 
         32}, {130, 186, 61}, {157, 212, 92}, {157, 214, 101}, {137, 193, 
         86}, {118, 174, 75}, {112, 168, 77}, {97, 152, 69}, {88, 145, 68}, {
         83, 139, 68}, {82, 139, 71}, {87, 143, 82}, {89, 147, 88}, {88, 146, 
         88}, {83, 144, 84}, {97, 164, 95}, {89, 159, 89}, {90, 155, 97}, {
         105, 166, 122}, {129, 185, 156}, {145, 199, 183}, {152, 201, 195}, {
         154, 200, 200}, {164, 208, 209}, {165, 206, 202}, {159, 200, 184}, {
         150, 189, 162}, {134, 172, 131}, {115, 154, 101}, {101, 141, 78}, {
         96, 136, 66}, {109, 149, 78}, {108, 150, 78}, {106, 147, 77}, {105, 
         146, 78}, {107, 147, 84}, {101, 143, 80}, {81, 121, 61}, {58, 97, 
         40}, {41, 80, 25}, {31, 68, 14}, {33, 68, 12}, {47, 80, 25}, {60, 89,
          33}, {60, 88, 30}, {56, 84, 25}, {56, 84, 26}, {58, 88, 36}, {55, 
         87, 37}, {65, 95, 43}, {85, 114, 60}, {104, 131, 78}, {114, 139, 
         84}, {113, 138, 81}, {112, 135, 79}, {104, 125, 69}, {110, 131, 
         75}, {125, 146, 90}, {129, 152, 98}, {124, 147, 95}, {121, 145, 
         93}, {114, 138, 88}, {100, 116, 67}, {113, 111, 62}, {97, 84, 39}, {
         83, 72, 27}, {82, 73, 30}, {132, 123, 84}, {185, 180, 140}, {170, 
         165, 123}, {134, 133, 87}, {105, 107, 60}, {93, 96, 49}, {117, 123, 
         79}, {136, 142, 104}, {108, 115, 84}, {83, 91, 68}, {77, 83, 69}, {
         63, 70, 54}, {47, 58, 26}, {48, 60, 22}, {78, 90, 52}, {98, 110, 
         72}, {98, 110, 74}, {109, 121, 85}, {77, 88, 54}, {61, 72, 40}, {55, 
         66, 36}, {60, 70, 43}, {60, 70, 45}, {52, 62, 38}, {38, 47, 26}, {23,
          32, 13}, {8, 17, 0}, {0, 5, 0}, {0, 7, 0}, {13, 20, 13}, {12, 17, 
         13}, {4, 8, 7}, {12, 13, 17}, {15, 14, 20}, {8, 5, 12}, {3, 0, 9}, {
         3, 2, 10}, {1, 0, 8}, {0, 0, 5}, {0, 5, 8}, {5, 15, 14}, {4, 16, 
         12}, {8, 23, 16}, {23, 38, 31}, {56, 68, 68}, {37, 48, 50}, {16, 26, 
         28}, {0, 7, 9}, {16, 26, 28}, {20, 31, 33}, {16, 26, 28}, {14, 25, 
         27}, {52, 62, 64}, {72, 83, 85}, {14, 24, 26}, {21, 32, 34}, {30, 40,
          42}, {8, 19, 21}, {0, 9, 11}, {0, 4, 4}, {0, 16, 9}, {0, 8, 0}, {0, 
         6, 0}, {33, 49, 46}, {83, 95, 95}, {78, 88, 90}, {36, 43, 49}, {8, 
         17, 22}, {35, 44, 51}, {4, 17, 25}, {31, 50, 57}, {68, 93, 100}, {
         124, 154, 162}, {120, 154, 163}, {115, 154, 161}, {109, 147, 156}, {
         122, 151, 165}, {134, 160, 175}, {156, 178, 191}, {151, 171, 180}, {
         119, 136, 143}, {88, 102, 103}, {110, 120, 119}, {150, 156, 152}, {
         188, 191, 184}, {202, 205, 196}, {219, 221, 210}, {227, 229, 216}, {
         227, 231, 217}, {226, 230, 216}, {230, 234, 220}, {235, 239, 225}, {
         246, 249, 238}, {238, 241, 230}, {241, 243, 232}, {243, 240, 231}, {
         237, 231, 219}, {223, 216, 200}, {173, 162, 140}, {101, 92, 61}, {
         138, 129, 90}, {193, 186, 142}, {169, 165, 120}, {51, 48, 7}, {26, 
         26, 0}, {33, 33, 5}, {30, 32, 10}, {19, 27, 3}, {17, 33, 0}, {8, 31, 
         0}, {19, 41, 2}, {73, 98, 59}, {102, 128, 91}, {83, 111, 70}, {68, 
         100, 53}, {54, 89, 35}, {49, 85, 21}, {56, 93, 23}, {61, 99, 22}, {
         69, 108, 29}, {74, 111, 34}, {63, 97, 21}, {56, 89, 18}, {66, 98, 
         33}, {54, 84, 32}, {58, 88, 36}, {46, 77, 18}, {39, 74, 8}, {49, 85, 
         13}, {48, 84, 14}, {55, 90, 24}, {80, 113, 58}, {103, 131, 91}, {58, 
         81, 53}, {23, 42, 23}, {16, 30, 17}, {16, 26, 15}, {18, 26, 11}, {18,
          23, 3}, {6, 15, 0}, {0, 13, 5}, {0, 16, 8}, {3, 25, 13}, {12, 35, 
         15}, {12, 35, 6}, {3, 27, 0}, {6, 29, 0}, {16, 38, 0}, {19, 36, 0}, {
         30, 45, 2}, {50, 62, 24}, {62, 73, 41}, {52, 60, 37}, {26, 33, 17}, {
         10, 13, 4}, {6, 9, 0}, {1, 10, 0}, {16, 26, 1}, {40, 49, 18}, {57, 
         67, 30}, {58, 67, 22}, {45, 55, 5}, {35, 45, 0}, {33, 43, 0}, {34, 
         43, 0}, {41, 52, 10}, {50, 62, 24}, {49, 64, 25}, {46, 61, 22}, {48, 
         65, 23}, {55, 74, 29}, {58, 77, 32}, {58, 74, 37}, {18, 31, 1}, {4, 
         17, 0}, {0, 12, 0}, {8, 19, 13}, {14, 25, 21}, {3, 16, 9}, {20, 34, 
         17}, {45, 64, 32}, {50, 72, 23}, {67, 94, 23}, {100, 130, 42}, {129, 
         165, 59}, {132, 170, 51}, {101, 140, 15}, {67, 105, 0}, {30, 64, 
         0}, {38, 69, 9}, {72, 102, 42}, {70, 100, 40}, {64, 95, 35}, {68, 
         104, 43}, {3, 43, 0}, {26, 71, 12}, {70, 119, 63}, {99, 152, 98}, {
         70, 120, 71}, {42, 89, 45}, {40, 78, 41}, {30, 61, 30}, {35, 58, 
         32}, {33, 51, 29}, {24, 38, 21}, {1, 13, 1}, {0, 6, 2}, {3, 8, 11}, {
         0, 0, 7}, {2, 2, 12}, {12, 9, 20}, {5, 2, 11}, {3, 1, 4}, {3, 2, 
         0}, {3, 2, 0}, {2, 3, 0}, {2, 2, 0}, {1, 3, 2}, {0, 3, 6}, {0, 3, 
         6}, {3, 3, 1}, {4, 5, 0}, {4, 5, 0}, {5, 6, 1}, {5, 6, 1}, {4, 5, 
         0}, {4, 5, 0}, {3, 4, 0}, {4, 5, 0}, {4, 5, 0}, {4, 5, 0}, {4, 5, 
         0}, {4, 5, 0}, {4, 5, 0}, {4, 5, 0}, {4, 5, 0}}, {{14, 25, 0}, {36, 
         47, 4}, {57, 70, 27}, {58, 73, 32}, {42, 58, 21}, {26, 43, 9}, {20, 
         37, 5}, {20, 39, 9}, {17, 35, 9}, {17, 35, 9}, {18, 34, 8}, {21, 35, 
         12}, {27, 39, 17}, {34, 44, 20}, {31, 39, 16}, {21, 33, 9}, {22, 40, 
         14}, {15, 33, 7}, {18, 32, 7}, {23, 33, 8}, {27, 33, 7}, {39, 46, 
         15}, {42, 52, 18}, {29, 45, 6}, {23, 46, 0}, {43, 73, 21}, {62, 97, 
         39}, {58, 97, 34}, {43, 80, 13}, {40, 76, 6}, {62, 95, 24}, {82, 120,
          43}, {91, 143, 58}, {95, 155, 65}, {98, 162, 68}, {92, 159, 64}, {
         82, 152, 56}, {77, 149, 50}, {75, 149, 50}, {75, 149, 50}, {89, 161, 
         62}, {88, 158, 62}, {80, 145, 51}, {89, 149, 59}, {109, 163, 77}, {
         98, 146, 62}, {74, 119, 38}, {75, 116, 38}, {79, 116, 47}, {73, 105, 
         42}, {66, 94, 33}, {58, 82, 22}, {46, 66, 7}, {39, 57, 0}, {49, 69, 
         10}, {62, 88, 27}, {106, 138, 75}, {122, 161, 96}, {137, 182, 115}, {
         147, 194, 126}, {163, 209, 144}, {178, 224, 159}, {171, 216, 151}, {
         155, 195, 124}, {125, 158, 77}, {101, 131, 45}, {93, 121, 34}, {106, 
         132, 41}, {115, 141, 44}, {122, 147, 46}, {123, 148, 44}, {114, 140, 
         33}, {98, 124, 15}, {82, 110, 0}, {92, 120, 10}, {128, 157, 49}, {
         144, 176, 69}, {120, 156, 50}, {90, 126, 20}, {77, 111, 16}, {79, 
         103, 25}, {76, 97, 28}, {62, 83, 16}, {49, 70, 5}, {56, 78, 14}, {77,
          99, 35}, {84, 106, 44}, {77, 99, 37}, {40, 62, 0}, {26, 48, 0}, {15,
          38, 0}, {20, 43, 0}, {41, 63, 0}, {72, 94, 21}, {108, 130, 55}, {
         131, 158, 65}, {128, 160, 35}, {130, 167, 27}, {149, 187, 48}, {173, 
         211, 74}, {171, 211, 78}, {150, 189, 62}, {137, 177, 55}, {138, 178, 
         64}, {146, 187, 81}, {136, 177, 81}, {123, 165, 79}, {116, 159, 
         80}, {117, 158, 90}, {123, 165, 102}, {131, 172, 116}, {133, 178, 
         123}, {132, 182, 123}, {124, 175, 119}, {127, 175, 127}, {146, 188, 
         150}, {163, 202, 173}, {172, 205, 186}, {178, 206, 192}, {184, 207, 
         197}, {175, 195, 183}, {177, 196, 177}, {174, 193, 163}, {163, 181, 
         139}, {147, 166, 111}, {132, 151, 87}, {121, 142, 67}, {115, 136, 
         59}, {110, 131, 56}, {111, 133, 61}, {115, 136, 69}, {120, 142, 
         80}, {122, 142, 89}, {109, 131, 84}, {84, 102, 62}, {61, 79, 41}, {
         45, 61, 22}, {26, 41, 0}, {18, 32, 0}, {38, 51, 0}, {74, 86, 24}, {
         88, 99, 30}, {69, 80, 4}, {42, 54, 0}, {72, 86, 27}, {76, 90, 37}, {
         86, 100, 47}, {98, 111, 57}, {104, 114, 61}, {105, 114, 59}, {110, 
         119, 64}, {117, 126, 69}, {147, 155, 98}, {152, 161, 106}, {160, 169,
          114}, {155, 165, 112}, {146, 156, 104}, {145, 157, 107}, {136, 148, 
         100}, {116, 124, 75}, {103, 96, 50}, {88, 75, 31}, {98, 86, 46}, {
         104, 95, 56}, {123, 113, 78}, {154, 148, 112}, {140, 135, 97}, {106, 
         104, 63}, {88, 90, 43}, {84, 87, 40}, {105, 111, 67}, {118, 125, 
         84}, {98, 105, 72}, {84, 92, 68}, {79, 86, 68}, {61, 70, 51}, {73, 
         84, 54}, {70, 82, 46}, {78, 90, 54}, {97, 109, 73}, {92, 103, 69}, {
         116, 127, 93}, {91, 102, 70}, {80, 91, 59}, {77, 88, 58}, {82, 93, 
         63}, {84, 94, 67}, {73, 83, 58}, {49, 59, 34}, {25, 35, 11}, {17, 26,
          5}, {19, 28, 9}, {19, 27, 14}, {29, 37, 26}, {23, 28, 21}, {11, 16, 
         10}, {14, 16, 15}, {12, 13, 15}, {4, 3, 9}, {1, 0, 6}, {6, 6, 14}, {
         5, 8, 15}, {4, 9, 15}, {3, 11, 14}, {4, 16, 16}, {8, 22, 22}, {21, 
         37, 34}, {33, 52, 48}, {110, 126, 126}, {71, 89, 91}, {47, 62, 65}, {
         59, 77, 79}, {46, 61, 64}, {19, 37, 39}, {15, 30, 33}, {39, 57, 
         59}, {70, 85, 88}, {75, 93, 95}, {14, 29, 32}, {14, 32, 34}, {30, 45,
          48}, {27, 45, 47}, {25, 40, 43}, {28, 46, 46}, {20, 41, 36}, {12, 
         33, 28}, {0, 15, 11}, {0, 14, 13}, {23, 35, 35}, {30, 40, 42}, {16, 
         23, 29}, {4, 13, 18}, {28, 37, 44}, {13, 26, 34}, {49, 66, 74}, {84, 
         107, 115}, {118, 147, 153}, {85, 118, 125}, {121, 158, 164}, {124, 
         159, 165}, {106, 134, 145}, {80, 104, 116}, {96, 116, 125}, {112, 
         131, 138}, {144, 159, 164}, {130, 142, 142}, {163, 172, 169}, {195, 
         202, 195}, {216, 219, 212}, {224, 225, 217}, {232, 234, 223}, {237, 
         239, 228}, {238, 240, 229}, {238, 240, 229}, {239, 242, 231}, {242, 
         245, 234}, {239, 245, 235}, {236, 239, 230}, {241, 242, 234}, {246, 
         246, 236}, {243, 239, 228}, {230, 222, 209}, {191, 183, 162}, {143, 
         136, 107}, {142, 134, 97}, {155, 150, 108}, {147, 144, 101}, {63, 61,
          20}, {30, 32, 0}, {18, 21, 0}, {19, 23, 0}, {25, 33, 10}, {23, 37, 
         11}, {13, 32, 2}, {16, 37, 6}, {63, 87, 53}, {94, 120, 83}, {86, 115,
          71}, {82, 115, 62}, {73, 108, 42}, {50, 89, 10}, {56, 96, 7}, {65, 
         106, 10}, {81, 123, 23}, {87, 127, 28}, {73, 113, 16}, {75, 112, 
         17}, {98, 134, 47}, {102, 138, 64}, {97, 133, 63}, {88, 125, 48}, {
         79, 118, 39}, {80, 119, 38}, {88, 126, 49}, {102, 139, 70}, {116, 
         149, 94}, {107, 135, 95}, {43, 67, 41}, {13, 31, 15}, {21, 34, 24}, {
         20, 30, 21}, {18, 26, 13}, {20, 24, 9}, {9, 18, 1}, {0, 14, 4}, {0, 
         18, 6}, {6, 29, 13}, {19, 43, 19}, {24, 48, 16}, {23, 48, 8}, {29, 
         52, 6}, {39, 61, 12}, {65, 85, 36}, {52, 69, 24}, {46, 63, 21}, {51, 
         65, 30}, {43, 53, 28}, {20, 29, 10}, {11, 17, 3}, {16, 25, 8}, {18, 
         28, 1}, {25, 39, 6}, {40, 52, 16}, {48, 58, 21}, {44, 52, 13}, {33, 
         41, 2}, {28, 36, 0}, {30, 37, 3}, {18, 27, 0}, {15, 24, 0}, {28, 39, 
         9}, {29, 43, 8}, {19, 34, 0}, {39, 57, 7}, {83, 104, 47}, {106, 128, 
         64}, {135, 156, 89}, {88, 106, 44}, {43, 61, 9}, {4, 21, 0}, {0, 8, 
         0}, {0, 14, 0}, {10, 25, 2}, {34, 50, 24}, {66, 86, 51}, {61, 82, 
         39}, {62, 87, 30}, {85, 112, 45}, {113, 144, 68}, {114, 146, 61}, {
         73, 106, 19}, {26, 57, 0}, {10, 39, 0}, {20, 48, 0}, {41, 69, 21}, {
         35, 61, 14}, {39, 67, 19}, {67, 97, 47}, {30, 64, 13}, {62, 102, 
         49}, {106, 153, 98}, {135, 186, 127}, {75, 125, 66}, {16, 64, 6}, {
         32, 71, 16}, {41, 74, 21}, {28, 52, 2}, {12, 30, 0}, {3, 17, 0}, {0, 
         6, 0}, {0, 6, 0}, {2, 8, 6}, {0, 0, 5}, {0, 0, 7}, {2, 0, 8}, {1, 0, 
         5}, {3, 1, 4}, {3, 2, 0}, {3, 2, 0}, {2, 3, 0}, {2, 2, 0}, {1, 2, 
         4}, {0, 3, 6}, {0, 3, 6}, {3, 3, 3}, {4, 4, 2}, {4, 4, 2}, {5, 5, 
         3}, {5, 5, 3}, {4, 4, 2}, {4, 4, 2}, {3, 3, 1}, {4, 4, 2}, {4, 4, 
         2}, {4, 4, 2}, {4, 4, 2}, {4, 4, 2}, {4, 4, 2}, {4, 4, 2}, {4, 4, 
         2}}, {{56, 76, 17}, {71, 90, 34}, {81, 102, 46}, {73, 93, 42}, {52, 
         74, 27}, {36, 57, 14}, {26, 48, 9}, {24, 46, 10}, {18, 39, 8}, {20, 
         38, 12}, {23, 38, 15}, {25, 39, 16}, {29, 41, 21}, {32, 41, 22}, {30,
          37, 19}, {24, 36, 14}, {23, 42, 12}, {14, 33, 1}, {20, 35, 2}, {29, 
         40, 6}, {26, 36, 2}, {29, 39, 2}, {37, 49, 9}, {33, 52, 7}, {46, 72, 
         24}, {59, 92, 37}, {64, 102, 43}, {49, 87, 26}, {30, 66, 4}, {27, 59,
          0}, {39, 69, 5}, {48, 83, 15}, {65, 111, 36}, {83, 136, 56}, {102, 
         157, 74}, {99, 157, 72}, {82, 142, 56}, {69, 132, 43}, {73, 136, 
         45}, {82, 145, 54}, {92, 152, 62}, {83, 139, 50}, {49, 102, 14}, {44,
          92, 8}, {71, 112, 33}, {65, 102, 24}, {54, 86, 10}, {71, 101, 29}, {
         58, 82, 20}, {45, 66, 9}, {33, 50, 0}, {31, 44, 0}, {29, 39, 0}, {25,
          35, 0}, {26, 39, 0}, {32, 49, 0}, {41, 65, 5}, {65, 94, 30}, {97, 
         129, 62}, {125, 161, 91}, {155, 188, 119}, {171, 202, 132}, {164, 
         191, 120}, {148, 170, 98}, {103, 116, 44}, {94, 102, 27}, {94, 103, 
         24}, {103, 111, 26}, {104, 114, 18}, {112, 120, 17}, {120, 129, 
         22}, {120, 130, 18}, {110, 120, 7}, {97, 109, 0}, {105, 118, 10}, {
         134, 149, 46}, {148, 164, 66}, {125, 144, 52}, {92, 111, 22}, {73, 
         92, 13}, {99, 111, 47}, {99, 110, 54}, {91, 101, 48}, {79, 89, 36}, {
         73, 83, 31}, {73, 83, 31}, {68, 78, 26}, {61, 69, 18}, {59, 68, 
         13}, {50, 59, 2}, {42, 50, 0}, {44, 53, 0}, {65, 72, 2}, {98, 106, 
         31}, {136, 144, 67}, {162, 171, 78}, {150, 161, 39}, {147, 161, 
         24}, {154, 171, 33}, {169, 185, 50}, {165, 183, 49}, {145, 165, 
         34}, {138, 158, 33}, {146, 167, 48}, {161, 183, 74}, {146, 168, 
         68}, {125, 147, 62}, {113, 135, 62}, {115, 137, 73}, {129, 149, 
         96}, {144, 166, 120}, {153, 176, 132}, {148, 177, 131}, {143, 172, 
         128}, {144, 171, 130}, {153, 175, 139}, {156, 171, 142}, {158, 168, 
         143}, {173, 177, 154}, {193, 193, 169}, {197, 193, 166}, {202, 196, 
         162}, {200, 196, 151}, {194, 189, 134}, {186, 182, 118}, {182, 180, 
         106}, {179, 178, 96}, {175, 176, 96}, {163, 163, 91}, {162, 162, 
         98}, {164, 163, 106}, {163, 163, 111}, {150, 149, 105}, {119, 119, 
         81}, {88, 85, 54}, {66, 63, 32}, {44, 39, 7}, {46, 41, 3}, {56, 49, 
         3}, {80, 73, 18}, {115, 108, 40}, {133, 125, 50}, {118, 110, 27}, {
         89, 82, 2}, {110, 104, 42}, {111, 106, 51}, {118, 111, 57}, {125, 
         118, 63}, {131, 122, 67}, {132, 123, 68}, {138, 129, 72}, {145, 136, 
         79}, {158, 149, 92}, {164, 157, 102}, {172, 167, 112}, {167, 164, 
         111}, {160, 158, 107}, {165, 165, 115}, {157, 156, 108}, {133, 130, 
         85}, {90, 81, 38}, {83, 71, 31}, {107, 94, 59}, {101, 90, 58}, {91, 
         82, 51}, {121, 115, 83}, {131, 127, 92}, {114, 112, 73}, {92, 93, 
         49}, {80, 86, 40}, {82, 88, 42}, {79, 88, 45}, {74, 82, 45}, {81, 90,
          61}, {87, 97, 73}, {77, 87, 63}, {89, 99, 72}, {86, 97, 65}, {79, 
         90, 58}, {94, 105, 73}, {84, 95, 65}, {115, 126, 96}, {104, 115, 
         85}, {97, 108, 78}, {104, 115, 85}, {101, 112, 82}, {97, 107, 80}, {
         85, 95, 68}, {64, 74, 47}, {45, 55, 28}, {42, 52, 27}, {49, 59, 
         35}, {41, 50, 33}, {47, 53, 39}, {35, 41, 31}, {18, 23, 16}, {16, 18,
          13}, {10, 12, 11}, {2, 3, 7}, {3, 4, 9}, {0, 0, 7}, {10, 15, 21}, {
         35, 42, 50}, {51, 62, 68}, {60, 74, 77}, {78, 96, 98}, {98, 116, 
         118}, {104, 124, 125}, {72, 93, 94}, {62, 86, 88}, {49, 73, 75}, {73,
          97, 99}, {41, 65, 67}, {28, 52, 54}, {51, 75, 77}, {99, 123, 125}, {
         114, 138, 140}, {110, 134, 136}, {61, 85, 87}, {25, 49, 51}, {35, 59,
          61}, {29, 53, 55}, {51, 75, 77}, {87, 108, 109}, {73, 93, 92}, {77, 
         96, 94}, {52, 68, 67}, {14, 28, 29}, {0, 11, 13}, {2, 12, 14}, {5, 
         12, 18}, {8, 15, 21}, {25, 34, 41}, {36, 49, 55}, {78, 95, 102}, {
         115, 136, 141}, {133, 161, 165}, {87, 118, 121}, {83, 117, 119}, {
         103, 137, 139}, {89, 114, 119}, {53, 73, 80}, {55, 74, 80}, {99, 117,
          121}, {170, 184, 185}, {196, 206, 205}, {219, 228, 223}, {232, 237, 
         231}, {232, 235, 228}, {234, 235, 227}, {236, 238, 227}, {238, 240, 
         229}, {240, 242, 231}, {241, 243, 232}, {243, 245, 234}, {243, 246, 
         235}, {245, 251, 241}, {246, 252, 242}, {253, 255, 249}, {255, 255, 
         248}, {248, 245, 236}, {235, 229, 217}, {217, 210, 192}, {201, 195, 
         169}, {134, 128, 94}, {99, 96, 55}, {121, 119, 78}, {107, 109, 69}, {
         91, 95, 58}, {45, 50, 18}, {15, 21, 0}, {20, 30, 6}, {9, 22, 2}, {14,
          29, 8}, {18, 36, 12}, {56, 77, 46}, {84, 109, 70}, {86, 114, 65}, {
         84, 116, 53}, {65, 102, 22}, {64, 105, 9}, {86, 129, 21}, {109, 154, 
         37}, {126, 172, 50}, {130, 174, 53}, {114, 157, 39}, {109, 149, 
         34}, {120, 162, 54}, {129, 170, 74}, {121, 164, 74}, {111, 154, 
         64}, {94, 137, 47}, {89, 132, 43}, {105, 147, 65}, {107, 147, 77}, {
         91, 126, 72}, {42, 72, 34}, {0, 24, 0}, {0, 13, 0}, {16, 29, 20}, {
         17, 27, 19}, {18, 26, 15}, {23, 29, 15}, {13, 22, 5}, {0, 18, 4}, {3,
          26, 10}, {8, 32, 10}, {17, 42, 13}, {37, 61, 25}, {61, 86, 44}, {75,
          99, 51}, {74, 98, 46}, {87, 110, 58}, {58, 81, 29}, {37, 56, 11}, {
         28, 46, 8}, {16, 31, 0}, {4, 18, 0}, {20, 33, 13}, {51, 63, 39}, {51,
          65, 30}, {43, 58, 19}, {36, 48, 10}, {27, 39, 1}, {19, 29, 0}, {15, 
         22, 0}, {18, 23, 0}, {25, 30, 10}, {25, 32, 14}, {0, 7, 0}, {3, 13, 
         0}, {7, 21, 0}, {0, 16, 0}, {31, 52, 0}, {83, 108, 40}, {104, 128, 
         50}, {126, 150, 62}, {121, 143, 58}, {102, 124, 49}, {66, 86, 23}, {
         36, 54, 4}, {21, 37, 0}, {5, 22, 0}, {0, 15, 0}, {32, 52, 17}, {36, 
         57, 18}, {39, 62, 16}, {47, 71, 21}, {57, 84, 31}, {59, 86, 31}, {39,
          66, 11}, {14, 40, 0}, {19, 44, 5}, {15, 39, 5}, {10, 34, 0}, {4, 25,
          0}, {25, 47, 11}, {71, 97, 58}, {47, 78, 36}, {70, 108, 59}, {97, 
         142, 87}, {108, 156, 94}, {61, 111, 42}, {24, 70, 0}, {64, 105, 
         29}, {107, 141, 64}, {81, 108, 29}, {26, 47, 0}, {0, 12, 0}, {0, 8, 
         0}, {3, 11, 0}, {6, 12, 8}, {6, 7, 11}, {4, 5, 10}, {6, 3, 10}, {4, 
         1, 8}, {3, 1, 4}, {3, 2, 0}, {3, 2, 0}, {2, 3, 0}, {2, 2, 0}, {1, 2, 
         4}, {0, 3, 6}, {0, 3, 6}, {3, 3, 3}, {4, 4, 2}, {4, 4, 4}, {5, 5, 
         3}, {5, 5, 5}, {4, 4, 2}, {4, 4, 4}, {3, 3, 1}, {4, 4, 4}, {4, 4, 
         2}, {4, 4, 4}, {4, 4, 2}, {4, 4, 4}, {4, 4, 2}, {4, 4, 4}, {4, 4, 
         2}}, {{82, 112, 40}, {83, 113, 41}, {77, 106, 39}, {61, 90, 26}, {45,
          74, 16}, {36, 65, 11}, {27, 55, 7}, {19, 46, 5}, {10, 34, 0}, {12, 
         32, 4}, {16, 32, 6}, {16, 30, 7}, {14, 26, 6}, {14, 23, 6}, {16, 23, 
         7}, {17, 26, 5}, {24, 41, 7}, {17, 38, 0}, {30, 47, 5}, {41, 54, 
         11}, {39, 50, 8}, {45, 58, 14}, {63, 79, 32}, {73, 93, 42}, {95, 122,
          69}, {79, 112, 55}, {52, 87, 29}, {24, 59, 1}, {11, 42, 0}, {14, 43,
          0}, {24, 49, 0}, {26, 54, 0}, {40, 79, 14}, {60, 103, 34}, {86, 129,
          58}, {97, 143, 70}, {90, 139, 60}, {78, 127, 46}, {72, 121, 39}, {
         73, 120, 39}, {80, 123, 41}, {67, 109, 27}, {31, 66, 0}, {17, 48, 
         0}, {42, 66, 0}, {40, 60, 0}, {35, 50, 0}, {58, 70, 6}, {64, 74, 
         21}, {55, 61, 13}, {47, 50, 5}, {41, 42, 0}, {33, 32, 0}, {23, 22, 
         0}, {24, 26, 0}, {31, 39, 0}, {38, 51, 0}, {49, 67, 7}, {68, 87, 
         21}, {87, 107, 36}, {110, 126, 53}, {126, 138, 62}, {127, 136, 57}, {
         123, 124, 48}, {92, 83, 14}, {102, 87, 18}, {120, 106, 31}, {132, 
         120, 36}, {129, 119, 24}, {137, 128, 23}, {156, 148, 39}, {167, 160, 
         46}, {154, 148, 36}, {153, 149, 41}, {159, 155, 56}, {171, 167, 
         78}, {175, 172, 95}, {163, 162, 95}, {140, 138, 79}, {119, 119, 
         65}, {67, 66, 18}, {66, 67, 23}, {75, 76, 34}, {87, 85, 46}, {88, 84,
          47}, {79, 75, 37}, {76, 71, 33}, {80, 73, 31}, {67, 59, 13}, {68, 
         60, 11}, {74, 65, 8}, {83, 73, 11}, {104, 94, 23}, {135, 126, 51}, {
         168, 160, 79}, {191, 180, 90}, {203, 191, 83}, {195, 183, 65}, {191, 
         180, 62}, {194, 183, 65}, {188, 179, 60}, {174, 167, 51}, {170, 164, 
         52}, {175, 171, 64}, {189, 186, 89}, {176, 174, 89}, {158, 158, 
         86}, {146, 145, 88}, {141, 140, 96}, {139, 136, 103}, {135, 133, 
         108}, {133, 133, 109}, {103, 108, 76}, {96, 102, 68}, {98, 99, 65}, {
         110, 105, 73}, {125, 114, 82}, {145, 129, 96}, {177, 154, 120}, {205,
          177, 138}, {220, 189, 145}, {224, 192, 141}, {223, 192, 135}, {217, 
         190, 123}, {216, 190, 115}, {218, 195, 115}, {218, 198, 112}, {213, 
         194, 115}, {212, 190, 130}, {196, 173, 123}, {175, 151, 105}, {152, 
         129, 87}, {125, 101, 63}, {98, 75, 41}, {86, 61, 30}, {85, 61, 27}, {
         97, 71, 36}, {128, 101, 58}, {158, 130, 80}, {176, 147, 87}, {188, 
         157, 90}, {202, 170, 93}, {205, 174, 91}, {200, 169, 89}, {204, 174, 
         110}, {192, 163, 107}, {184, 155, 99}, {185, 156, 98}, {189, 158, 
         101}, {187, 156, 99}, {181, 152, 94}, {179, 150, 92}, {178, 152, 
         95}, {183, 158, 102}, {189, 166, 114}, {184, 164, 113}, {172, 154, 
         104}, {169, 153, 104}, {152, 138, 91}, {122, 109, 65}, {103, 89, 
         52}, {86, 73, 39}, {95, 81, 52}, {72, 61, 33}, {60, 50, 23}, {106, 
         99, 71}, {138, 133, 103}, {134, 131, 96}, {110, 111, 71}, {92, 98, 
         52}, {76, 82, 36}, {62, 71, 26}, {60, 68, 29}, {69, 79, 44}, {72, 83,
          53}, {63, 73, 48}, {56, 66, 41}, {64, 74, 49}, {65, 75, 50}, {85, 
         95, 70}, {86, 96, 71}, {113, 123, 98}, {115, 125, 98}, {103, 113, 
         86}, {111, 121, 94}, {105, 115, 88}, {99, 110, 80}, {92, 103, 73}, {
         80, 91, 61}, {66, 77, 47}, {58, 69, 37}, {57, 67, 40}, {57, 65, 
         44}, {61, 65, 48}, {45, 49, 35}, {25, 28, 17}, {14, 19, 12}, {5, 10, 
         6}, {0, 3, 4}, {2, 7, 10}, {21, 29, 32}, {47, 56, 63}, {88, 98, 
         107}, {107, 122, 129}, {109, 126, 134}, {123, 143, 150}, {133, 153, 
         160}, {118, 143, 147}, {65, 93, 96}, {70, 100, 102}, {24, 54, 56}, {
         17, 47, 49}, {0, 30, 32}, {26, 56, 58}, {68, 98, 100}, {98, 128, 
         130}, {120, 150, 152}, {108, 138, 140}, {91, 121, 123}, {32, 62, 
         64}, {52, 82, 84}, {39, 69, 71}, {75, 105, 107}, {126, 154, 155}, {
         147, 168, 169}, {151, 169, 169}, {120, 136, 136}, {68, 82, 85}, {35, 
         46, 50}, {18, 27, 32}, {7, 14, 20}, {5, 12, 18}, {35, 44, 49}, {65, 
         76, 80}, {108, 123, 128}, {156, 175, 179}, {177, 201, 203}, {131, 
         159, 160}, {27, 57, 59}, {47, 77, 77}, {98, 119, 122}, {106, 124, 
         126}, {118, 133, 136}, {161, 175, 175}, {192, 202, 201}, {226, 235, 
         230}, {231, 238, 231}, {236, 241, 234}, {235, 238, 229}, {236, 237, 
         229}, {237, 237, 227}, {238, 238, 228}, {240, 240, 232}, {241, 242, 
         234}, {243, 244, 236}, {242, 245, 236}, {249, 255, 248}, {248, 255, 
         247}, {244, 249, 243}, {241, 243, 238}, {234, 233, 228}, {214, 212, 
         200}, {193, 187, 171}, {182, 178, 153}, {184, 179, 147}, {106, 104, 
         66}, {106, 108, 68}, {94, 99, 58}, {91, 97, 59}, {54, 64, 30}, {16, 
         26, 0}, {16, 28, 6}, {4, 15, 0}, {10, 23, 6}, {26, 39, 19}, {75, 91, 
         62}, {96, 119, 77}, {80, 108, 49}, {71, 105, 28}, {57, 97, 0}, {93, 
         138, 21}, {124, 171, 41}, {142, 191, 50}, {142, 191, 47}, {140, 189, 
         46}, {131, 180, 39}, {118, 164, 29}, {114, 161, 33}, {109, 158, 
         43}, {106, 155, 48}, {93, 142, 35}, {73, 121, 19}, {77, 124, 30}, {
         101, 144, 62}, {89, 128, 61}, {47, 81, 30}, {4, 34, 0}, {0, 22, 2}, {
         9, 26, 16}, {16, 29, 22}, {10, 21, 13}, {18, 26, 15}, {24, 30, 16}, {
         12, 23, 6}, {0, 17, 0}, {11, 33, 10}, {12, 35, 7}, {12, 36, 2}, {42, 
         67, 27}, {85, 111, 64}, {93, 120, 67}, {73, 101, 43}, {43, 68, 11}, {
         36, 61, 6}, {39, 63, 13}, {42, 65, 21}, {24, 46, 8}, {3, 24, 0}, {16,
          36, 8}, {48, 67, 37}, {64, 80, 41}, {47, 62, 19}, {27, 39, 0}, {11, 
         23, 0}, {4, 13, 0}, {1, 9, 0}, {7, 10, 0}, {14, 17, 10}, {25, 30, 
         24}, {0, 4, 0}, {0, 7, 0}, {1, 14, 0}, {0, 12, 0}, {28, 50, 0}, {77, 
         104, 27}, {92, 118, 29}, {103, 129, 30}, {103, 129, 30}, {105, 129, 
         41}, {111, 133, 58}, {92, 114, 50}, {49, 69, 18}, {12, 30, 0}, {0, 
         10, 0}, {0, 14, 0}, {3, 23, 0}, {12, 34, 0}, {15, 37, 1}, {15, 36, 
         5}, {16, 36, 8}, {16, 36, 9}, {16, 35, 13}, {21, 40, 20}, {17, 36, 
         17}, {3, 20, 2}, {0, 14, 0}, {18, 36, 14}, {60, 80, 55}, {35, 60, 
         28}, {49, 82, 39}, {53, 93, 40}, {29, 74, 9}, {35, 82, 4}, {62, 106, 
         19}, {98, 138, 42}, {131, 166, 62}, {106, 135, 27}, {43, 68, 0}, {13,
          31, 0}, {8, 22, 0}, {0, 8, 0}, {0, 3, 0}, {1, 3, 2}, {3, 4, 8}, {4, 
         2, 7}, {4, 2, 7}, {3, 1, 2}, {3, 2, 0}, {3, 2, 0}, {2, 3, 0}, {2, 2, 
         0}, {1, 2, 4}, {0, 2, 7}, {0, 2, 7}, {3, 3, 5}, {4, 4, 4}, {4, 4, 
         6}, {5, 5, 5}, {5, 5, 7}, {4, 4, 4}, {4, 4, 6}, {3, 3, 3}, {4, 4, 
         6}, {4, 4, 4}, {4, 4, 6}, {4, 4, 4}, {4, 4, 6}, {4, 4, 4}, {4, 4, 
         6}, {4, 4, 4}}, {{73, 112, 31}, {74, 113, 32}, {67, 105, 28}, {53, 
         91, 18}, {43, 80, 13}, {40, 76, 15}, {34, 67, 14}, {26, 55, 7}, {7, 
         34, 0}, {4, 28, 0}, {4, 23, 0}, {6, 22, 0}, {7, 21, 0}, {7, 19, 0}, {
         12, 21, 2}, {18, 28, 3}, {26, 41, 0}, {23, 39, 0}, {34, 48, 0}, {43, 
         55, 7}, {46, 56, 6}, {64, 74, 22}, {90, 104, 51}, {103, 122, 67}, {
         94, 119, 62}, {68, 97, 41}, {40, 69, 13}, {22, 51, 0}, {23, 47, 0}, {
         30, 50, 1}, {35, 51, 6}, {34, 52, 4}, {34, 59, 2}, {36, 66, 4}, {53, 
         83, 21}, {77, 108, 41}, {92, 123, 55}, {86, 118, 45}, {67, 97, 23}, {
         53, 81, 6}, {56, 80, 6}, {60, 82, 7}, {51, 67, 0}, {52, 63, 0}, {74, 
         81, 13}, {82, 84, 19}, {82, 81, 17}, {94, 92, 35}, {104, 100, 53}, {
         117, 112, 72}, {136, 126, 90}, {138, 125, 90}, {117, 104, 69}, {93, 
         81, 43}, {89, 82, 40}, {98, 95, 50}, {65, 67, 17}, {65, 70, 12}, {69,
          74, 8}, {82, 85, 14}, {106, 104, 27}, {135, 128, 48}, {161, 149, 
         65}, {176, 158, 76}, {174, 146, 73}, {187, 154, 83}, {207, 175, 
         98}, {211, 184, 97}, {200, 174, 79}, {203, 178, 77}, {218, 194, 
         88}, {225, 202, 96}, {215, 193, 91}, {222, 202, 107}, {227, 209, 
         125}, {221, 202, 133}, {204, 185, 129}, {173, 154, 111}, {137, 118, 
         85}, {107, 92, 61}, {86, 76, 41}, {72, 64, 28}, {65, 54, 22}, {66, 
         52, 23}, {59, 44, 15}, {49, 32, 2}, {57, 36, 5}, {73, 50, 16}, {107, 
         84, 43}, {121, 97, 51}, {138, 113, 59}, {152, 127, 63}, {168, 141, 
         70}, {187, 161, 84}, {205, 179, 95}, {216, 189, 100}, {230, 199, 
         106}, {229, 196, 99}, {226, 193, 96}, {226, 196, 98}, {228, 200, 
         103}, {225, 199, 104}, {221, 196, 104}, {216, 192, 106}, {199, 177, 
         101}, {187, 166, 99}, {168, 147, 94}, {144, 125, 83}, {122, 103, 
         73}, {103, 82, 61}, {86, 67, 53}, {78, 59, 44}, {69, 53, 27}, {77, 
         61, 28}, {97, 77, 42}, {129, 103, 66}, {168, 134, 96}, {198, 159, 
         116}, {218, 174, 127}, {227, 180, 128}, {228, 177, 120}, {233, 183, 
         122}, {233, 186, 118}, {228, 186, 114}, {228, 189, 112}, {228, 193, 
         112}, {218, 187, 105}, {206, 173, 102}, {159, 118, 72}, {133, 90, 
         55}, {105, 62, 27}, {90, 51, 12}, {87, 48, 9}, {98, 59, 20}, {129, 
         90, 47}, {159, 121, 76}, {196, 156, 107}, {208, 167, 115}, {218, 176,
          118}, {225, 181, 118}, {233, 185, 119}, {238, 190, 118}, {232, 184, 
         108}, {222, 174, 102}, {205, 157, 93}, {195, 146, 88}, {191, 142, 
         83}, {201, 152, 93}, {215, 166, 107}, {217, 171, 111}, {212, 166, 
         106}, {206, 161, 102}, {222, 180, 122}, {207, 168, 111}, {195, 160, 
         106}, {180, 147, 96}, {162, 132, 82}, {155, 127, 79}, {145, 118, 
         73}, {123, 102, 59}, {90, 74, 41}, {82, 68, 41}, {89, 77, 51}, {62, 
         50, 28}, {36, 25, 5}, {60, 52, 29}, {91, 85, 59}, {107, 106, 75}, {
         116, 118, 79}, {107, 113, 69}, {93, 101, 54}, {81, 90, 43}, {75, 86, 
         43}, {70, 82, 42}, {61, 72, 38}, {52, 63, 33}, {36, 46, 22}, {51, 60,
          39}, {66, 75, 54}, {88, 97, 76}, {106, 115, 94}, {116, 126, 102}, {
         122, 132, 108}, {91, 101, 76}, {80, 90, 65}, {88, 98, 71}, {95, 106, 
         76}, {96, 107, 75}, {93, 104, 72}, {85, 96, 62}, {73, 84, 50}, {62, 
         71, 40}, {65, 71, 45}, {66, 71, 49}, {52, 57, 37}, {33, 37, 22}, {20,
          26, 14}, {6, 13, 5}, {0, 3, 0}, {0, 9, 8}, {0, 3, 5}, {31, 44, 
         50}, {96, 111, 118}, {133, 151, 161}, {147, 167, 176}, {174, 196, 
         207}, {185, 209, 219}, {159, 186, 195}, {140, 171, 176}, {108, 142, 
         144}, {26, 60, 62}, {23, 57, 59}, {36, 70, 72}, {28, 62, 64}, {43, 
         77, 79}, {64, 98, 100}, {70, 104, 106}, {65, 99, 101}, {82, 116, 
         118}, {47, 81, 83}, {87, 121, 123}, {88, 122, 124}, {110, 144, 
         146}, {166, 195, 199}, {186, 207, 210}, {204, 219, 222}, {190, 203, 
         209}, {140, 154, 157}, {83, 94, 98}, {33, 42, 47}, {9, 18, 23}, {12, 
         21, 26}, {45, 54, 59}, {100, 111, 115}, {148, 162, 165}, {167, 185, 
         185}, {141, 161, 162}, {111, 135, 135}, {28, 54, 53}, {97, 122, 
         119}, {155, 174, 172}, {183, 199, 196}, {186, 201, 198}, {201, 213, 
         209}, {195, 204, 199}, {229, 236, 229}, {227, 232, 225}, {229, 232, 
         225}, {235, 236, 228}, {236, 237, 229}, {239, 239, 231}, {241, 241, 
         233}, {242, 242, 234}, {244, 244, 236}, {244, 245, 237}, {244, 247, 
         240}, {241, 248, 240}, {236, 246, 238}, {225, 231, 227}, {223, 228, 
         224}, {229, 230, 225}, {207, 207, 199}, {168, 164, 152}, {143, 141, 
         120}, {149, 148, 118}, {108, 108, 72}, {115, 120, 80}, {57, 64, 
         23}, {32, 43, 3}, {28, 40, 4}, {18, 31, 1}, {34, 48, 23}, {42, 54, 
         34}, {29, 41, 21}, {36, 50, 24}, {87, 105, 67}, {100, 123, 69}, {72, 
         102, 30}, {77, 112, 20}, {91, 133, 21}, {109, 155, 23}, {131, 181, 
         34}, {133, 184, 31}, {119, 170, 13}, {119, 170, 17}, {122, 172, 
         21}, {116, 164, 20}, {107, 158, 21}, {98, 150, 26}, {94, 149, 32}, {
         79, 133, 21}, {70, 121, 18}, {87, 136, 44}, {100, 144, 65}, {67, 107,
          45}, {21, 54, 9}, {5, 34, 6}, {25, 48, 32}, {28, 45, 35}, {11, 26, 
         19}, {8, 19, 11}, {18, 28, 17}, {24, 33, 16}, {20, 32, 10}, {6, 24, 
         0}, {19, 42, 13}, {21, 45, 11}, {17, 42, 2}, {45, 71, 24}, {83, 110, 
         59}, {79, 107, 49}, {45, 73, 14}, {14, 42, 0}, {30, 60, 0}, {58, 87, 
         31}, {70, 98, 49}, {45, 72, 27}, {7, 33, 0}, {0, 23, 0}, {12, 36, 
         0}, {42, 60, 20}, {32, 47, 6}, {21, 33, 0}, {14, 25, 0}, {8, 16, 
         0}, {2, 8, 0}, {1, 3, 0}, {1, 5, 4}, {0, 3, 4}, {0, 2, 0}, {2, 13, 
         0}, {3, 17, 0}, {3, 20, 0}, {37, 59, 0}, {83, 110, 31}, {101, 130, 
         40}, {108, 135, 38}, {97, 122, 28}, {96, 120, 34}, {119, 141, 66}, {
         89, 111, 49}, {21, 41, 0}, {6, 25, 0}, {19, 37, 0}, {7, 27, 0}, {1, 
         21, 0}, {0, 21, 0}, {7, 27, 0}, {9, 28, 8}, {6, 24, 8}, {6, 24, 
         12}, {11, 28, 18}, {23, 40, 30}, {25, 41, 31}, {7, 20, 11}, {0, 7, 
         0}, {0, 10, 0}, {24, 38, 21}, {11, 34, 8}, {40, 68, 30}, {82, 119, 
         67}, {24, 65, 0}, {56, 99, 17}, {110, 154, 56}, {121, 161, 49}, {124,
          160, 38}, {114, 145, 16}, {94, 120, 13}, {67, 86, 30}, {51, 65, 
         39}, {18, 27, 8}, {0, 4, 0}, {0, 1, 0}, {0, 0, 2}, {1, 0, 2}, {1, 0, 
         2}, {3, 2, 0}, {3, 2, 0}, {3, 2, 0}, {2, 3, 0}, {2, 2, 0}, {1, 2, 
         4}, {0, 2, 7}, {0, 2, 7}, {3, 2, 7}, {4, 4, 6}, {4, 4, 6}, {5, 5, 
         7}, {5, 5, 7}, {4, 4, 6}, {4, 4, 6}, {3, 3, 5}, {4, 4, 6}, {4, 4, 
         6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 
         6}}, {{37, 87, 0}, {56, 106, 19}, {69, 116, 35}, {64, 111, 33}, {56, 
         99, 27}, {50, 92, 26}, {43, 83, 23}, {38, 73, 19}, {17, 49, 2}, {8, 
         35, 0}, {5, 27, 0}, {13, 32, 0}, {27, 43, 14}, {37, 51, 25}, {44, 57,
          31}, {52, 63, 29}, {43, 52, 5}, {35, 44, 0}, {34, 41, 0}, {34, 39, 
         0}, {38, 41, 0}, {61, 66, 12}, {87, 96, 41}, {93, 106, 50}, {67, 84, 
         29}, {53, 74, 18}, {45, 65, 12}, {49, 67, 17}, {56, 69, 25}, {62, 69,
          28}, {73, 75, 38}, {84, 86, 46}, {61, 71, 21}, {48, 61, 5}, {48, 59,
          3}, {62, 73, 13}, {76, 88, 24}, {77, 88, 22}, {67, 77, 8}, {59, 66, 
         0}, {66, 69, 0}, {93, 93, 23}, {120, 115, 47}, {141, 132, 67}, {163, 
         149, 88}, {180, 164, 104}, {188, 169, 111}, {186, 166, 115}, {205, 
         187, 149}, {203, 184, 152}, {197, 176, 145}, {176, 153, 122}, {135, 
         112, 81}, {93, 70, 38}, {73, 55, 19}, {74, 59, 18}, {62, 52, 3}, {81,
          72, 15}, {115, 106, 41}, {154, 142, 68}, {187, 168, 89}, {209, 184, 
         100}, {225, 193, 106}, {236, 199, 111}, {234, 192, 108}, {235, 190, 
         107}, {243, 198, 113}, {242, 201, 111}, {233, 192, 100}, {231, 192, 
         97}, {231, 195, 101}, {225, 190, 100}, {226, 191, 109}, {218, 184, 
         112}, {206, 174, 115}, {188, 155, 110}, {151, 120, 89}, {107, 76, 
         56}, {72, 39, 30}, {54, 26, 15}, {56, 36, 12}, {56, 36, 9}, {60, 39, 
         12}, {69, 45, 19}, {82, 54, 30}, {100, 70, 44}, {122, 88, 61}, {139, 
         103, 71}, {164, 126, 89}, {187, 146, 102}, {210, 169, 115}, {220, 
         179, 115}, {225, 183, 109}, {226, 185, 105}, {226, 186, 99}, {224, 
         182, 96}, {229, 183, 105}, {234, 188, 111}, {234, 188, 113}, {229, 
         185, 112}, {232, 187, 119}, {229, 186, 118}, {208, 168, 106}, {184, 
         145, 88}, {125, 88, 36}, {122, 88, 43}, {114, 80, 43}, {96, 62, 
         34}, {75, 43, 22}, {63, 32, 14}, {63, 31, 18}, {69, 36, 19}, {132, 
         97, 67}, {163, 125, 86}, {197, 155, 113}, {220, 173, 127}, {236, 184,
          134}, {247, 190, 135}, {245, 185, 125}, {238, 174, 112}, {245, 182, 
         115}, {249, 189, 119}, {246, 192, 122}, {238, 188, 117}, {229, 184, 
         116}, {212, 173, 104}, {178, 145, 76}, {150, 113, 58}, {90, 39, 8}, {
         78, 21, 1}, {78, 22, 0}, {103, 51, 14}, {135, 84, 39}, {164, 117, 
         63}, {201, 155, 93}, {236, 189, 121}, {242, 195, 125}, {233, 185, 
         113}, {224, 171, 103}, {221, 166, 99}, {221, 163, 100}, {211, 151, 
         91}, {189, 126, 72}, {168, 106, 49}, {144, 80, 19}, {147, 83, 21}, {
         162, 98, 36}, {187, 123, 61}, {208, 147, 84}, {219, 158, 95}, {219, 
         161, 98}, {218, 163, 99}, {207, 153, 93}, {184, 134, 75}, {172, 125, 
         69}, {168, 125, 72}, {160, 120, 69}, {157, 121, 71}, {157, 123, 
         77}, {148, 119, 77}, {79, 60, 30}, {67, 52, 29}, {74, 61, 42}, {58, 
         45, 28}, {30, 18, 2}, {21, 12, 0}, {37, 30, 11}, {77, 76, 48}, {118, 
         119, 85}, {119, 124, 83}, {114, 121, 77}, {105, 114, 67}, {94, 106, 
         60}, {76, 89, 46}, {66, 78, 38}, {66, 80, 47}, {50, 59, 38}, {57, 66,
          49}, {72, 81, 64}, {82, 91, 74}, {116, 125, 106}, {108, 117, 98}, {
         116, 125, 106}, {66, 75, 54}, {52, 62, 37}, {80, 90, 63}, {101, 112, 
         82}, {101, 112, 80}, {95, 106, 72}, {94, 106, 70}, {86, 98, 60}, {75,
          85, 50}, {67, 74, 43}, {72, 76, 51}, {62, 67, 44}, {48, 53, 31}, {
         35, 42, 26}, {15, 23, 10}, {0, 10, 2}, {3, 14, 10}, {26, 40, 40}, {
         72, 87, 90}, {144, 161, 169}, {182, 202, 211}, {184, 206, 219}, {197,
          224, 235}, {189, 215, 228}, {142, 170, 181}, {136, 169, 176}, {131, 
         166, 170}, {73, 108, 112}, {82, 117, 121}, {120, 155, 159}, {78, 113,
          117}, {81, 116, 120}, {104, 139, 143}, {84, 119, 123}, {95, 130, 
         134}, {120, 155, 159}, {109, 144, 148}, {121, 156, 160}, {133, 168, 
         172}, {117, 152, 156}, {180, 209, 213}, {193, 212, 218}, {215, 228, 
         234}, {218, 231, 239}, {186, 199, 205}, {123, 134, 140}, {46, 57, 
         63}, {8, 19, 23}, {15, 26, 30}, {33, 44, 46}, {89, 100, 102}, {141, 
         155, 156}, {147, 163, 162}, {91, 109, 109}, {87, 106, 104}, {103, 
         123, 121}, {183, 202, 198}, {203, 218, 211}, {216, 229, 220}, {210, 
         221, 213}, {198, 208, 200}, {198, 208, 199}, {223, 230, 222}, {231, 
         237, 227}, {227, 230, 221}, {235, 236, 228}, {238, 239, 231}, {243, 
         244, 236}, {245, 246, 240}, {245, 244, 239}, {245, 244, 239}, {246, 
         245, 240}, {246, 248, 243}, {238, 245, 238}, {242, 252, 244}, {228, 
         234, 230}, {215, 219, 218}, {216, 216, 214}, {190, 189, 185}, {143, 
         140, 131}, {117, 116, 98}, {41, 41, 13}, {68, 72, 37}, {134, 141, 
         100}, {75, 83, 42}, {42, 54, 14}, {37, 53, 14}, {22, 39, 5}, {43, 60,
          28}, {72, 85, 55}, {70, 84, 51}, {68, 85, 43}, {93, 113, 60}, {99, 
         124, 56}, {89, 122, 33}, {108, 146, 37}, {120, 165, 38}, {121, 169, 
         25}, {129, 180, 25}, {122, 174, 12}, {113, 165, 5}, {119, 170, 15}, {
         121, 171, 22}, {114, 163, 22}, {110, 160, 27}, {89, 145, 22}, {88, 
         145, 30}, {82, 138, 31}, {100, 151, 56}, {126, 173, 92}, {103, 145, 
         79}, {43, 81, 32}, {8, 39, 5}, {14, 42, 20}, {40, 62, 49}, {25, 45, 
         36}, {3, 19, 9}, {16, 28, 18}, {25, 36, 20}, {24, 33, 12}, {30, 43, 
         17}, {20, 39, 7}, {27, 49, 11}, {25, 50, 8}, {25, 51, 4}, {42, 69, 
         18}, {62, 90, 32}, {54, 84, 24}, {30, 60, 0}, {35, 65, 3}, {52, 84, 
         21}, {77, 108, 49}, {84, 114, 60}, {56, 88, 38}, {16, 48, 1}, {0, 24,
          0}, {0, 19, 0}, {11, 31, 0}, {17, 32, 0}, {24, 37, 7}, {28, 38, 
         13}, {21, 29, 8}, {8, 14, 0}, {2, 7, 1}, {2, 6, 5}, {0, 1, 0}, {3, 9,
          5}, {7, 18, 4}, {0, 14, 0}, {8, 25, 0}, {41, 63, 1}, {74, 100, 
         26}, {90, 117, 36}, {88, 112, 34}, {92, 116, 42}, {91, 113, 48}, {
         103, 124, 65}, {64, 84, 35}, {2, 20, 0}, {5, 26, 0}, {26, 46, 9}, {
         60, 80, 45}, {28, 48, 13}, {7, 26, 0}, {12, 31, 3}, {15, 32, 13}, {6,
          23, 7}, {3, 19, 9}, {11, 26, 19}, {30, 45, 38}, {33, 46, 39}, {10, 
         21, 15}, {0, 7, 2}, {0, 3, 0}, {4, 16, 6}, {0, 17, 0}, {36, 60, 
         28}, {71, 103, 56}, {30, 66, 2}, {56, 98, 14}, {92, 133, 31}, {102, 
         141, 22}, {109, 145, 13}, {101, 133, 0}, {103, 128, 10}, {96, 114, 
         52}, {81, 96, 65}, {41, 50, 29}, {6, 14, 0}, {8, 11, 4}, {8, 10, 
         7}, {4, 2, 3}, {10, 8, 9}, {3, 2, 0}, {3, 2, 0}, {3, 2, 0}, {2, 3, 
         0}, {2, 2, 0}, {1, 2, 4}, {0, 2, 9}, {0, 2, 9}, {3, 2, 7}, {4, 4, 
         6}, {4, 4, 6}, {5, 5, 7}, {5, 5, 7}, {4, 4, 6}, {4, 4, 6}, {3, 3, 
         5}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 
         6}, {4, 4, 6}, {4, 4, 6}}, {{5, 61, 0}, {42, 98, 11}, {76, 130, 
         46}, {79, 130, 51}, {64, 115, 40}, {55, 100, 31}, {48, 90, 26}, {43, 
         81, 22}, {33, 65, 15}, {18, 47, 0}, {12, 38, 0}, {30, 51, 10}, {57, 
         75, 37}, {77, 93, 56}, {87, 101, 65}, {94, 105, 63}, {95, 98, 45}, {
         82, 80, 21}, {68, 63, 7}, {56, 51, 0}, {57, 50, 0}, {80, 75, 20}, {
         99, 98, 44}, {97, 100, 45}, {72, 81, 28}, {62, 72, 20}, {61, 71, 
         21}, {67, 73, 27}, {73, 71, 30}, {82, 74, 37}, {112, 97, 64}, {142, 
         128, 91}, {131, 123, 76}, {114, 109, 54}, {99, 92, 38}, {91, 85, 
         27}, {91, 83, 21}, {94, 85, 20}, {105, 94, 28}, {120, 105, 38}, {155,
          138, 69}, {184, 165, 97}, {218, 194, 130}, {226, 200, 139}, {223, 
         194, 136}, {229, 198, 143}, {227, 194, 141}, {207, 174, 129}, {170, 
         141, 109}, {136, 109, 82}, {101, 71, 45}, {78, 46, 21}, {68, 34, 
         7}, {67, 33, 5}, {76, 47, 13}, {90, 65, 24}, {134, 112, 63}, {150, 
         129, 72}, {178, 157, 90}, {207, 181, 107}, {220, 187, 106}, {222, 
         182, 97}, {223, 176, 88}, {227, 176, 87}, {226, 172, 86}, {217, 162, 
         79}, {216, 164, 80}, {223, 171, 87}, {226, 175, 92}, {232, 183, 
         104}, {228, 182, 107}, {211, 166, 98}, {219, 175, 114}, {181, 139, 
         89}, {143, 101, 63}, {114, 73, 45}, {81, 42, 25}, {52, 14, 5}, {52, 
         12, 10}, {66, 31, 25}, {73, 45, 24}, {96, 70, 43}, {122, 92, 66}, {
         136, 102, 77}, {145, 109, 83}, {152, 112, 86}, {148, 104, 75}, {137, 
         91, 58}, {115, 66, 26}, {150, 98, 50}, {189, 137, 80}, {216, 163, 
         97}, {230, 178, 103}, {240, 188, 105}, {242, 191, 102}, {239, 189, 
         104}, {235, 185, 114}, {241, 192, 126}, {235, 185, 124}, {217, 166, 
         109}, {202, 152, 101}, {183, 135, 89}, {140, 93, 51}, {95, 49, 13}, {
         86, 41, 8}, {99, 56, 24}, {108, 67, 37}, {102, 63, 34}, {84, 47, 
         20}, {76, 39, 12}, {84, 47, 20}, {99, 59, 24}, {165, 118, 74}, {211, 
         159, 109}, {246, 191, 137}, {245, 184, 127}, {232, 168, 106}, {234, 
         166, 101}, {241, 172, 103}, {244, 176, 105}, {245, 178, 107}, {247, 
         184, 115}, {241, 184, 117}, {223, 173, 110}, {198, 156, 98}, {160, 
         125, 69}, {104, 74, 22}, {60, 25, 0}, {75, 21, 0}, {80, 19, 0}, {108,
          48, 20}, {159, 104, 65}, {199, 146, 92}, {212, 161, 96}, {217, 168, 
         92}, {225, 177, 95}, {220, 169, 86}, {225, 174, 93}, {231, 175, 
         100}, {219, 160, 92}, {192, 130, 71}, {164, 98, 48}, {148, 79, 37}, {
         145, 74, 28}, {199, 127, 68}, {208, 134, 69}, {220, 146, 81}, {228, 
         157, 91}, {226, 155, 89}, {214, 145, 78}, {203, 135, 70}, {198, 134, 
         70}, {177, 115, 54}, {163, 104, 44}, {166, 114, 56}, {181, 132, 
         76}, {174, 128, 76}, {156, 114, 64}, {141, 101, 52}, {123, 90, 49}, {
         106, 85, 56}, {55, 43, 21}, {35, 22, 5}, {35, 23, 9}, {38, 28, 16}, {
         29, 21, 8}, {37, 31, 15}, {86, 84, 61}, {124, 125, 94}, {127, 133, 
         95}, {121, 130, 87}, {107, 119, 73}, {90, 103, 57}, {70, 83, 39}, {
         66, 81, 38}, {83, 97, 62}, {61, 70, 49}, {55, 63, 48}, {62, 70, 
         55}, {59, 67, 52}, {106, 114, 99}, {90, 99, 82}, {105, 114, 97}, {44,
          53, 34}, {54, 64, 40}, {93, 103, 78}, {118, 129, 99}, {106, 117, 
         85}, {90, 101, 67}, {89, 101, 63}, {89, 101, 63}, {84, 94, 57}, {69, 
         76, 43}, {77, 82, 52}, {73, 79, 51}, {61, 69, 45}, {48, 57, 36}, {24,
          35, 18}, {6, 18, 6}, {6, 19, 10}, {40, 56, 53}, {90, 108, 108}, {
         170, 191, 196}, {207, 230, 238}, {201, 225, 237}, {201, 227, 240}, {
         174, 202, 216}, {111, 139, 151}, {79, 109, 117}, {166, 199, 204}, {
         145, 178, 183}, {106, 139, 144}, {141, 174, 179}, {126, 159, 164}, {
         148, 181, 186}, {149, 182, 187}, {106, 139, 144}, {133, 166, 171}, {
         154, 187, 192}, {154, 187, 192}, {124, 157, 162}, {141, 174, 179}, {
         98, 131, 136}, {176, 204, 208}, {225, 242, 250}, {225, 238, 246}, {
         222, 235, 243}, {215, 228, 236}, {174, 187, 193}, {93, 106, 112}, {
         33, 44, 48}, {19, 33, 36}, {14, 25, 27}, {32, 46, 46}, {85, 99, 
         99}, {130, 144, 144}, {119, 133, 133}, {131, 147, 144}, {176, 192, 
         189}, {180, 195, 190}, {203, 215, 205}, {214, 224, 213}, {226, 236, 
         225}, {205, 213, 202}, {214, 222, 211}, {215, 221, 211}, {232, 238, 
         228}, {229, 232, 223}, {233, 236, 227}, {240, 241, 235}, {246, 247, 
         241}, {248, 249, 243}, {246, 247, 242}, {245, 244, 240}, {246, 245, 
         241}, {245, 247, 242}, {223, 233, 225}, {239, 250, 244}, {220, 229, 
         226}, {184, 190, 188}, {159, 161, 160}, {119, 119, 117}, {75, 75, 
         67}, {58, 59, 43}, {80, 82, 58}, {95, 101, 67}, {146, 154, 113}, {83,
          96, 52}, {58, 73, 30}, {45, 63, 21}, {12, 33, 0}, {31, 52, 11}, {62,
          79, 34}, {101, 118, 66}, {110, 130, 71}, {108, 131, 61}, {109, 139, 
         53}, {122, 157, 55}, {133, 174, 52}, {112, 159, 21}, {117, 167, 
         16}, {116, 168, 8}, {111, 163, 3}, {114, 165, 10}, {121, 170, 26}, {
         108, 156, 20}, {89, 135, 10}, {82, 131, 13}, {66, 120, 8}, {68, 125, 
         20}, {79, 133, 37}, {125, 174, 92}, {157, 202, 135}, {102, 142, 
         90}, {21, 55, 18}, {0, 28, 4}, {23, 47, 33}, {44, 66, 54}, {18, 38, 
         27}, {0, 16, 5}, {27, 41, 24}, {31, 44, 24}, {19, 32, 6}, {31, 46, 
         13}, {28, 49, 10}, {23, 46, 2}, {19, 45, 0}, {23, 50, 0}, {33, 60, 
         5}, {40, 68, 9}, {38, 68, 6}, {32, 64, 0}, {53, 85, 20}, {65, 100, 
         36}, {83, 117, 56}, {88, 123, 65}, {70, 105, 49}, {37, 71, 20}, {8, 
         42, 0}, {0, 25, 0}, {0, 17, 0}, {14, 28, 3}, {32, 44, 20}, {37, 49, 
         27}, {28, 37, 18}, {13, 20, 4}, {7, 13, 1}, {11, 16, 9}, {15, 22, 
         14}, {26, 34, 23}, {12, 23, 6}, {0, 7, 0}, {4, 22, 0}, {30, 53, 0}, {
         43, 70, 3}, {46, 73, 4}, {82, 106, 44}, {85, 106, 50}, {50, 70, 
         21}, {34, 52, 10}, {21, 38, 2}, {20, 37, 3}, {51, 70, 40}, {56, 75, 
         45}, {103, 122, 90}, {54, 73, 43}, {17, 36, 6}, {13, 31, 5}, {12, 29,
          10}, {0, 15, 2}, {1, 17, 7}, {18, 33, 26}, {27, 40, 31}, {32, 43, 
         35}, {15, 24, 19}, {20, 26, 22}, {15, 21, 17}, {15, 22, 15}, {0, 7, 
         0}, {19, 39, 12}, {25, 52, 11}, {34, 68, 7}, {65, 102, 22}, {78, 116,
          15}, {116, 154, 35}, {152, 185, 52}, {125, 154, 10}, {105, 130, 
         10}, {49, 68, 4}, {46, 61, 30}, {17, 27, 3}, {0, 5, 0}, {0, 2, 0}, {
         0, 2, 0}, {1, 0, 0}, {4, 3, 1}, {3, 2, 0}, {3, 2, 0}, {3, 2, 0}, {2, 
         3, 0}, {2, 2, 0}, {1, 2, 4}, {0, 2, 9}, {0, 2, 9}, {3, 2, 7}, {4, 4, 
         6}, {4, 4, 6}, {5, 5, 7}, {5, 5, 7}, {4, 4, 6}, {4, 4, 6}, {3, 3, 
         5}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 
         6}, {4, 4, 6}, {4, 4, 6}}, {{2, 62, 0}, {31, 90, 6}, {65, 122, 41}, {
         81, 135, 57}, {75, 126, 51}, {63, 110, 40}, {59, 101, 37}, {60, 98, 
         37}, {51, 84, 27}, {33, 62, 8}, {39, 63, 13}, {69, 91, 42}, {96, 116,
          67}, {112, 130, 82}, {122, 138, 91}, {128, 136, 85}, {154, 148, 
         90}, {148, 134, 73}, {152, 136, 77}, {155, 136, 80}, {149, 132, 
         78}, {168, 152, 100}, {185, 173, 121}, {177, 170, 118}, {116, 112, 
         64}, {83, 81, 33}, {49, 45, 0}, {39, 30, 0}, {55, 40, 1}, {93, 69, 
         33}, {140, 107, 74}, {172, 138, 101}, {145, 117, 69}, {124, 99, 
         43}, {113, 86, 31}, {124, 98, 39}, {152, 124, 61}, {176, 147, 81}, {
         194, 163, 96}, {207, 174, 107}, {221, 186, 120}, {233, 195, 132}, {
         232, 194, 132}, {224, 184, 125}, {229, 188, 134}, {235, 193, 143}, {
         211, 167, 120}, {172, 130, 90}, {113, 78, 50}, {79, 44, 22}, {57, 19,
          0}, {56, 16, 0}, {60, 18, 0}, {70, 29, 1}, {108, 68, 33}, {150, 113,
          71}, {193, 160, 109}, {208, 176, 117}, {221, 188, 121}, {222, 184, 
         111}, {217, 171, 93}, {218, 166, 82}, {231, 171, 85}, {240, 178, 
         93}, {237, 176, 95}, {217, 158, 80}, {207, 149, 75}, {220, 163, 
         94}, {231, 176, 112}, {221, 166, 110}, {195, 143, 95}, {176, 125, 
         82}, {150, 102, 66}, {110, 65, 34}, {73, 28, 5}, {62, 19, 0}, {69, 
         27, 11}, {77, 38, 23}, {87, 47, 35}, {94, 57, 41}, {121, 86, 64}, {
         150, 116, 88}, {172, 135, 108}, {169, 130, 101}, {146, 101, 72}, {
         111, 62, 30}, {100, 47, 13}, {115, 60, 21}, {137, 79, 33}, {172, 112,
          58}, {206, 146, 84}, {221, 161, 91}, {227, 168, 92}, {234, 176, 
         94}, {235, 178, 89}, {228, 173, 90}, {229, 180, 111}, {220, 174, 
         112}, {206, 159, 103}, {179, 133, 83}, {140, 92, 52}, {104, 55, 
         22}, {89, 42, 14}, {92, 46, 22}, {121, 75, 51}, {135, 91, 64}, {132, 
         92, 57}, {105, 66, 25}, {87, 51, 3}, {109, 74, 20}, {154, 120, 59}, {
         191, 152, 87}, {210, 157, 91}, {208, 147, 80}, {218, 154, 83}, {229, 
         162, 91}, {232, 163, 88}, {239, 170, 93}, {248, 179, 102}, {245, 177,
          104}, {238, 175, 104}, {228, 170, 106}, {215, 164, 107}, {188, 146, 
         96}, {130, 97, 54}, {65, 39, 2}, {33, 12, 0}, {38, 11, 0}, {73, 26, 
         0}, {137, 80, 50}, {176, 121, 82}, {197, 144, 94}, {222, 170, 110}, {
         227, 179, 107}, {214, 167, 87}, {213, 167, 82}, {218, 170, 85}, {206,
          155, 74}, {188, 134, 60}, {162, 104, 40}, {124, 61, 7}, {106, 39, 
         0}, {137, 67, 31}, {184, 113, 71}, {217, 143, 82}, {220, 146, 75}, {
         221, 146, 78}, {220, 145, 77}, {217, 142, 74}, {206, 133, 64}, {190, 
         120, 51}, {176, 109, 41}, {183, 119, 55}, {190, 130, 68}, {184, 128, 
         69}, {164, 112, 55}, {143, 93, 40}, {124, 78, 26}, {131, 87, 38}, {
         151, 116, 74}, {112, 91, 62}, {40, 28, 6}, {23, 10, 0}, {43, 31, 
         19}, {28, 18, 8}, {16, 7, 0}, {55, 49, 37}, {103, 100, 81}, {156, 
         156, 130}, {127, 133, 99}, {104, 112, 71}, {98, 110, 64}, {95, 108, 
         62}, {88, 101, 55}, {82, 98, 53}, {86, 100, 64}, {79, 88, 67}, {62, 
         70, 55}, {45, 53, 38}, {45, 53, 38}, {61, 69, 54}, {70, 78, 63}, {58,
          66, 51}, {40, 49, 32}, {60, 69, 50}, {95, 105, 81}, {108, 118, 
         91}, {100, 111, 81}, {101, 112, 78}, {102, 114, 76}, {87, 99, 61}, {
         73, 83, 46}, {79, 86, 52}, {92, 97, 65}, {81, 88, 57}, {67, 76, 
         47}, {70, 80, 55}, {54, 66, 44}, {28, 42, 25}, {23, 39, 26}, {62, 82,
          73}, {110, 130, 128}, {191, 212, 215}, {199, 222, 228}, {200, 224, 
         234}, {202, 228, 241}, {213, 241, 255}, {168, 196, 208}, {138, 165, 
         172}, {186, 214, 218}, {176, 204, 208}, {156, 184, 188}, {169, 197, 
         201}, {184, 212, 216}, {180, 208, 212}, {155, 183, 187}, {111, 139, 
         143}, {125, 153, 157}, {140, 168, 172}, {174, 202, 206}, {166, 194, 
         198}, {186, 214, 218}, {182, 210, 214}, {185, 208, 214}, {218, 235, 
         243}, {237, 250, 255}, {232, 245, 253}, {230, 243, 251}, {190, 203, 
         209}, {130, 145, 150}, {99, 113, 116}, {50, 65, 68}, {9, 23, 24}, {
         15, 29, 29}, {99, 113, 113}, {184, 199, 196}, {179, 194, 191}, {182, 
         194, 190}, {210, 222, 218}, {192, 203, 197}, {213, 221, 210}, {221, 
         227, 215}, {223, 229, 217}, {219, 225, 215}, {217, 223, 213}, {223, 
         229, 219}, {231, 236, 229}, {234, 239, 232}, {238, 243, 236}, {242, 
         244, 239}, {244, 246, 241}, {245, 247, 242}, {246, 248, 245}, {247, 
         247, 245}, {244, 244, 242}, {241, 243, 240}, {224, 234, 226}, {217, 
         228, 222}, {211, 220, 217}, {147, 153, 153}, {112, 113, 115}, {88, 
         88, 88}, {28, 27, 23}, {33, 33, 21}, {73, 75, 53}, {159, 164, 132}, {
         172, 183, 143}, {70, 86, 41}, {50, 67, 22}, {47, 69, 22}, {32, 58, 
         13}, {31, 55, 5}, {41, 63, 0}, {88, 110, 37}, {122, 147, 66}, {118, 
         147, 57}, {108, 143, 41}, {117, 156, 41}, {127, 170, 39}, {125, 172, 
         30}, {115, 165, 14}, {116, 169, 16}, {107, 160, 10}, {100, 152, 8}, {
         103, 152, 24}, {93, 140, 24}, {73, 115, 13}, {57, 103, 5}, {61, 112, 
         19}, {67, 121, 33}, {82, 133, 56}, {101, 147, 83}, {94, 136, 86}, {
         49, 87, 50}, {9, 41, 18}, {2, 30, 15}, {32, 55, 45}, {17, 38, 29}, {
         7, 27, 15}, {15, 32, 14}, {24, 39, 16}, {27, 43, 14}, {29, 44, 11}, {
         30, 48, 8}, {25, 47, 1}, {25, 49, 0}, {20, 44, 0}, {20, 45, 0}, {35, 
         63, 4}, {54, 82, 21}, {48, 78, 14}, {28, 60, 0}, {41, 73, 8}, {63, 
         98, 34}, {77, 111, 50}, {69, 105, 44}, {62, 97, 39}, {55, 93, 36}, {
         34, 71, 17}, {10, 41, 0}, {11, 28, 9}, {10, 22, 10}, {21, 32, 16}, {
         38, 49, 32}, {39, 48, 27}, {23, 33, 9}, {20, 29, 8}, {32, 41, 20}, {
         23, 32, 13}, {63, 72, 53}, {49, 61, 39}, {23, 38, 9}, {54, 72, 34}, {
         86, 108, 61}, {80, 105, 48}, {69, 94, 39}, {43, 65, 18}, {46, 67, 
         26}, {46, 66, 31}, {32, 51, 23}, {19, 37, 13}, {31, 49, 27}, {43, 61,
          39}, {36, 54, 30}, {52, 70, 44}, {19, 37, 11}, {0, 15, 0}, {5, 20, 
         0}, {12, 26, 9}, {5, 18, 8}, {0, 11, 7}, {2, 14, 10}, {14, 28, 15}, {
         22, 34, 20}, {42, 50, 39}, {38, 43, 36}, {21, 23, 18}, {25, 30, 
         23}, {28, 38, 27}, {10, 25, 4}, {10, 32, 0}, {17, 46, 0}, {24, 58, 
         0}, {45, 80, 0}, {83, 117, 7}, {112, 144, 21}, {132, 159, 26}, {147, 
         171, 57}, {83, 101, 39}, {23, 38, 7}, {1, 11, 0}, {0, 6, 0}, {3, 6, 
         0}, {6, 8, 3}, {1, 0, 0}, {1, 0, 0}, {6, 5, 3}, {5, 4, 0}, {4, 3, 
         0}, {3, 4, 0}, {3, 3, 1}, {2, 3, 5}, {1, 4, 11}, {1, 4, 11}, {3, 2, 
         7}, {3, 3, 5}, {4, 4, 6}, {4, 4, 6}, {3, 3, 5}, {2, 2, 4}, {2, 2, 
         4}, {1, 1, 3}, {1, 1, 3}, {4, 4, 6}, {6, 6, 8}, {6, 6, 8}, {4, 4, 
         6}, {2, 2, 4}, {1, 1, 3}, {2, 2, 4}}, {{44, 102, 18}, {33, 91, 7}, {
         45, 98, 18}, {73, 124, 47}, {86, 132, 59}, {76, 117, 47}, {70, 106, 
         42}, {77, 108, 48}, {79, 107, 48}, {67, 90, 34}, {54, 73, 18}, {55, 
         72, 18}, {76, 91, 36}, {104, 117, 63}, {135, 145, 92}, {164, 165, 
         108}, {184, 168, 106}, {195, 170, 106}, {203, 174, 116}, {206, 177, 
         121}, {213, 183, 133}, {217, 191, 142}, {191, 169, 122}, {149, 130, 
         87}, {81, 66, 23}, {59, 44, 1}, {45, 30, 0}, {63, 41, 0}, {100, 71, 
         31}, {139, 100, 61}, {166, 118, 82}, {178, 129, 88}, {171, 128, 
         77}, {164, 122, 64}, {164, 122, 62}, {178, 134, 73}, {196, 151, 
         86}, {213, 165, 99}, {227, 180, 112}, {239, 190, 123}, {230, 180, 
         117}, {236, 188, 126}, {243, 194, 136}, {240, 193, 139}, {224, 176, 
         128}, {191, 144, 100}, {150, 102, 62}, {117, 73, 38}, {71, 31, 6}, {
         51, 13, 0}, {52, 10, 0}, {78, 34, 9}, {110, 60, 35}, {127, 78, 46}, {
         146, 98, 60}, {163, 116, 72}, {189, 146, 93}, {198, 157, 95}, {210, 
         167, 99}, {219, 171, 99}, {223, 170, 92}, {230, 169, 89}, {235, 168, 
         87}, {237, 168, 90}, {234, 170, 99}, {237, 176, 113}, {238, 176, 
         119}, {222, 162, 112}, {193, 134, 92}, {157, 101, 66}, {127, 71, 
         44}, {107, 55, 33}, {74, 26, 6}, {68, 21, 3}, {71, 26, 7}, {92, 49, 
         30}, {120, 80, 55}, {141, 104, 77}, {154, 117, 88}, {159, 122, 93}, {
         169, 132, 103}, {169, 130, 99}, {148, 107, 75}, {118, 74, 39}, {96, 
         46, 9}, {88, 35, 0}, {113, 54, 12}, {151, 90, 43}, {182, 119, 66}, {
         206, 142, 81}, {225, 160, 94}, {229, 165, 94}, {230, 166, 92}, {234, 
         171, 92}, {232, 171, 88}, {223, 167, 90}, {212, 166, 106}, {186, 146,
          95}, {142, 101, 57}, {96, 53, 18}, {78, 34, 7}, {86, 41, 22}, {97, 
         51, 36}, {97, 51, 38}, {111, 65, 50}, {102, 57, 34}, {99, 59, 24}, {
         115, 77, 30}, {146, 107, 48}, {176, 139, 69}, {196, 163, 84}, {214, 
         174, 89}, {227, 169, 87}, {227, 160, 79}, {231, 163, 80}, {233, 165, 
         82}, {230, 159, 77}, {235, 167, 86}, {246, 179, 101}, {244, 182, 
         109}, {234, 176, 112}, {209, 158, 101}, {161, 119, 71}, {102, 68, 
         30}, {59, 34, 4}, {40, 22, 0}, {34, 21, 4}, {39, 17, 0}, {89, 47, 
         9}, {154, 102, 54}, {190, 139, 86}, {197, 146, 89}, {211, 162, 96}, {
         213, 166, 96}, {199, 153, 78}, {191, 145, 68}, {181, 133, 57}, {166, 
         116, 43}, {133, 80, 12}, {102, 46, 0}, {111, 50, 0}, {152, 88, 40}, {
         189, 122, 79}, {202, 134, 85}, {224, 153, 89}, {224, 150, 79}, {222, 
         148, 77}, {220, 146, 75}, {212, 140, 68}, {206, 133, 64}, {209, 139, 
         70}, {219, 150, 83}, {200, 135, 71}, {180, 119, 56}, {146, 87, 27}, {
         126, 71, 14}, {138, 87, 32}, {155, 105, 54}, {164, 118, 68}, {169, 
         132, 88}, {98, 77, 46}, {35, 23, 1}, {21, 10, 0}, {46, 36, 24}, {47, 
         37, 28}, {32, 25, 17}, {42, 35, 25}, {56, 54, 39}, {75, 77, 55}, {93,
          98, 66}, {110, 118, 81}, {115, 126, 84}, {114, 127, 83}, {106, 122, 
         77}, {92, 108, 63}, {78, 92, 56}, {73, 83, 59}, {75, 84, 67}, {64, 
         73, 56}, {41, 49, 34}, {26, 34, 21}, {31, 39, 26}, {41, 49, 36}, {45,
          53, 38}, {53, 62, 45}, {88, 97, 78}, {101, 111, 87}, {92, 102, 
         75}, {93, 104, 72}, {97, 109, 73}, {90, 102, 66}, {85, 95, 58}, {92, 
         99, 65}, {100, 106, 72}, {85, 92, 59}, {74, 83, 52}, {81, 91, 64}, {
         68, 82, 57}, {53, 68, 47}, {58, 77, 58}, {109, 129, 117}, {126, 147, 
         140}, {179, 201, 199}, {192, 216, 218}, {200, 225, 232}, {194, 221, 
         230}, {208, 235, 246}, {189, 216, 227}, {176, 201, 206}, {205, 229, 
         233}, {200, 224, 228}, {206, 230, 234}, {216, 240, 244}, {203, 227, 
         231}, {193, 217, 221}, {184, 208, 212}, {132, 156, 160}, {150, 174, 
         178}, {175, 199, 203}, {214, 238, 242}, {211, 235, 239}, {223, 247, 
         251}, {212, 236, 240}, {206, 227, 232}, {227, 242, 249}, {233, 246, 
         254}, {232, 245, 253}, {237, 252, 255}, {210, 225, 230}, {147, 165, 
         167}, {100, 118, 120}, {69, 87, 87}, {59, 78, 76}, {79, 95, 94}, {
         137, 153, 150}, {195, 210, 207}, {190, 202, 198}, {162, 173, 169}, {
         175, 186, 182}, {203, 210, 203}, {220, 223, 214}, {225, 229, 215}, {
         226, 229, 218}, {220, 226, 214}, {218, 224, 214}, {225, 230, 223}, {
         233, 238, 231}, {236, 243, 236}, {233, 240, 233}, {237, 243, 239}, {
         238, 243, 239}, {234, 239, 235}, {234, 239, 235}, {241, 243, 240}, {
         247, 249, 246}, {248, 253, 249}, {215, 225, 217}, {149, 160, 154}, {
         110, 119, 116}, {69, 75, 75}, {65, 66, 70}, {72, 72, 74}, {56, 55, 
         53}, {90, 90, 80}, {148, 151, 130}, {217, 224, 191}, {213, 224, 
         184}, {93, 109, 62}, {51, 71, 22}, {41, 65, 15}, {41, 68, 17}, {56, 
         84, 25}, {47, 74, 0}, {88, 117, 27}, {122, 153, 59}, {122, 157, 
         55}, {111, 149, 38}, {114, 155, 35}, {128, 174, 42}, {140, 189, 
         48}, {125, 177, 32}, {124, 176, 31}, {113, 164, 27}, {100, 149, 
         23}, {86, 133, 21}, {63, 107, 10}, {56, 95, 12}, {65, 107, 31}, {64, 
         112, 36}, {66, 116, 45}, {72, 117, 58}, {75, 117, 71}, {61, 98, 
         65}, {21, 54, 33}, {2, 30, 16}, {12, 38, 29}, {23, 44, 37}, {15, 35, 
         24}, {17, 35, 19}, {21, 41, 16}, {20, 39, 7}, {24, 44, 7}, {30, 48, 
         8}, {24, 46, 0}, {20, 44, 0}, {22, 47, 0}, {31, 56, 0}, {43, 68, 
         10}, {47, 75, 16}, {44, 72, 11}, {39, 69, 7}, {37, 69, 4}, {56, 88, 
         25}, {69, 104, 40}, {79, 113, 52}, {75, 111, 50}, {63, 98, 40}, {49, 
         87, 28}, {36, 74, 17}, {28, 59, 17}, {26, 44, 28}, {25, 36, 30}, {22,
          32, 21}, {21, 32, 15}, {22, 32, 8}, {19, 29, 2}, {19, 30, 0}, {20, 
         31, 1}, {21, 31, 6}, {51, 64, 38}, {70, 84, 58}, {81, 98, 66}, {90, 
         110, 73}, {71, 94, 52}, {40, 64, 16}, {30, 54, 6}, {25, 46, 5}, {30, 
         50, 15}, {37, 56, 26}, {30, 48, 24}, {19, 36, 18}, {22, 39, 23}, {22,
          39, 23}, {6, 23, 5}, {15, 32, 13}, {0, 15, 0}, {0, 8, 0}, {3, 17, 
         0}, {13, 26, 16}, {11, 24, 17}, {8, 20, 20}, {9, 21, 19}, {0, 13, 
         0}, {10, 23, 5}, {23, 31, 16}, {23, 26, 17}, {22, 23, 17}, {33, 36, 
         29}, {31, 39, 28}, {10, 23, 5}, {1, 20, 0}, {15, 41, 0}, {22, 52, 
         0}, {26, 59, 0}, {40, 72, 0}, {57, 86, 0}, {87, 112, 0}, {119, 141, 
         40}, {58, 75, 20}, {9, 24, 0}, {0, 6, 0}, {0, 5, 0}, {1, 4, 0}, {4, 
         6, 3}, {1, 0, 0}, {6, 4, 5}, {5, 4, 2}, {4, 3, 0}, {4, 3, 0}, {3, 4, 
         0}, {3, 3, 1}, {3, 4, 6}, {1, 4, 11}, {2, 5, 12}, {4, 3, 8}, {4, 4, 
         4}, {5, 5, 7}, {5, 5, 5}, {4, 4, 6}, {4, 4, 4}, {3, 3, 5}, {2, 2, 
         2}, {1, 1, 3}, {3, 3, 3}, {5, 5, 7}, {5, 5, 5}, {4, 4, 6}, {3, 3, 
         3}, {3, 3, 5}, {4, 4, 4}}, {{63, 112, 31}, {42, 91, 10}, {33, 77, 
         0}, {40, 82, 8}, {49, 86, 16}, {52, 83, 16}, {58, 84, 21}, {70, 91, 
         32}, {65, 83, 25}, {61, 74, 18}, {46, 55, 0}, {59, 66, 12}, {106, 
         114, 57}, {134, 139, 83}, {137, 140, 83}, {149, 143, 83}, {128, 100, 
         35}, {172, 134, 71}, {198, 159, 100}, {210, 170, 118}, {225, 187, 
         140}, {216, 179, 137}, {160, 128, 89}, {104, 76, 39}, {50, 24, 0}, {
         39, 15, 0}, {50, 22, 0}, {93, 60, 19}, {150, 107, 64}, {187, 134, 
         90}, {195, 134, 89}, {187, 125, 76}, {206, 150, 91}, {208, 153, 
         89}, {213, 158, 93}, {216, 159, 92}, {211, 154, 85}, {207, 148, 
         80}, {209, 150, 82}, {216, 157, 91}, {221, 163, 100}, {215, 161, 
         101}, {219, 168, 115}, {219, 168, 121}, {183, 136, 94}, {124, 78, 
         42}, {81, 36, 3}, {65, 24, 0}, {48, 10, 0}, {45, 7, 0}, {56, 14, 
         0}, {87, 40, 14}, {127, 74, 43}, {158, 102, 67}, {175, 121, 77}, {
         183, 130, 80}, {182, 130, 72}, {190, 139, 74}, {199, 149, 80}, {207, 
         153, 81}, {211, 151, 78}, {213, 149, 75}, {221, 152, 77}, {225, 154, 
         88}, {218, 152, 102}, {213, 149, 111}, {198, 135, 100}, {168, 107, 
         78}, {136, 75, 54}, {105, 48, 31}, {77, 23, 13}, {57, 7, 0}, {85, 37,
          25}, {91, 48, 32}, {103, 62, 40}, {119, 80, 49}, {136, 101, 61}, {
         152, 118, 72}, {158, 125, 72}, {158, 125, 74}, {129, 91, 54}, {113, 
         70, 36}, {87, 43, 6}, {87, 40, 0}, {118, 65, 21}, {150, 94, 45}, {
         178, 118, 64}, {204, 142, 85}, {211, 147, 85}, {220, 155, 89}, {225, 
         160, 92}, {223, 159, 88}, {222, 159, 88}, {223, 161, 88}, {214, 154, 
         81}, {196, 145, 80}, {145, 107, 62}, {113, 80, 47}, {78, 44, 17}, {
         59, 22, 4}, {64, 26, 17}, {82, 41, 37}, {92, 48, 47}, {91, 47, 46}, {
         84, 39, 33}, {82, 39, 23}, {109, 65, 36}, {159, 118, 74}, {201, 161, 
         100}, {210, 172, 99}, {204, 166, 83}, {205, 159, 71}, {217, 158, 
         66}, {223, 157, 63}, {233, 166, 75}, {236, 169, 82}, {225, 159, 
         75}, {221, 158, 79}, {222, 162, 89}, {212, 159, 93}, {206, 157, 
         99}, {172, 130, 82}, {113, 79, 41}, {54, 27, 0}, {25, 4, 0}, {28, 15,
          0}, {44, 34, 25}, {61, 45, 22}, {134, 97, 44}, {180, 133, 65}, {195,
          148, 80}, {188, 143, 76}, {191, 145, 83}, {189, 143, 83}, {169, 123,
          64}, {152, 106, 47}, {125, 76, 20}, {107, 58, 2}, {101, 50, 0}, {
         124, 72, 14}, {160, 104, 45}, {187, 128, 68}, {201, 141, 81}, {208, 
         147, 84}, {213, 146, 76}, {205, 137, 66}, {206, 136, 66}, {218, 148, 
         78}, {224, 154, 84}, {212, 144, 73}, {199, 130, 61}, {192, 125, 
         57}, {138, 73, 9}, {148, 86, 25}, {154, 95, 37}, {163, 108, 52}, {
         182, 129, 75}, {183, 133, 82}, {166, 118, 69}, {149, 110, 67}, {124, 
         104, 71}, {57, 45, 19}, {22, 11, 0}, {31, 21, 9}, {43, 32, 26}, {42, 
         35, 29}, {36, 29, 23}, {25, 23, 11}, {53, 54, 36}, {106, 110, 83}, {
         150, 157, 124}, {153, 163, 126}, {144, 156, 116}, {135, 150, 107}, {
         113, 128, 85}, {85, 99, 63}, {80, 90, 65}, {80, 89, 68}, {77, 86, 
         67}, {59, 68, 51}, {27, 35, 20}, {4, 12, 0}, {11, 19, 6}, {31, 39, 
         26}, {34, 42, 29}, {65, 74, 57}, {77, 86, 67}, {71, 81, 57}, {75, 85,
          58}, {83, 94, 62}, {85, 96, 64}, {87, 97, 63}, {99, 106, 72}, {100, 
         106, 72}, {82, 89, 56}, {74, 85, 53}, {80, 93, 63}, {70, 86, 57}, {
         64, 82, 56}, {82, 101, 79}, {116, 137, 120}, {144, 166, 153}, {186, 
         209, 201}, {196, 221, 217}, {206, 230, 232}, {196, 221, 226}, {201, 
         226, 233}, {197, 220, 226}, {193, 214, 217}, {210, 230, 231}, {207, 
         227, 228}, {220, 240, 241}, {225, 245, 246}, {204, 224, 225}, {196, 
         216, 217}, {191, 211, 212}, {173, 193, 194}, {177, 197, 198}, {186, 
         206, 207}, {207, 227, 228}, {201, 221, 222}, {213, 233, 234}, {209, 
         229, 230}, {204, 222, 224}, {229, 244, 249}, {225, 240, 245}, {230, 
         245, 250}, {232, 250, 254}, {220, 239, 243}, {161, 181, 182}, {93, 
         114, 115}, {85, 107, 105}, {114, 134, 132}, {134, 154, 152}, {165, 
         181, 178}, {201, 216, 213}, {208, 219, 215}, {156, 165, 162}, {142, 
         148, 146}, {194, 199, 193}, {214, 215, 207}, {223, 225, 212}, {228, 
         231, 220}, {229, 232, 221}, {228, 234, 224}, {233, 238, 231}, {236, 
         243, 236}, {234, 243, 238}, {235, 244, 239}, {238, 247, 244}, {241, 
         247, 245}, {240, 246, 244}, {239, 245, 243}, {233, 237, 236}, {214, 
         219, 215}, {195, 200, 196}, {132, 142, 134}, {59, 70, 62}, {28, 37, 
         34}, {10, 16, 16}, {25, 26, 30}, {71, 71, 73}, {115, 114, 112}, {174,
          174, 164}, {223, 226, 205}, {254, 255, 230}, {224, 237, 194}, {108, 
         126, 78}, {69, 92, 38}, {48, 75, 20}, {30, 59, 3}, {29, 60, 0}, {29, 
         62, 0}, {68, 103, 3}, {112, 148, 48}, {130, 169, 63}, {121, 163, 
         51}, {115, 160, 41}, {131, 180, 54}, {153, 205, 71}, {120, 172, 
         38}, {111, 162, 31}, {96, 146, 23}, {84, 132, 22}, {67, 110, 18}, {
         42, 83, 5}, {42, 78, 14}, {63, 101, 44}, {84, 128, 69}, {97, 140, 
         87}, {97, 136, 92}, {76, 111, 79}, {41, 72, 54}, {6, 33, 24}, {3, 25,
          22}, {24, 45, 40}, {11, 31, 22}, {11, 29, 15}, {29, 49, 24}, {36, 
         57, 24}, {20, 42, 3}, {18, 41, 0}, {27, 49, 3}, {18, 42, 0}, {15, 40,
          0}, {22, 47, 0}, {46, 71, 13}, {71, 96, 38}, {65, 93, 34}, {45, 73, 
         14}, {45, 75, 15}, {63, 95, 32}, {76, 107, 47}, {77, 111, 50}, {81, 
         115, 54}, {75, 111, 50}, {58, 93, 35}, {40, 75, 17}, {33, 68, 12}, {
         36, 67, 25}, {39, 57, 43}, {35, 47, 43}, {20, 32, 22}, {3, 16, 0}, {
         1, 14, 0}, {9, 22, 0}, {12, 23, 0}, {6, 17, 0}, {11, 24, 0}, {24, 37,
          7}, {46, 61, 32}, {61, 78, 46}, {52, 72, 37}, {28, 50, 11}, {18, 41,
          0}, {22, 48, 1}, {21, 44, 0}, {21, 44, 0}, {24, 46, 10}, {18, 38, 
         10}, {7, 26, 6}, {8, 26, 10}, {7, 23, 10}, {0, 9, 0}, {0, 14, 1}, {0,
          11, 0}, {0, 9, 0}, {0, 11, 2}, {4, 14, 13}, {8, 18, 20}, {7, 16, 
         25}, {4, 14, 16}, {4, 18, 1}, {18, 32, 7}, {15, 24, 5}, {6, 10, 0}, {
         19, 20, 12}, {35, 36, 28}, {26, 32, 22}, {10, 21, 5}, {1, 17, 0}, {
         18, 40, 2}, {35, 63, 12}, {63, 92, 26}, {99, 126, 47}, {112, 137, 
         46}, {103, 125, 27}, {95, 115, 30}, {38, 54, 7}, {0, 13, 0}, {0, 7, 
         0}, {0, 7, 0}, {1, 3, 0}, {4, 5, 7}, {2, 0, 3}, {11, 9, 12}, {5, 4, 
         2}, {5, 4, 0}, {4, 3, 0}, {3, 4, 0}, {4, 4, 2}, {4, 5, 7}, {3, 6, 
         11}, {4, 7, 12}, {6, 6, 8}, {6, 6, 4}, {7, 7, 7}, {7, 7, 5}, {6, 6, 
         6}, {5, 5, 3}, {4, 4, 4}, {4, 4, 2}, {2, 2, 2}, {3, 3, 1}, {5, 5, 
         5}, {5, 5, 3}, {3, 3, 3}, {3, 3, 1}, {4, 4, 4}, {5, 5, 3}}, {{79, 
         116, 36}, {70, 105, 25}, {51, 83, 7}, {42, 72, 0}, {64, 87, 17}, {90,
          109, 43}, {95, 106, 46}, {80, 88, 31}, {53, 56, 3}, {77, 75, 24}, {
         90, 87, 36}, {123, 117, 67}, {160, 153, 101}, {135, 128, 76}, {83, 
         76, 24}, {76, 59, 3}, {127, 92, 28}, {187, 142, 77}, {218, 172, 
         113}, {215, 169, 119}, {202, 157, 115}, {159, 116, 81}, {96, 57, 
         26}, {59, 24, 0}, {44, 10, 0}, {50, 17, 0}, {75, 41, 3}, {127, 86, 
         42}, {182, 130, 82}, {212, 150, 99}, {213, 144, 89}, {202, 130, 
         71}, {205, 137, 72}, {213, 148, 80}, {224, 160, 89}, {230, 163, 
         93}, {226, 159, 88}, {223, 156, 86}, {224, 159, 91}, {228, 164, 
         100}, {220, 160, 100}, {196, 141, 85}, {178, 126, 78}, {159, 111, 
         71}, {119, 76, 42}, {68, 28, 2}, {42, 6, 0}, {44, 9, 0}, {53, 21, 
         0}, {71, 36, 14}, {92, 50, 25}, {111, 62, 32}, {134, 78, 43}, {163, 
         104, 62}, {188, 126, 77}, {197, 136, 79}, {189, 129, 67}, {197, 140, 
         73}, {205, 148, 77}, {205, 146, 76}, {196, 133, 62}, {191, 124, 
         54}, {198, 128, 59}, {208, 137, 81}, {181, 116, 78}, {155, 91, 64}, {
         120, 58, 35}, {92, 34, 14}, {79, 21, 7}, {76, 22, 10}, {82, 32, 
         23}, {91, 42, 35}, {101, 57, 44}, {128, 87, 69}, {155, 118, 91}, {
         164, 128, 92}, {157, 123, 77}, {138, 105, 52}, {107, 77, 17}, {83, 
         51, 0}, {74, 35, 0}, {78, 34, 0}, {85, 37, 0}, {117, 66, 19}, {165, 
         112, 60}, {194, 138, 81}, {200, 140, 78}, {204, 143, 76}, {210, 147, 
         78}, {210, 147, 76}, {210, 147, 78}, {211, 150, 83}, {215, 154, 
         91}, {209, 149, 87}, {187, 128, 70}, {155, 107, 59}, {75, 41, 13}, {
         43, 15, 1}, {39, 9, 0}, {63, 30, 23}, {75, 39, 39}, {68, 29, 30}, {
         71, 29, 31}, {89, 45, 44}, {97, 53, 44}, {127, 82, 63}, {172, 125, 
         95}, {208, 161, 117}, {215, 168, 112}, {206, 159, 91}, {201, 155, 
         78}, {208, 158, 73}, {224, 163, 70}, {228, 162, 66}, {236, 171, 
         79}, {238, 174, 87}, {226, 165, 84}, {220, 164, 89}, {214, 161, 
         95}, {196, 150, 91}, {169, 127, 79}, {124, 89, 49}, {78, 48, 14}, {
         47, 21, 0}, {30, 9, 0}, {32, 16, 0}, {63, 51, 39}, {109, 89, 62}, {
         172, 136, 74}, {189, 143, 66}, {192, 145, 73}, {186, 141, 74}, {177, 
         131, 72}, {151, 105, 53}, {116, 68, 22}, {90, 41, 0}, {74, 25, 0}, {
         92, 41, 0}, {135, 83, 33}, {183, 131, 74}, {201, 146, 82}, {188, 131,
          62}, {181, 123, 50}, {188, 130, 56}, {186, 123, 52}, {195, 131, 
         60}, {210, 143, 73}, {220, 153, 83}, {218, 151, 81}, {198, 131, 
         61}, {163, 96, 28}, {133, 68, 2}, {133, 69, 7}, {153, 91, 30}, {174, 
         113, 56}, {189, 132, 77}, {192, 136, 85}, {168, 116, 66}, {148, 96, 
         49}, {140, 98, 56}, {157, 137, 102}, {91, 82, 53}, {33, 22, 0}, {13, 
         4, 0}, {28, 19, 12}, {46, 38, 35}, {43, 38, 34}, {29, 26, 17}, {29, 
         30, 14}, {86, 91, 68}, {137, 146, 117}, {147, 159, 123}, {143, 157, 
         121}, {147, 162, 123}, {138, 154, 115}, {120, 136, 99}, {105, 115, 
         88}, {83, 93, 69}, {80, 89, 68}, {92, 101, 82}, {70, 78, 63}, {19, 
         27, 14}, {0, 4, 0}, {1, 9, 0}, {13, 21, 10}, {36, 44, 31}, {47, 55, 
         40}, {49, 58, 39}, {62, 72, 48}, {75, 85, 60}, {79, 89, 62}, {84, 93,
          62}, {97, 104, 71}, {95, 102, 68}, {80, 87, 54}, {74, 85, 51}, {79, 
         93, 60}, {63, 80, 48}, {57, 76, 48}, {82, 102, 75}, {97, 119, 98}, {
         156, 179, 161}, {199, 221, 208}, {195, 218, 210}, {199, 221, 218}, {
         204, 225, 226}, {205, 226, 229}, {201, 220, 224}, {206, 224, 224}, {
         223, 242, 240}, {215, 234, 232}, {214, 233, 231}, {215, 234, 232}, {
         212, 231, 229}, {215, 234, 232}, {202, 221, 219}, {214, 233, 231}, {
         205, 224, 222}, {201, 220, 218}, {204, 223, 221}, {199, 218, 216}, {
         208, 227, 225}, {214, 233, 231}, {211, 229, 229}, {221, 236, 239}, {
         219, 237, 239}, {229, 247, 251}, {221, 241, 242}, {219, 240, 241}, {
         174, 199, 196}, {104, 130, 127}, {112, 138, 135}, {135, 160, 156}, {
         140, 162, 159}, {162, 181, 177}, {198, 213, 210}, {219, 230, 226}, {
         182, 188, 186}, {147, 151, 150}, {177, 179, 176}, {202, 203, 195}, {
         215, 217, 206}, {229, 231, 220}, {237, 240, 231}, {239, 244, 237}, {
         241, 248, 241}, {237, 246, 241}, {232, 243, 239}, {234, 244, 243}, {
         232, 242, 241}, {232, 242, 241}, {238, 249, 245}, {238, 247, 244}, {
         212, 221, 218}, {161, 167, 163}, {114, 121, 114}, {52, 62, 53}, {11, 
         21, 13}, {11, 17, 15}, {14, 18, 19}, {47, 46, 51}, {124, 123, 128}, {
         190, 189, 187}, {233, 233, 223}, {249, 252, 233}, {250, 255, 226}, {
         207, 220, 177}, {102, 120, 70}, {73, 96, 40}, {54, 82, 23}, {35, 65, 
         5}, {29, 62, 0}, {32, 68, 0}, {55, 95, 0}, {93, 133, 36}, {114, 156, 
         56}, {105, 150, 45}, {93, 141, 31}, {105, 154, 37}, {128, 179, 60}, {
         131, 182, 61}, {119, 170, 51}, {98, 146, 36}, {82, 128, 30}, {71, 
         113, 31}, {48, 87, 20}, {36, 71, 17}, {40, 76, 28}, {93, 131, 82}, {
         129, 168, 124}, {135, 169, 136}, {88, 120, 97}, {38, 64, 53}, {7, 29,
          26}, {6, 26, 25}, {21, 40, 36}, {6, 24, 12}, {8, 27, 5}, {42, 63, 
         30}, {61, 83, 44}, {36, 59, 13}, {20, 44, 0}, {25, 51, 3}, {23, 50, 
         0}, {54, 79, 22}, {63, 88, 30}, {81, 106, 48}, {88, 113, 55}, {63, 
         91, 32}, {31, 59, 0}, {26, 55, 0}, {44, 73, 15}, {63, 92, 34}, {66, 
         97, 38}, {65, 96, 39}, {55, 88, 31}, {43, 76, 19}, {35, 68, 13}, {31,
          64, 9}, {32, 61, 17}, {38, 57, 38}, {35, 48, 38}, {22, 34, 20}, {7, 
         20, 0}, {2, 15, 0}, {5, 18, 0}, {7, 18, 0}, {2, 13, 0}, {0, 7, 0}, {
         9, 22, 0}, {30, 44, 18}, {32, 48, 19}, {13, 33, 0}, {7, 29, 0}, {10, 
         36, 0}, {10, 36, 0}, {25, 49, 0}, {23, 47, 0}, {28, 50, 11}, {24, 45,
          14}, {9, 28, 6}, {5, 23, 7}, {6, 22, 9}, {0, 13, 2}, {6, 19, 9}, {7,
          20, 10}, {0, 13, 3}, {0, 5, 0}, {0, 3, 2}, {4, 14, 16}, {5, 14, 
         21}, {0, 7, 6}, {20, 35, 16}, {39, 53, 28}, {24, 33, 14}, {1, 5, 
         0}, {11, 13, 2}, {23, 24, 16}, {17, 20, 11}, {12, 20, 7}, {30, 45, 
         24}, {29, 49, 21}, {20, 45, 5}, {37, 64, 11}, {98, 122, 60}, {146, 
         168, 96}, {143, 162, 83}, {118, 135, 67}, {36, 51, 10}, {1, 15, 0}, {
         3, 11, 0}, {4, 11, 3}, {4, 6, 5}, {6, 7, 11}, {3, 1, 6}, {10, 8, 
         13}, {7, 5, 6}, {7, 6, 4}, {6, 5, 1}, {6, 7, 2}, {6, 6, 4}, {7, 8, 
         10}, {6, 9, 14}, {7, 11, 14}, {8, 8, 8}, {8, 9, 4}, {8, 8, 6}, {9, 
         10, 5}, {8, 8, 6}, {7, 8, 3}, {6, 6, 4}, {6, 7, 2}, {4, 4, 2}, {5, 6,
          1}, {5, 5, 3}, {4, 5, 0}, {2, 2, 0}, {2, 3, 0}, {3, 3, 1}, {5, 6, 
         1}}, {{100, 122, 39}, {88, 107, 25}, {79, 96, 16}, {101, 113, 39}, {
         147, 153, 83}, {167, 167, 103}, {135, 129, 71}, {89, 77, 25}, {65, 
         49, 0}, {121, 103, 57}, {166, 145, 102}, {181, 158, 116}, {158, 135, 
         94}, {92, 69, 28}, {59, 36, 0}, {94, 63, 16}, {178, 137, 73}, {220, 
         171, 105}, {233, 182, 125}, {214, 163, 116}, {175, 125, 88}, {112, 
         65, 35}, {62, 17, 0}, {51, 13, 0}, {51, 15, 0}, {75, 40, 10}, {118, 
         79, 40}, {164, 117, 71}, {200, 143, 88}, {218, 152, 91}, {220, 145, 
         77}, {214, 137, 65}, {204, 132, 60}, {209, 139, 67}, {217, 148, 
         73}, {223, 154, 79}, {226, 156, 84}, {228, 160, 89}, {230, 163, 
         95}, {226, 165, 102}, {226, 167, 111}, {188, 136, 86}, {141, 96, 
         55}, {99, 60, 27}, {64, 32, 9}, {38, 12, 0}, {31, 9, 0}, {36, 14, 
         1}, {51, 26, 4}, {86, 56, 30}, {123, 86, 57}, {147, 101, 65}, {169, 
         111, 71}, {190, 128, 79}, {201, 136, 78}, {200, 135, 71}, {205, 140, 
         72}, {206, 143, 72}, {208, 148, 76}, {210, 150, 80}, {200, 139, 
         72}, {186, 122, 58}, {180, 111, 52}, {177, 109, 60}, {140, 75, 43}, {
         113, 51, 26}, {87, 29, 7}, {74, 17, 0}, {69, 14, 0}, {78, 27, 8}, {
         115, 68, 48}, {154, 112, 90}, {148, 107, 85}, {162, 125, 98}, {168, 
         132, 100}, {151, 117, 79}, {125, 91, 46}, {98, 64, 16}, {70, 37, 
         0}, {50, 14, 0}, {68, 26, 0}, {102, 56, 20}, {133, 84, 41}, {154, 
         102, 52}, {170, 115, 58}, {175, 120, 55}, {185, 126, 56}, {201, 141, 
         68}, {206, 146, 73}, {204, 144, 72}, {203, 144, 78}, {208, 149, 
         89}, {207, 152, 98}, {188, 134, 88}, {148, 95, 53}, {107, 62, 33}, {
         64, 34, 24}, {42, 16, 17}, {41, 12, 14}, {57, 27, 27}, {65, 31, 
         30}, {70, 32, 29}, {101, 61, 53}, {145, 101, 88}, {168, 121, 101}, {
         199, 149, 122}, {224, 171, 137}, {223, 169, 125}, {213, 157, 106}, {
         214, 158, 101}, {227, 168, 108}, {239, 179, 109}, {230, 168, 83}, {
         225, 161, 71}, {223, 161, 76}, {219, 160, 80}, {210, 156, 84}, {207, 
         157, 94}, {197, 150, 96}, {173, 130, 85}, {126, 88, 49}, {81, 47, 
         12}, {41, 10, 0}, {32, 5, 0}, {46, 20, 0}, {74, 50, 24}, {119, 95, 
         71}, {163, 133, 95}, {191, 150, 88}, {188, 140, 68}, {190, 141, 
         75}, {185, 136, 78}, {151, 101, 52}, {100, 51, 8}, {69, 17, 0}, {58, 
         5, 0}, {80, 26, 0}, {135, 80, 41}, {185, 129, 82}, {192, 136, 79}, {
         186, 127, 61}, {185, 127, 53}, {188, 130, 48}, {184, 125, 45}, {189, 
         129, 57}, {212, 153, 85}, {218, 157, 90}, {191, 130, 63}, {164, 101, 
         34}, {155, 92, 25}, {153, 89, 25}, {149, 85, 23}, {187, 123, 62}, {
         184, 119, 61}, {181, 118, 64}, {187, 125, 74}, {177, 116, 69}, {141, 
         85, 38}, {126, 69, 24}, {131, 88, 46}, {167, 148, 108}, {122, 113, 
         80}, {61, 51, 26}, {16, 7, 0}, {18, 9, 0}, {39, 31, 28}, {42, 37, 
         34}, {34, 31, 26}, {27, 27, 15}, {67, 72, 52}, {110, 118, 94}, {133, 
         144, 112}, {140, 154, 121}, {147, 161, 126}, {147, 163, 127}, {143, 
         159, 123}, {129, 140, 110}, {105, 115, 88}, {94, 104, 79}, {102, 111,
          90}, {95, 104, 87}, {56, 64, 49}, {14, 22, 9}, {0, 4, 0}, {1, 9, 
         0}, {14, 22, 11}, {20, 28, 15}, {31, 39, 24}, {58, 67, 50}, {76, 85, 
         64}, {79, 89, 65}, {83, 92, 65}, {91, 98, 67}, {95, 102, 69}, {87, 
         94, 61}, {84, 95, 61}, {86, 100, 65}, {65, 82, 48}, {55, 74, 42}, {
         77, 97, 69}, {106, 129, 101}, {155, 177, 154}, {181, 202, 183}, {183,
          203, 191}, {188, 208, 199}, {207, 226, 220}, {214, 230, 229}, {214, 
         230, 229}, {208, 227, 223}, {215, 234, 228}, {208, 227, 221}, {211, 
         230, 224}, {209, 228, 222}, {207, 226, 220}, {217, 236, 230}, {206, 
         225, 219}, {198, 217, 211}, {196, 215, 209}, {211, 230, 224}, {219, 
         238, 232}, {223, 242, 236}, {226, 245, 239}, {231, 250, 244}, {222, 
         241, 237}, {216, 234, 234}, {226, 244, 244}, {232, 253, 254}, {210, 
         235, 232}, {211, 237, 234}, {187, 216, 212}, {135, 166, 161}, {146, 
         177, 171}, {138, 167, 162}, {125, 150, 146}, {161, 182, 177}, {195, 
         211, 208}, {211, 221, 220}, {211, 217, 217}, {188, 189, 191}, {188, 
         188, 186}, {207, 206, 201}, {217, 218, 210}, {229, 230, 222}, {233, 
         238, 231}, {238, 244, 240}, {239, 248, 245}, {237, 247, 246}, {231, 
         243, 241}, {232, 244, 244}, {228, 240, 240}, {228, 240, 240}, {229, 
         241, 239}, {213, 224, 220}, {165, 176, 172}, {101, 110, 105}, {56, 
         66, 58}, {24, 34, 23}, {7, 14, 6}, {33, 38, 34}, {77, 78, 80}, {131, 
         130, 135}, {201, 199, 204}, {243, 239, 238}, {250, 250, 240}, {249, 
         252, 233}, {239, 246, 213}, {194, 207, 163}, {86, 105, 50}, {49, 73, 
         13}, {45, 74, 10}, {64, 95, 28}, {86, 122, 52}, {64, 105, 26}, {62, 
         106, 21}, {63, 107, 22}, {61, 106, 21}, {53, 99, 9}, {49, 99, 4}, {
         66, 117, 16}, {89, 140, 35}, {75, 127, 19}, {82, 134, 26}, {71, 119, 
         19}, {52, 97, 6}, {46, 87, 9}, {38, 74, 10}, {23, 56, 3}, {14, 47, 
         0}, {58, 94, 48}, {113, 148, 108}, {124, 153, 123}, {67, 94, 75}, {
         18, 39, 30}, {3, 22, 18}, {7, 23, 20}, {11, 28, 18}, {1, 18, 0}, {11,
          30, 0}, {50, 73, 31}, {76, 100, 52}, {51, 78, 27}, {26, 53, 2}, {28,
          56, 7}, {37, 66, 12}, {59, 87, 29}, {73, 99, 38}, {80, 108, 49}, {
         69, 97, 38}, {44, 72, 14}, {25, 53, 0}, {22, 49, 0}, {26, 55, 0}, {
         31, 60, 6}, {42, 71, 17}, {43, 72, 18}, {32, 62, 8}, {33, 63, 9}, {
         43, 73, 19}, {40, 70, 16}, {27, 54, 9}, {26, 45, 17}, {25, 40, 19}, {
         26, 40, 15}, {25, 39, 13}, {18, 31, 5}, {6, 19, 0}, {1, 13, 0}, {3, 
         15, 0}, {6, 17, 0}, {6, 17, 0}, {9, 22, 2}, {5, 21, 0}, {0, 15, 0}, {
         1, 24, 0}, {14, 41, 0}, {17, 44, 0}, {29, 57, 0}, {27, 54, 1}, {35, 
         61, 16}, {34, 58, 24}, {18, 37, 15}, {9, 27, 11}, {12, 28, 17}, {10, 
         26, 15}, {5, 18, 8}, {9, 23, 10}, {2, 14, 0}, {0, 5, 0}, {0, 9, 0}, {
         13, 25, 15}, {14, 23, 18}, {0, 11, 1}, {9, 24, 5}, {32, 47, 24}, {24,
          35, 18}, {3, 9, 0}, {6, 8, 0}, {9, 10, 2}, {7, 10, 3}, {11, 19, 
         8}, {33, 47, 30}, {45, 65, 40}, {27, 51, 19}, {9, 34, 0}, {45, 69, 
         19}, {100, 121, 65}, {118, 136, 76}, {108, 122, 69}, {38, 52, 19}, {
         4, 17, 0}, {5, 13, 2}, {5, 11, 7}, {7, 8, 12}, {10, 11, 16}, {5, 2, 
         9}, {8, 5, 12}, {10, 8, 11}, {10, 9, 7}, {9, 8, 4}, {8, 9, 4}, {9, 9,
          7}, {9, 10, 12}, {8, 12, 15}, {9, 13, 16}, {9, 9, 7}, {9, 10, 4}, {
         10, 11, 6}, {10, 11, 5}, {9, 10, 5}, {8, 9, 3}, {8, 9, 4}, {7, 8, 
         2}, {8, 9, 4}, {8, 9, 3}, {7, 8, 3}, {4, 5, 0}, {2, 3, 0}, {2, 3, 
         0}, {5, 6, 1}, {7, 8, 2}}, {{134, 140, 54}, {123, 129, 43}, {139, 
         140, 60}, {178, 175, 98}, {189, 180, 111}, {154, 140, 77}, {109, 88, 
         33}, {85, 59, 10}, {122, 91, 47}, {162, 127, 89}, {182, 143, 110}, {
         158, 119, 88}, {108, 69, 38}, {65, 26, 0}, {89, 50, 21}, {159, 117, 
         77}, {193, 144, 85}, {202, 151, 85}, {197, 145, 88}, {173, 121, 
         74}, {133, 80, 48}, {83, 33, 10}, {55, 10, 0}, {57, 15, 0}, {62, 24, 
         3}, {100, 63, 36}, {153, 111, 73}, {189, 141, 92}, {209, 151, 88}, {
         217, 149, 76}, {220, 143, 63}, {218, 140, 58}, {228, 152, 74}, {226, 
         152, 77}, {224, 150, 75}, {221, 147, 72}, {219, 147, 73}, {215, 145, 
         75}, {203, 138, 70}, {190, 130, 68}, {189, 136, 82}, {152, 105, 
         59}, {100, 62, 26}, {58, 28, 2}, {37, 15, 1}, {32, 17, 10}, {31, 21, 
         19}, {33, 22, 16}, {46, 29, 9}, {80, 55, 25}, {117, 83, 48}, {147, 
         102, 61}, {179, 123, 76}, {207, 142, 86}, {215, 147, 84}, {210, 141, 
         72}, {209, 141, 68}, {197, 131, 55}, {193, 131, 58}, {204, 144, 
         74}, {208, 147, 84}, {189, 127, 68}, {160, 97, 44}, {140, 76, 32}, {
         128, 65, 30}, {106, 47, 15}, {95, 39, 6}, {104, 51, 19}, {117, 67, 
         34}, {128, 82, 48}, {148, 105, 70}, {167, 129, 92}, {175, 137, 
         101}, {157, 121, 85}, {123, 89, 54}, {85, 51, 16}, {61, 25, 0}, {57, 
         21, 0}, {65, 29, 0}, {76, 35, 3}, {95, 50, 17}, {129, 81, 43}, {155, 
         106, 63}, {168, 117, 64}, {179, 125, 63}, {184, 130, 60}, {194, 138, 
         63}, {210, 153, 74}, {210, 153, 76}, {206, 150, 76}, {201, 146, 
         81}, {193, 140, 86}, {178, 127, 84}, {145, 95, 62}, {100, 53, 27}, {
         64, 22, 6}, {48, 18, 16}, {48, 23, 26}, {48, 22, 21}, {46, 19, 10}, {
         60, 31, 15}, {106, 72, 47}, {163, 124, 93}, {203, 161, 121}, {220, 
         173, 127}, {229, 177, 127}, {228, 173, 119}, {220, 159, 105}, {220, 
         157, 103}, {233, 166, 111}, {235, 166, 111}, {226, 158, 95}, {217, 
         154, 75}, {215, 154, 71}, {218, 159, 81}, {216, 162, 90}, {205, 155, 
         92}, {189, 143, 91}, {158, 115, 72}, {117, 79, 42}, {68, 32, 0}, {51,
          16, 0}, {37, 4, 0}, {53, 20, 0}, {106, 72, 37}, {164, 130, 92}, {
         195, 160, 120}, {203, 162, 116}, {215, 166, 110}, {197, 142, 85}, {
         184, 129, 75}, {160, 106, 59}, {111, 56, 15}, {77, 23, 0}, {87, 33, 
         0}, {109, 53, 18}, {149, 91, 53}, {177, 118, 76}, {203, 143, 93}, {
         205, 145, 85}, {199, 139, 69}, {203, 141, 64}, {213, 151, 68}, {218, 
         157, 76}, {222, 163, 93}, {215, 157, 93}, {184, 126, 62}, {139, 79, 
         16}, {122, 62, 0}, {148, 87, 24}, {183, 119, 57}, {200, 136, 75}, {
         192, 127, 69}, {194, 129, 73}, {194, 128, 76}, {186, 123, 72}, {161, 
         99, 52}, {124, 63, 19}, {121, 59, 18}, {140, 93, 51}, {180, 158, 
         117}, {160, 152, 115}, {102, 95, 66}, {33, 26, 7}, {8, 0, 0}, {12, 7,
          3}, {22, 17, 14}, {24, 23, 19}, {37, 38, 30}, {60, 64, 49}, {94, 
         102, 79}, {125, 135, 108}, {141, 154, 124}, {148, 163, 132}, {152, 
         167, 136}, {153, 168, 135}, {140, 154, 119}, {137, 148, 116}, {117, 
         128, 98}, {95, 105, 80}, {89, 98, 79}, {85, 93, 78}, {58, 66, 53}, {
         24, 31, 23}, {7, 14, 6}, {7, 14, 6}, {2, 9, 1}, {13, 21, 10}, {43, 
         51, 36}, {64, 73, 56}, {70, 79, 60}, {78, 86, 63}, {77, 83, 55}, {91,
          98, 65}, {89, 99, 65}, {89, 100, 66}, {91, 105, 70}, {71, 88, 52}, {
         59, 79, 44}, {76, 97, 64}, {117, 141, 109}, {129, 152, 124}, {144, 
         166, 143}, {177, 196, 177}, {186, 204, 190}, {203, 219, 209}, {206, 
         219, 212}, {209, 224, 217}, {200, 220, 211}, {188, 210, 198}, {188, 
         208, 197}, {211, 233, 221}, {205, 225, 214}, {184, 206, 194}, {194, 
         214, 203}, {191, 213, 201}, {171, 191, 180}, {172, 194, 182}, {198, 
         218, 207}, {207, 229, 217}, {218, 238, 227}, {217, 239, 227}, {229, 
         249, 238}, {221, 241, 232}, {221, 240, 238}, {229, 249, 248}, {223, 
         245, 243}, {198, 224, 221}, {190, 219, 215}, {175, 206, 201}, {148, 
         181, 174}, {152, 185, 178}, {148, 179, 173}, {124, 151, 146}, {171, 
         194, 188}, {195, 211, 208}, {194, 204, 203}, {218, 224, 224}, {222, 
         223, 225}, {222, 222, 222}, {226, 225, 221}, {229, 230, 224}, {231, 
         232, 226}, {228, 233, 227}, {230, 236, 234}, {232, 242, 241}, {233, 
         245, 245}, {230, 244, 245}, {233, 247, 248}, {227, 243, 243}, {229, 
         243, 244}, {218, 232, 232}, {170, 185, 182}, {96, 108, 104}, {35, 46,
          40}, {9, 20, 12}, {4, 12, 1}, {26, 32, 22}, {95, 97, 94}, {175, 175,
          177}, {221, 219, 224}, {237, 235, 240}, {247, 243, 242}, {253, 250, 
         241}, {253, 255, 234}, {234, 241, 208}, {188, 201, 157}, {83, 102, 
         46}, {46, 70, 8}, {45, 74, 7}, {67, 98, 30}, {84, 120, 50}, {74, 115,
          47}, {63, 108, 39}, {47, 94, 26}, {33, 80, 10}, {35, 82, 10}, {54, 
         105, 26}, {78, 130, 45}, {95, 146, 54}, {68, 119, 24}, {88, 138, 
         41}, {81, 128, 34}, {51, 95, 8}, {35, 76, 0}, {31, 68, 1}, {24, 57, 
         0}, {20, 52, 2}, {27, 59, 12}, {67, 98, 57}, {68, 94, 65}, {21, 44, 
         24}, {0, 13, 2}, {0, 15, 7}, {7, 23, 13}, {9, 26, 8}, {0, 11, 0}, {
         22, 43, 4}, {53, 75, 28}, {63, 87, 35}, {49, 76, 23}, {29, 58, 4}, {
         25, 55, 5}, {37, 67, 15}, {27, 55, 0}, {47, 73, 12}, {52, 80, 21}, {
         38, 66, 8}, {27, 55, 0}, {29, 56, 1}, {32, 59, 6}, {30, 57, 6}, {27, 
         55, 4}, {41, 69, 18}, {42, 70, 21}, {31, 59, 8}, {37, 64, 13}, {50, 
         78, 27}, {44, 72, 21}, {24, 50, 2}, {12, 33, 0}, {17, 34, 0}, {27, 
         42, 9}, {34, 49, 18}, {26, 39, 13}, {7, 19, 0}, {0, 8, 0}, {0, 8, 
         0}, {11, 21, 13}, {0, 7, 0}, {0, 5, 0}, {11, 29, 5}, {39, 59, 24}, {
         56, 80, 32}, {68, 96, 37}, {82, 111, 47}, {56, 84, 26}, {38, 65, 
         14}, {28, 53, 13}, {19, 43, 11}, {4, 23, 3}, {4, 22, 8}, {23, 39, 
         29}, {36, 52, 41}, {9, 23, 8}, {16, 31, 12}, {14, 28, 5}, {7, 21, 
         0}, {13, 27, 1}, {26, 40, 14}, {22, 34, 10}, {4, 18, 0}, {0, 7, 0}, {
         5, 20, 1}, {10, 21, 5}, {5, 11, 0}, {5, 6, 0}, {5, 6, 0}, {6, 9, 
         2}, {11, 18, 10}, {15, 29, 14}, {43, 62, 42}, {47, 70, 42}, {36, 60, 
         26}, {51, 73, 34}, {72, 90, 48}, {63, 79, 34}, {43, 58, 17}, {27, 41,
          15}, {0, 12, 0}, {5, 12, 4}, {6, 12, 10}, {9, 10, 15}, {14, 14, 
         22}, {9, 6, 15}, {11, 8, 15}, {12, 10, 13}, {12, 11, 9}, {11, 10, 
         6}, {10, 11, 6}, {10, 10, 8}, {9, 10, 12}, {8, 12, 15}, {8, 12, 
         13}, {9, 10, 5}, {10, 11, 3}, {10, 11, 5}, {10, 11, 3}, {10, 11, 
         5}, {9, 10, 2}, {8, 9, 3}, {7, 8, 0}, {11, 12, 6}, {10, 11, 3}, {9, 
         10, 4}, {7, 8, 0}, {5, 6, 0}, {7, 8, 0}, {12, 13, 7}, {15, 16, 
         8}}, {{181, 174, 83}, {184, 177, 87}, {203, 191, 107}, {210, 193, 
         115}, {170, 147, 77}, {113, 85, 22}, {104, 68, 16}, {130, 89, 45}, {
         189, 144, 105}, {187, 138, 106}, {160, 108, 84}, {110, 58, 36}, {72, 
         19, 1}, {75, 22, 4}, {117, 64, 48}, {160, 107, 76}, {193, 143, 84}, {
         191, 140, 74}, {181, 129, 72}, {146, 93, 49}, {95, 42, 11}, {63, 12, 
         0}, {56, 10, 0}, {51, 11, 0}, {80, 43, 25}, {118, 81, 55}, {164, 122,
          84}, {191, 144, 92}, {204, 145, 77}, {210, 143, 62}, {218, 141, 
         51}, {219, 140, 48}, {223, 148, 65}, {223, 150, 73}, {224, 151, 
         74}, {223, 149, 74}, {223, 151, 77}, {218, 150, 79}, {201, 137, 
         73}, {181, 125, 66}, {129, 79, 28}, {93, 54, 11}, {56, 25, 0}, {34, 
         13, 0}, {27, 17, 8}, {25, 24, 22}, {24, 27, 32}, {28, 28, 26}, {51, 
         40, 20}, {78, 58, 25}, {106, 74, 36}, {127, 84, 41}, {150, 95, 41}, {
         177, 113, 52}, {199, 129, 60}, {207, 135, 61}, {202, 131, 53}, {186, 
         119, 40}, {179, 115, 41}, {187, 127, 57}, {189, 129, 69}, {171, 111, 
         57}, {146, 85, 38}, {131, 70, 26}, {140, 82, 36}, {135, 79, 30}, {
         131, 78, 28}, {139, 89, 36}, {156, 111, 56}, {165, 124, 68}, {152, 
         113, 56}, {128, 93, 39}, {102, 66, 18}, {85, 50, 8}, {67, 31, 0}, {
         57, 20, 0}, {59, 17, 1}, {70, 27, 18}, {89, 45, 42}, {106, 62, 53}, {
         131, 85, 61}, {149, 101, 65}, {158, 109, 66}, {172, 121, 68}, {195, 
         144, 79}, {209, 155, 83}, {207, 152, 72}, {206, 151, 69}, {210, 154, 
         77}, {206, 152, 80}, {193, 141, 81}, {168, 118, 69}, {130, 81, 48}, {
         90, 44, 21}, {60, 16, 5}, {43, 4, 0}, {20, 0, 0}, {35, 13, 0}, {56, 
         34, 13}, {76, 51, 20}, {109, 82, 37}, {154, 124, 64}, {189, 155, 
         84}, {205, 164, 84}, {218, 172, 87}, {216, 164, 80}, {213, 155, 
         73}, {216, 153, 74}, {226, 156, 86}, {230, 156, 91}, {224, 145, 
         86}, {210, 136, 73}, {217, 153, 79}, {216, 158, 84}, {221, 167, 
         97}, {214, 162, 102}, {192, 145, 93}, {163, 120, 77}, {119, 79, 
         44}, {70, 34, 2}, {43, 8, 0}, {54, 17, 0}, {78, 39, 6}, {120, 81, 
         42}, {177, 134, 89}, {218, 172, 120}, {223, 177, 118}, {211, 160, 
         105}, {214, 155, 115}, {185, 122, 87}, {161, 98, 63}, {132, 72, 
         36}, {104, 44, 8}, {115, 55, 18}, {156, 97, 55}, {179, 121, 75}, {
         203, 143, 93}, {198, 137, 83}, {205, 143, 84}, {225, 161, 97}, {231, 
         167, 96}, {224, 158, 82}, {223, 156, 78}, {227, 163, 89}, {206, 149, 
         82}, {174, 120, 58}, {145, 90, 26}, {140, 82, 19}, {160, 100, 38}, {
         187, 125, 64}, {208, 144, 83}, {216, 151, 93}, {196, 129, 74}, {202, 
         135, 82}, {189, 121, 72}, {160, 94, 46}, {136, 69, 26}, {122, 57, 
         15}, {136, 71, 31}, {156, 104, 64}, {166, 145, 100}, {180, 173, 
         131}, {148, 142, 110}, {75, 69, 47}, {27, 19, 8}, {7, 2, 0}, {6, 0, 
         0}, {13, 12, 10}, {6, 7, 1}, {20, 24, 10}, {42, 49, 31}, {70, 80, 
         56}, {100, 113, 87}, {129, 144, 115}, {151, 166, 137}, {161, 176, 
         145}, {149, 163, 127}, {147, 159, 123}, {128, 139, 107}, {106, 116, 
         89}, {99, 108, 87}, {101, 110, 93}, {88, 96, 85}, {68, 75, 67}, {37, 
         44, 37}, {24, 31, 24}, {2, 9, 2}, {0, 6, 0}, {20, 28, 17}, {38, 46, 
         33}, {51, 59, 44}, {67, 74, 56}, {65, 71, 45}, {87, 94, 63}, {89, 98,
          67}, {85, 96, 64}, {88, 102, 67}, {74, 91, 55}, {63, 83, 46}, {76, 
         98, 62}, {98, 122, 88}, {99, 123, 91}, {116, 136, 109}, {152, 170, 
         148}, {149, 163, 146}, {179, 193, 180}, {195, 207, 197}, {202, 215, 
         205}, {200, 220, 208}, {187, 211, 197}, {190, 212, 199}, {211, 235, 
         221}, {199, 221, 208}, {178, 202, 188}, {187, 209, 196}, {176, 200, 
         186}, {173, 195, 182}, {170, 194, 180}, {194, 216, 203}, {191, 215, 
         201}, {201, 223, 210}, {198, 222, 208}, {222, 244, 231}, {220, 242, 
         230}, {207, 228, 223}, {201, 223, 220}, {182, 207, 203}, {179, 206, 
         201}, {167, 198, 192}, {150, 183, 176}, {147, 182, 175}, {145, 180, 
         173}, {161, 194, 187}, {127, 156, 151}, {169, 191, 188}, {186, 202, 
         201}, {187, 197, 198}, {211, 216, 219}, {217, 218, 222}, {239, 239, 
         239}, {235, 234, 230}, {236, 237, 231}, {236, 237, 232}, {231, 236, 
         232}, {231, 237, 237}, {232, 242, 243}, {229, 243, 244}, {224, 239, 
         242}, {211, 226, 229}, {180, 198, 198}, {160, 176, 176}, {144, 160, 
         159}, {100, 115, 112}, {37, 52, 47}, {9, 22, 15}, {15, 26, 18}, {44, 
         52, 39}, {106, 112, 100}, {179, 181, 176}, {237, 237, 237}, {255, 
         254, 255}, {245, 240, 246}, {243, 239, 238}, {253, 250, 241}, {250, 
         252, 231}, {237, 243, 209}, {206, 218, 172}, {112, 129, 74}, {73, 95,
          31}, {60, 87, 18}, {59, 89, 17}, {51, 86, 18}, {53, 96, 40}, {77, 
         124, 72}, {96, 142, 93}, {98, 146, 94}, {108, 157, 101}, {125, 175, 
         112}, {118, 170, 98}, {98, 149, 72}, {140, 192, 107}, {141, 192, 
         100}, {115, 164, 73}, {79, 123, 36}, {60, 101, 22}, {54, 92, 19}, {
         54, 89, 23}, {62, 93, 34}, {44, 74, 22}, {45, 72, 27}, {21, 47, 
         12}, {0, 18, 0}, {0, 12, 0}, {3, 17, 4}, {6, 20, 5}, {10, 25, 2}, {6,
          21, 0}, {58, 77, 32}, {66, 89, 35}, {41, 66, 9}, {36, 63, 8}, {34, 
         63, 9}, {23, 52, 4}, {26, 56, 6}, {32, 60, 2}, {46, 74, 13}, {49, 77,
          18}, {35, 63, 5}, {24, 51, 0}, {24, 51, 0}, {22, 49, 0}, {16, 42, 
         0}, {32, 58, 10}, {41, 67, 19}, {43, 69, 22}, {38, 64, 16}, {41, 65, 
         17}, {44, 71, 20}, {39, 66, 15}, {29, 53, 3}, {20, 42, 0}, {29, 48, 
         2}, {35, 53, 11}, {35, 51, 15}, {29, 42, 16}, {18, 29, 13}, {5, 14, 
         9}, {0, 3, 5}, {0, 2, 8}, {6, 16, 18}, {18, 29, 23}, {60, 77, 58}, {
         131, 152, 113}, {160, 185, 130}, {142, 172, 102}, {126, 157, 87}, {
         75, 102, 47}, {41, 66, 24}, {16, 40, 6}, {4, 27, 1}, {0, 13, 0}, {2, 
         19, 9}, {26, 41, 34}, {42, 58, 47}, {23, 38, 19}, {31, 47, 20}, {33, 
         49, 13}, {27, 44, 2}, {29, 46, 1}, {38, 56, 6}, {39, 55, 6}, {30, 47,
          5}, {11, 29, 5}, {0, 13, 0}, {0, 8, 0}, {6, 11, 4}, {6, 8, 3}, {9, 
         10, 5}, {15, 17, 12}, {14, 21, 13}, {16, 30, 17}, {24, 43, 24}, {29, 
         51, 28}, {43, 66, 38}, {64, 85, 52}, {57, 77, 42}, {28, 44, 7}, {7, 
         21, 0}, {14, 27, 7}, {0, 8, 0}, {10, 16, 12}, {13, 18, 21}, {12, 12, 
         20}, {16, 16, 26}, {12, 9, 20}, {17, 14, 23}, {13, 11, 14}, {12, 11, 
         9}, {11, 10, 6}, {9, 10, 5}, {8, 8, 6}, {7, 9, 8}, {5, 9, 12}, {5, 9,
          10}, {9, 10, 4}, {10, 12, 1}, {10, 11, 3}, {10, 12, 1}, {10, 11, 
         3}, {9, 11, 0}, {8, 9, 1}, {7, 9, 0}, {12, 13, 5}, {12, 14, 3}, {11, 
         12, 4}, {10, 12, 1}, {12, 13, 5}, {16, 18, 7}, {22, 23, 15}, {27, 29,
          18}}, {{208, 184, 98}, {212, 188, 102}, {208, 180, 97}, {178, 147, 
         67}, {131, 94, 23}, {108, 69, 4}, {139, 93, 41}, {185, 136, 93}, {
         176, 126, 93}, {165, 114, 87}, {134, 82, 61}, {88, 35, 17}, {71, 18, 
         0}, {108, 53, 33}, {147, 93, 69}, {155, 101, 65}, {167, 113, 53}, {
         173, 122, 57}, {174, 122, 75}, {131, 81, 48}, {69, 21, 0}, {53, 10, 
         0}, {66, 27, 10}, {65, 29, 7}, {101, 64, 35}, {132, 92, 56}, {165, 
         121, 76}, {184, 132, 75}, {195, 134, 67}, {204, 137, 58}, {214, 140, 
         51}, {214, 141, 49}, {199, 128, 48}, {202, 134, 59}, {208, 136, 
         60}, {208, 136, 60}, {205, 136, 59}, {197, 130, 59}, {173, 113, 
         50}, {149, 98, 43}, {91, 49, 7}, {56, 25, 0}, {29, 8, 0}, {25, 13, 
         1}, {28, 20, 17}, {21, 19, 20}, {20, 20, 22}, {29, 25, 16}, {60, 45, 
         14}, {93, 69, 25}, {122, 88, 42}, {129, 86, 35}, {128, 73, 16}, {138,
          74, 12}, {163, 94, 25}, {183, 113, 41}, {198, 126, 52}, {188, 119, 
         44}, {183, 116, 45}, {179, 116, 49}, {166, 104, 45}, {149, 88, 33}, {
         144, 82, 33}, {150, 88, 39}, {155, 94, 39}, {179, 120, 64}, {181, 
         129, 72}, {162, 113, 57}, {148, 107, 53}, {146, 111, 57}, {123, 91, 
         40}, {89, 58, 11}, {74, 43, 0}, {54, 22, 0}, {38, 4, 0}, {40, 3, 
         0}, {54, 14, 4}, {76, 32, 33}, {104, 57, 65}, {130, 81, 84}, {124, 
         76, 56}, {144, 94, 61}, {155, 104, 61}, {166, 115, 60}, {191, 140, 
         74}, {213, 161, 86}, {223, 170, 92}, {231, 178, 102}, {206, 153, 
         85}, {202, 150, 92}, {185, 134, 87}, {145, 97, 61}, {93, 49, 24}, {
         54, 12, 0}, {43, 3, 0}, {45, 11, 1}, {49, 22, 5}, {59, 35, 11}, {95, 
         69, 36}, {151, 120, 76}, {194, 162, 103}, {211, 175, 101}, {210, 168,
          82}, {207, 161, 67}, {206, 154, 55}, {203, 148, 48}, {207, 147, 
         51}, {216, 150, 63}, {215, 147, 66}, {213, 141, 67}, {222, 149, 
         81}, {234, 165, 100}, {212, 155, 88}, {201, 152, 86}, {189, 142, 
         86}, {166, 119, 73}, {134, 90, 53}, {109, 68, 38}, {77, 37, 11}, {41,
          1, 0}, {67, 28, 0}, {79, 39, 4}, {120, 77, 35}, {172, 126, 77}, {
         201, 152, 96}, {198, 146, 86}, {192, 138, 74}, {196, 139, 84}, {172, 
         113, 79}, {147, 87, 61}, {131, 72, 40}, {123, 63, 26}, {131, 72, 
         28}, {174, 114, 62}, {205, 144, 89}, {197, 135, 76}, {207, 143, 
         82}, {215, 149, 88}, {213, 148, 84}, {207, 142, 76}, {218, 151, 
         83}, {232, 165, 95}, {221, 154, 83}, {195, 131, 60}, {148, 88, 26}, {
         137, 78, 18}, {154, 94, 31}, {196, 137, 71}, {225, 164, 97}, {220, 
         160, 90}, {208, 147, 80}, {207, 146, 81}, {199, 137, 78}, {199, 136, 
         83}, {175, 111, 65}, {146, 83, 40}, {145, 83, 44}, {147, 85, 48}, {
         132, 69, 34}, {107, 59, 19}, {118, 97, 50}, {170, 162, 115}, {180, 
         172, 135}, {127, 120, 92}, {74, 67, 51}, {30, 26, 17}, {6, 2, 0}, {4,
          3, 1}, {9, 11, 6}, {12, 18, 8}, {12, 20, 5}, {17, 28, 11}, {46, 60, 
         37}, {92, 106, 81}, {128, 144, 118}, {145, 160, 131}, {157, 171, 
         136}, {134, 148, 113}, {122, 136, 103}, {129, 142, 114}, {127, 139, 
         115}, {107, 119, 99}, {92, 103, 87}, {92, 102, 91}, {71, 81, 72}, {
         52, 59, 51}, {16, 23, 15}, {0, 5, 0}, {7, 12, 5}, {21, 27, 17}, {39, 
         45, 35}, {61, 67, 53}, {62, 70, 47}, {88, 97, 70}, {90, 101, 71}, {
         83, 94, 62}, {85, 99, 64}, {77, 93, 56}, {67, 88, 47}, {78, 101, 
         59}, {78, 100, 61}, {90, 112, 74}, {101, 120, 88}, {107, 126, 98}, {
         84, 99, 78}, {145, 160, 141}, {197, 209, 195}, {210, 226, 213}, {188,
          210, 197}, {189, 216, 201}, {189, 216, 201}, {187, 214, 199}, {170, 
         197, 182}, {170, 197, 182}, {179, 206, 191}, {149, 176, 161}, {158, 
         185, 170}, {159, 186, 171}, {185, 212, 197}, {181, 208, 193}, {189, 
         216, 201}, {182, 209, 194}, {205, 232, 217}, {203, 229, 216}, {177, 
         200, 194}, {161, 183, 180}, {138, 163, 159}, {162, 189, 184}, {159, 
         188, 183}, {142, 173, 167}, {162, 193, 187}, {159, 190, 184}, {170, 
         199, 194}, {130, 155, 151}, {156, 176, 174}, {174, 190, 187}, {190, 
         202, 200}, {201, 211, 210}, {191, 197, 197}, {229, 233, 232}, {226, 
         230, 229}, {233, 237, 236}, {237, 243, 243}, {237, 246, 245}, {238, 
         248, 250}, {236, 247, 249}, {228, 242, 245}, {218, 233, 236}, {170, 
         185, 188}, {103, 119, 119}, {46, 62, 62}, {32, 46, 46}, {24, 36, 
         34}, {12, 24, 20}, {35, 46, 40}, {76, 86, 78}, {151, 157, 145}, {212,
          215, 204}, {234, 237, 230}, {235, 237, 234}, {248, 248, 250}, {252, 
         252, 252}, {252, 251, 247}, {249, 246, 237}, {242, 239, 220}, {253, 
         254, 222}, {246, 252, 208}, {153, 164, 108}, {92, 111, 47}, {69, 95, 
         22}, {72, 103, 25}, {70, 108, 35}, {50, 93, 37}, {115, 161, 114}, {
         176, 223, 177}, {200, 248, 200}, {203, 253, 202}, {189, 240, 184}, {
         132, 182, 121}, {68, 117, 51}, {105, 153, 79}, {85, 129, 50}, {49, 
         92, 10}, {32, 74, 0}, {44, 83, 2}, {56, 95, 16}, {71, 109, 32}, {91, 
         126, 58}, {81, 111, 59}, {46, 73, 32}, {5, 29, 0}, {0, 17, 0}, {12, 
         27, 8}, {8, 23, 4}, {0, 13, 0}, {3, 19, 0}, {25, 46, 5}, {96, 120, 
         70}, {85, 114, 56}, {28, 59, 0}, {28, 62, 2}, {40, 75, 17}, {25, 59, 
         8}, {17, 49, 0}, {30, 58, 9}, {42, 68, 20}, {50, 76, 28}, {45, 71, 
         23}, {37, 63, 16}, {33, 59, 11}, {31, 57, 10}, {28, 56, 7}, {15, 41, 
         0}, {19, 45, 0}, {27, 53, 5}, {33, 60, 9}, {34, 61, 10}, {32, 59, 
         6}, {33, 60, 7}, {38, 63, 8}, {41, 67, 6}, {52, 76, 18}, {50, 73, 
         21}, {38, 56, 14}, {35, 50, 21}, {37, 48, 32}, {23, 32, 29}, {0, 7, 
         13}, {9, 16, 26}, {34, 43, 48}, {25, 37, 33}, {40, 58, 36}, {126, 
         151, 109}, {188, 218, 156}, {166, 201, 121}, {126, 163, 83}, {63, 95,
          30}, {30, 60, 6}, {13, 42, 0}, {13, 41, 3}, {9, 34, 5}, {7, 31, 
         9}, {13, 34, 15}, {15, 36, 17}, {29, 48, 26}, {37, 58, 27}, {39, 60, 
         21}, {33, 55, 6}, {35, 59, 1}, {48, 73, 8}, {62, 85, 15}, {67, 88, 
         32}, {57, 75, 51}, {15, 28, 19}, {0, 8, 0}, {5, 12, 5}, {4, 9, 3}, {
         11, 16, 10}, {23, 28, 21}, {19, 26, 18}, {12, 24, 12}, {15, 29, 
         14}, {36, 51, 32}, {77, 92, 71}, {96, 108, 86}, {61, 71, 47}, {18, 
         23, 1}, {5, 8, 0}, {12, 16, 1}, {0, 6, 0}, {22, 24, 21}, {25, 26, 
         30}, {17, 15, 26}, {18, 16, 29}, {14, 11, 22}, {20, 17, 24}, {13, 11,
          12}, {11, 12, 7}, {10, 9, 4}, {8, 9, 3}, {7, 8, 3}, {5, 7, 6}, {5, 
         6, 10}, {5, 6, 10}, {8, 10, 5}, {9, 12, 5}, {9, 12, 3}, {9, 12, 3}, {
         10, 11, 3}, {9, 10, 2}, {8, 10, 0}, {7, 9, 0}, {12, 14, 1}, {11, 15, 
         1}, {12, 16, 2}, {10, 17, 1}, {13, 20, 4}, {19, 28, 11}, {27, 36, 
         19}, {33, 42, 25}}, {{217, 173, 102}, {220, 176, 103}, {199, 151, 
         75}, {152, 103, 26}, {125, 73, 0}, {136, 83, 15}, {161, 109, 52}, {
         175, 124, 81}, {168, 119, 89}, {137, 91, 68}, {88, 45, 28}, {57, 16, 
         0}, {74, 33, 5}, {122, 80, 42}, {157, 115, 67}, {170, 123, 67}, {174,
          119, 55}, {178, 123, 67}, {156, 105, 74}, {106, 63, 47}, {61, 24, 
         18}, {49, 17, 6}, {68, 38, 10}, {90, 59, 15}, {148, 111, 56}, {170, 
         126, 65}, {175, 121, 61}, {192, 132, 72}, {198, 132, 71}, {188, 119, 
         50}, {201, 134, 55}, {213, 150, 70}, {202, 142, 72}, {194, 135, 
         67}, {200, 134, 60}, {202, 135, 56}, {196, 128, 47}, {183, 117, 
         41}, {145, 90, 26}, {98, 54, 7}, {54, 23, 0}, {30, 11, 0}, {29, 18, 
         16}, {28, 19, 22}, {14, 4, 3}, {23, 8, 3}, {50, 31, 17}, {63, 36, 
         9}, {107, 74, 23}, {139, 101, 39}, {169, 125, 64}, {173, 125, 63}, {
         160, 104, 43}, {151, 91, 29}, {164, 98, 37}, {180, 112, 49}, {180, 
         110, 48}, {185, 115, 53}, {177, 107, 45}, {175, 105, 43}, {180, 112, 
         51}, {162, 94, 33}, {148, 80, 19}, {163, 95, 34}, {173, 103, 41}, {
         184, 118, 60}, {180, 122, 74}, {158, 109, 69}, {138, 99, 68}, {119, 
         89, 65}, {82, 60, 37}, {46, 25, 4}, {33, 11, 0}, {37, 12, 0}, {39, 
         11, 0}, {43, 10, 0}, {52, 14, 1}, {69, 26, 20}, {89, 43, 45}, {106, 
         57, 53}, {103, 50, 34}, {127, 72, 42}, {154, 100, 56}, {182, 130, 
         73}, {204, 151, 83}, {203, 151, 76}, {198, 145, 75}, {203, 152, 
         89}, {208, 156, 108}, {180, 130, 95}, {136, 88, 65}, {94, 48, 32}, {
         66, 24, 8}, {53, 16, 0}, {47, 12, 0}, {43, 11, 0}, {56, 25, 0}, {101,
          66, 34}, {164, 126, 87}, {211, 169, 121}, {228, 179, 121}, {217, 
         164, 96}, {205, 148, 69}, {200, 140, 54}, {204, 140, 52}, {214, 149, 
         59}, {211, 147, 59}, {212, 150, 63}, {220, 159, 78}, {209, 150, 
         72}, {206, 148, 74}, {223, 173, 104}, {202, 162, 101}, {184, 151, 
         98}, {162, 127, 87}, {128, 91, 62}, {89, 51, 32}, {62, 20, 6}, {53, 
         10, 0}, {58, 13, 0}, {86, 41, 8}, {145, 101, 56}, {197, 150, 96}, {
         206, 158, 96}, {206, 155, 92}, {211, 157, 95}, {198, 142, 83}, {171, 
         118, 68}, {119, 75, 38}, {92, 49, 14}, {88, 44, 0}, {127, 81, 22}, {
         179, 126, 58}, {206, 149, 72}, {210, 147, 68}, {209, 142, 64}, {224, 
         154, 82}, {232, 161, 95}, {225, 155, 95}, {209, 143, 83}, {211, 147, 
         86}, {214, 154, 91}, {187, 130, 63}, {149, 89, 26}, {127, 61, 3}, {
         169, 100, 41}, {209, 142, 74}, {221, 155, 79}, {216, 154, 69}, {211, 
         151, 63}, {204, 147, 60}, {197, 140, 61}, {195, 140, 73}, {170, 115, 
         59}, {132, 78, 34}, {114, 62, 25}, {119, 68, 37}, {116, 65, 36}, {
         104, 55, 25}, {96, 58, 21}, {92, 72, 19}, {114, 105, 48}, {160, 152, 
         105}, {177, 169, 130}, {135, 130, 101}, {73, 70, 51}, {27, 27, 17}, {
         3, 4, 0}, {4, 9, 5}, {4, 10, 6}, {2, 12, 4}, {4, 16, 6}, {23, 35, 
         21}, {62, 75, 57}, {108, 121, 101}, {137, 151, 126}, {147, 161, 
         135}, {142, 157, 128}, {143, 157, 131}, {146, 160, 134}, {136, 152, 
         126}, {114, 130, 104}, {94, 109, 86}, {85, 100, 79}, {72, 85, 67}, {
         68, 79, 63}, {45, 53, 40}, {16, 22, 12}, {3, 5, 0}, {4, 5, 0}, {25, 
         25, 23}, {56, 57, 51}, {58, 65, 47}, {86, 96, 71}, {91, 101, 74}, {
         86, 97, 65}, {89, 104, 65}, {78, 95, 51}, {65, 83, 35}, {69, 89, 
         38}, {74, 94, 45}, {88, 110, 63}, {88, 109, 68}, {71, 91, 56}, {74, 
         93, 65}, {116, 134, 110}, {165, 184, 164}, {191, 212, 197}, {185, 
         211, 198}, {172, 200, 188}, {181, 209, 197}, {182, 210, 198}, {144, 
         172, 160}, {181, 209, 197}, {174, 202, 190}, {141, 169, 157}, {143, 
         171, 159}, {157, 185, 173}, {153, 181, 169}, {164, 192, 180}, {164, 
         192, 180}, {183, 211, 199}, {162, 190, 178}, {145, 172, 163}, {104, 
         131, 124}, {152, 179, 174}, {167, 192, 188}, {141, 166, 162}, {178, 
         200, 198}, {167, 189, 187}, {165, 185, 184}, {175, 193, 193}, {161, 
         180, 178}, {136, 152, 151}, {165, 181, 178}, {197, 214, 208}, {199, 
         216, 208}, {194, 211, 201}, {191, 208, 198}, {207, 222, 215}, {216, 
         230, 231}, {225, 238, 244}, {224, 239, 244}, {239, 254, 255}, {234, 
         249, 254}, {230, 245, 250}, {231, 245, 248}, {181, 195, 198}, {107, 
         118, 120}, {36, 47, 49}, {17, 27, 28}, {5, 15, 14}, {0, 9, 6}, {35, 
         44, 41}, {91, 97, 93}, {155, 160, 154}, {224, 224, 214}, {232, 232, 
         222}, {241, 244, 235}, {244, 251, 243}, {241, 251, 243}, {240, 247, 
         240}, {242, 243, 235}, {245, 241, 230}, {251, 242, 225}, {253, 243, 
         216}, {244, 236, 199}, {196, 196, 144}, {122, 133, 67}, {77, 100, 
         22}, {75, 108, 21}, {80, 119, 36}, {63, 105, 39}, {102, 147, 90}, {
         201, 248, 193}, {197, 246, 191}, {199, 250, 194}, {196, 245, 190}, {
         73, 120, 66}, {12, 55, 0}, {49, 87, 26}, {75, 110, 44}, {69, 102, 
         31}, {43, 77, 0}, {43, 81, 0}, {66, 109, 20}, {86, 131, 40}, {96, 
         139, 60}, {87, 119, 72}, {37, 62, 33}, {9, 29, 2}, {5, 23, 0}, {1, 
         15, 0}, {3, 17, 0}, {10, 26, 0}, {3, 25, 0}, {56, 85, 39}, {134, 171,
          119}, {89, 130, 70}, {37, 81, 18}, {35, 81, 17}, {28, 74, 9}, {45, 
         89, 26}, {48, 85, 31}, {26, 52, 17}, {32, 52, 27}, {35, 58, 30}, {30,
          54, 22}, {23, 49, 14}, {31, 58, 17}, {33, 60, 17}, {18, 47, 0}, {12,
          40, 0}, {6, 35, 0}, {16, 45, 0}, {30, 59, 1}, {43, 72, 14}, {47, 77,
          17}, {58, 88, 28}, {100, 130, 68}, {96, 127, 59}, {114, 145, 77}, {
         73, 101, 42}, {12, 36, 0}, {14, 31, 0}, {39, 53, 30}, {31, 41, 33}, {
         9, 17, 19}, {0, 8, 13}, {26, 38, 38}, {4, 20, 10}, {3, 26, 0}, {47, 
         77, 27}, {164, 201, 131}, {113, 157, 68}, {59, 104, 9}, {88, 135, 
         43}, {96, 142, 54}, {71, 114, 34}, {25, 67, 0}, {3, 41, 0}, {2, 39, 
         0}, {10, 42, 1}, {19, 49, 15}, {40, 66, 37}, {39, 66, 35}, {43, 69, 
         32}, {45, 73, 25}, {40, 70, 10}, {41, 72, 2}, {61, 94, 13}, {86, 115,
          49}, {78, 93, 70}, {45, 56, 52}, {12, 23, 19}, {0, 4, 0}, {0, 4, 
         0}, {4, 14, 3}, {16, 27, 13}, {14, 22, 9}, {16, 24, 11}, {9, 15, 
         1}, {21, 23, 10}, {48, 45, 36}, {75, 68, 60}, {83, 72, 68}, {51, 37, 
         34}, {10, 0, 0}, {23, 13, 3}, {18, 11, 1}, {20, 12, 10}, {24, 17, 
         24}, {23, 17, 29}, {17, 11, 25}, {12, 9, 20}, {13, 12, 17}, {16, 16, 
         14}, {6, 9, 0}, {2, 4, 0}, {4, 6, 0}, {6, 7, 1}, {5, 3, 4}, {6, 3, 
         10}, {10, 9, 15}, {2, 8, 8}, {4, 10, 8}, {7, 13, 9}, {8, 13, 7}, {9, 
         11, 6}, {7, 10, 3}, {8, 9, 1}, {8, 10, 0}, {8, 12, 0}, {9, 16, 0}, {
         8, 20, 0}, {10, 24, 0}, {16, 35, 7}, {27, 50, 21}, {37, 61, 29}, {39,
          64, 32}}, {{212, 158, 94}, {210, 155, 88}, {189, 132, 61}, {160, 
         102, 28}, {153, 95, 22}, {173, 116, 49}, {190, 135, 79}, {191, 140, 
         97}, {139, 94, 63}, {100, 60, 35}, {53, 15, 0}, {33, 0, 0}, {64, 26, 
         0}, {118, 80, 31}, {161, 121, 60}, {180, 135, 68}, {192, 134, 70}, {
         174, 117, 64}, {135, 83, 59}, {88, 45, 38}, {55, 21, 19}, {54, 26, 
         15}, {78, 52, 15}, {107, 76, 21}, {159, 121, 48}, {182, 134, 58}, {
         188, 129, 61}, {202, 137, 73}, {200, 132, 71}, {182, 114, 51}, {186, 
         124, 51}, {189, 131, 57}, {192, 137, 73}, {185, 129, 68}, {195, 132, 
         61}, {203, 135, 60}, {200, 131, 53}, {178, 114, 40}, {128, 74, 14}, {
         67, 25, 0}, {48, 21, 2}, {28, 13, 10}, {22, 15, 23}, {25, 18, 26}, {
         27, 13, 13}, {42, 19, 11}, {78, 46, 25}, {108, 69, 30}, {155, 110, 
         51}, {169, 122, 52}, {181, 132, 63}, {184, 131, 65}, {177, 119, 
         55}, {168, 108, 46}, {166, 102, 41}, {168, 102, 42}, {175, 106, 
         47}, {184, 114, 55}, {181, 109, 50}, {183, 112, 50}, {192, 121, 
         59}, {176, 105, 41}, {155, 84, 20}, {156, 85, 21}, {167, 95, 36}, {
         170, 103, 50}, {170, 111, 71}, {152, 105, 75}, {115, 78, 62}, {72, 
         45, 36}, {49, 29, 22}, {47, 28, 21}, {33, 13, 2}, {35, 12, 0}, {44, 
         15, 0}, {62, 29, 10}, {82, 45, 27}, {94, 52, 40}, {90, 47, 40}, {86, 
         39, 31}, {101, 48, 32}, {121, 65, 38}, {149, 94, 53}, {169, 117, 
         60}, {176, 125, 59}, {178, 128, 57}, {177, 128, 62}, {174, 124, 
         71}, {158, 108, 73}, {144, 96, 74}, {115, 69, 56}, {76, 33, 24}, {43,
          3, 0}, {36, 1, 0}, {56, 27, 0}, {82, 52, 16}, {133, 98, 58}, {158, 
         120, 75}, {186, 142, 95}, {201, 151, 98}, {203, 147, 86}, {201, 140, 
         73}, {204, 137, 66}, {205, 138, 60}, {217, 149, 68}, {220, 152, 
         69}, {207, 142, 60}, {193, 132, 52}, {198, 141, 64}, {202, 150, 
         75}, {198, 150, 78}, {191, 150, 84}, {185, 152, 99}, {151, 122, 
         80}, {112, 79, 46}, {79, 45, 18}, {62, 25, 6}, {70, 29, 11}, {101, 
         56, 35}, {130, 85, 56}, {161, 113, 73}, {204, 156, 107}, {231, 180, 
         123}, {225, 173, 113}, {227, 173, 113}, {229, 173, 116}, {192, 132, 
         80}, {130, 78, 31}, {84, 45, 6}, {80, 45, 3}, {104, 65, 10}, {149, 
         106, 38}, {189, 141, 59}, {211, 155, 68}, {223, 159, 71}, {230, 162, 
         77}, {231, 159, 83}, {232, 159, 91}, {231, 161, 101}, {225, 159, 
         101}, {202, 140, 83}, {171, 112, 52}, {149, 95, 31}, {145, 90, 26}, {
         191, 122, 65}, {210, 138, 79}, {221, 151, 81}, {217, 150, 69}, {209, 
         148, 57}, {205, 146, 52}, {196, 141, 50}, {186, 131, 49}, {164, 111, 
         45}, {144, 93, 40}, {121, 72, 31}, {115, 69, 36}, {121, 74, 48}, {
         110, 64, 38}, {93, 49, 22}, {84, 48, 12}, {95, 73, 24}, {97, 84, 
         31}, {128, 116, 68}, {161, 152, 109}, {171, 165, 129}, {155, 151, 
         122}, {105, 104, 84}, {49, 51, 37}, {14, 17, 6}, {8, 15, 7}, {2, 12, 
         3}, {0, 7, 0}, {1, 11, 0}, {22, 34, 22}, {57, 69, 55}, {85, 98, 
         80}, {137, 152, 129}, {140, 156, 130}, {148, 163, 140}, {155, 171, 
         145}, {148, 166, 140}, {131, 149, 123}, {111, 129, 103}, {97, 115, 
         91}, {94, 109, 88}, {87, 100, 82}, {59, 70, 54}, {30, 38, 27}, {17, 
         19, 14}, {11, 11, 9}, {18, 16, 17}, {36, 37, 32}, {43, 49, 35}, {70, 
         79, 58}, {78, 88, 63}, {76, 87, 57}, {79, 93, 57}, {74, 89, 48}, {68,
          85, 40}, {77, 95, 47}, {78, 98, 49}, {85, 104, 59}, {83, 101, 61}, {
         67, 87, 52}, {59, 78, 50}, {74, 93, 71}, {106, 125, 106}, {130, 151, 
         136}, {138, 164, 153}, {131, 158, 149}, {156, 183, 174}, {124, 151, 
         142}, {90, 117, 108}, {154, 181, 172}, {141, 168, 159}, {118, 145, 
         136}, {112, 139, 130}, {118, 145, 136}, {101, 128, 119}, {111, 138, 
         129}, {117, 144, 135}, {128, 155, 146}, {97, 124, 115}, {81, 108, 
         99}, {93, 120, 113}, {140, 167, 162}, {154, 179, 175}, {137, 159, 
         156}, {174, 194, 193}, {169, 187, 187}, {163, 179, 179}, {166, 180, 
         181}, {139, 153, 153}, {162, 176, 176}, {192, 207, 204}, {200, 217, 
         211}, {209, 229, 218}, {208, 230, 217}, {193, 215, 202}, {208, 229, 
         220}, {206, 225, 229}, {229, 248, 255}, {228, 245, 253}, {217, 234, 
         241}, {205, 222, 229}, {216, 231, 236}, {219, 233, 236}, {167, 178, 
         180}, {56, 66, 68}, {8, 16, 18}, {2, 11, 10}, {14, 20, 18}, {56, 62, 
         60}, {137, 142, 138}, {191, 196, 192}, {226, 228, 223}, {237, 237, 
         227}, {241, 241, 231}, {242, 248, 238}, {242, 252, 241}, {241, 253, 
         243}, {240, 250, 239}, {245, 247, 236}, {250, 244, 232}, {253, 240, 
         224}, {255, 242, 217}, {255, 246, 212}, {233, 225, 176}, {170, 175, 
         109}, {116, 133, 53}, {87, 116, 26}, {68, 107, 18}, {62, 104, 30}, {
         88, 133, 68}, {146, 192, 128}, {125, 175, 114}, {113, 163, 104}, {
         107, 156, 100}, {49, 93, 40}, {48, 88, 35}, {122, 157, 101}, {109, 
         140, 80}, {66, 97, 30}, {35, 69, 0}, {56, 94, 11}, {85, 130, 39}, {
         83, 133, 36}, {68, 115, 34}, {91, 124, 81}, {38, 62, 38}, {3, 23, 
         0}, {3, 21, 0}, {7, 21, 0}, {1, 16, 0}, {1, 18, 0}, {2, 27, 0}, {75, 
         108, 63}, {144, 184, 132}, {116, 161, 104}, {83, 133, 72}, {83, 134, 
         68}, {80, 131, 64}, {101, 148, 80}, {101, 140, 85}, {37, 64, 33}, {
         21, 42, 23}, {15, 37, 14}, {18, 43, 14}, {21, 47, 12}, {28, 54, 
         15}, {27, 56, 10}, {15, 45, 0}, {15, 46, 0}, {32, 63, 3}, {48, 79, 
         19}, {71, 103, 40}, {91, 123, 58}, {106, 138, 73}, {140, 170, 106}, {
         173, 205, 140}, {187, 219, 152}, {196, 228, 163}, {137, 166, 108}, {
         37, 63, 15}, {0, 19, 0}, {19, 34, 11}, {21, 31, 22}, {0, 5, 4}, {4, 
         14, 15}, {4, 16, 14}, {0, 14, 0}, {13, 38, 6}, {32, 65, 10}, {82, 
         122, 49}, {63, 110, 18}, {77, 128, 25}, {139, 190, 85}, {138, 191, 
         85}, {105, 155, 56}, {50, 99, 7}, {20, 65, 0}, {14, 55, 0}, {24, 61, 
         7}, {40, 76, 32}, {27, 59, 22}, {29, 60, 26}, {36, 67, 26}, {39, 71, 
         22}, {39, 74, 10}, {46, 83, 6}, {69, 108, 19}, {96, 128, 53}, {70, 
         90, 55}, {37, 51, 36}, {16, 30, 15}, {12, 26, 11}, {4, 18, 1}, {1, 
         16, 0}, {3, 17, 0}, {4, 17, 0}, {4, 15, 0}, {13, 19, 5}, {14, 14, 
         4}, {10, 6, 0}, {40, 31, 26}, {90, 76, 75}, {96, 80, 80}, {63, 45, 
         43}, {22, 8, 0}, {28, 15, 6}, {28, 16, 16}, {19, 8, 16}, {12, 1, 
         15}, {11, 5, 19}, {14, 11, 22}, {15, 14, 19}, {9, 11, 6}, {5, 8, 
         0}, {6, 10, 0}, {11, 13, 0}, {11, 10, 5}, {7, 3, 4}, {4, 0, 6}, {3, 
         0, 9}, {2, 7, 11}, {2, 10, 12}, {7, 13, 13}, {9, 13, 12}, {10, 12, 
         9}, {9, 11, 6}, {10, 11, 3}, {10, 13, 2}, {7, 14, 0}, {10, 19, 0}, {
         10, 24, 0}, {12, 33, 2}, {21, 47, 12}, {36, 66, 28}, {47, 79, 40}, {
         49, 84, 42}}, {{201, 148, 82}, {191, 136, 69}, {174, 117, 48}, {164, 
         107, 38}, {178, 120, 56}, {196, 140, 81}, {192, 140, 90}, {175, 128, 
         86}, {129, 86, 52}, {96, 57, 26}, {67, 31, 0}, {73, 35, 0}, {112, 70,
          28}, {155, 112, 61}, {183, 134, 75}, {191, 140, 74}, {192, 133, 
         67}, {168, 108, 54}, {124, 71, 40}, {77, 31, 16}, {44, 6, 0}, {51, 
         16, 0}, {101, 68, 27}, {155, 119, 57}, {167, 123, 48}, {179, 128, 
         47}, {172, 112, 40}, {174, 109, 43}, {168, 100, 37}, {155, 90, 26}, {
         166, 106, 33}, {169, 110, 40}, {178, 122, 63}, {174, 115, 59}, {181, 
         117, 53}, {191, 124, 54}, {191, 123, 52}, {170, 107, 40}, {114, 61, 
         9}, {47, 7, 0}, {39, 13, 0}, {28, 12, 12}, {21, 9, 19}, {26, 14, 
         24}, {37, 17, 18}, {47, 19, 8}, {80, 42, 19}, {126, 81, 42}, {165, 
         116, 57}, {174, 124, 55}, {184, 131, 63}, {189, 135, 65}, {188, 129, 
         61}, {182, 121, 54}, {180, 115, 49}, {179, 111, 46}, {172, 102, 
         40}, {180, 110, 48}, {180, 109, 47}, {184, 113, 51}, {198, 128, 
         68}, {197, 127, 67}, {181, 111, 51}, {173, 102, 46}, {168, 100, 
         51}, {163, 100, 59}, {151, 96, 65}, {123, 77, 54}, {76, 40, 28}, {34,
          5, 0}, {20, 0, 0}, {28, 6, 0}, {37, 14, 0}, {50, 23, 2}, {74, 42, 
         19}, {99, 63, 39}, {112, 74, 51}, {108, 67, 49}, {87, 45, 31}, {70, 
         26, 13}, {84, 36, 16}, {102, 52, 25}, {140, 91, 50}, {161, 114, 
         62}, {161, 115, 53}, {172, 127, 62}, {178, 132, 73}, {160, 114, 
         65}, {126, 80, 47}, {88, 41, 21}, {47, 3, 0}, {32, 0, 0}, {44, 7, 
         0}, {67, 35, 12}, {97, 68, 34}, {120, 91, 47}, {161, 125, 73}, {176, 
         136, 77}, {182, 137, 78}, {177, 127, 64}, {175, 120, 53}, {187, 127, 
         57}, {204, 137, 66}, {212, 144, 71}, {213, 145, 70}, {223, 155, 
         82}, {220, 156, 84}, {197, 138, 68}, {188, 133, 68}, {203, 152, 
         89}, {204, 156, 94}, {176, 133, 78}, {133, 99, 54}, {94, 62, 23}, {
         62, 28, 0}, {60, 25, 0}, {85, 47, 8}, {122, 83, 42}, {168, 125, 
         83}, {203, 159, 114}, {214, 167, 121}, {212, 164, 116}, {217, 165, 
         117}, {216, 162, 115}, {195, 139, 92}, {152, 96, 49}, {115, 56, 
         12}, {94, 40, 0}, {103, 58, 17}, {122, 81, 35}, {159, 117, 59}, {194,
          147, 79}, {209, 158, 79}, {213, 157, 72}, {222, 160, 75}, {234, 169,
          87}, {232, 164, 89}, {228, 159, 92}, {229, 159, 100}, {221, 154, 
         99}, {192, 130, 73}, {165, 105, 45}, {166, 111, 47}, {190, 132, 
         68}, {229, 160, 101}, {226, 155, 93}, {212, 144, 73}, {200, 135, 
         55}, {196, 136, 48}, {198, 141, 52}, {189, 134, 51}, {175, 121, 
         47}, {143, 91, 31}, {126, 76, 27}, {114, 64, 27}, {113, 66, 36}, {
         111, 64, 38}, {95, 49, 23}, {83, 38, 9}, {79, 40, 7}, {85, 57, 20}, {
         85, 63, 24}, {102, 83, 43}, {126, 111, 72}, {153, 141, 103}, {175, 
         167, 131}, {162, 159, 124}, {127, 128, 96}, {96, 101, 71}, {71, 76, 
         53}, {40, 48, 27}, {17, 26, 9}, {4, 12, 0}, {0, 9, 0}, {10, 20, 
         12}, {24, 36, 26}, {69, 84, 65}, {97, 112, 89}, {128, 146, 124}, {
         144, 162, 138}, {143, 161, 137}, {134, 152, 128}, {123, 143, 118}, {
         118, 136, 114}, {105, 120, 99}, {99, 112, 94}, {76, 87, 71}, {54, 62,
          51}, {43, 48, 41}, {28, 30, 25}, {13, 14, 9}, {10, 13, 6}, {18, 26, 
         13}, {41, 52, 35}, {57, 69, 47}, {63, 75, 51}, {71, 84, 56}, {70, 84,
          51}, {67, 83, 47}, {75, 91, 54}, {82, 98, 61}, {77, 94, 58}, {76, 
         93, 61}, {70, 86, 59}, {51, 66, 45}, {33, 50, 32}, {43, 59, 46}, {64,
          82, 70}, {70, 90, 81}, {82, 103, 94}, {131, 152, 143}, {84, 105, 
         96}, {53, 74, 65}, {113, 134, 125}, {74, 95, 86}, {50, 71, 62}, {47, 
         68, 59}, {54, 75, 66}, {35, 56, 47}, {47, 68, 59}, {62, 83, 74}, {77,
          98, 89}, {61, 82, 73}, {70, 93, 85}, {100, 126, 117}, {137, 164, 
         157}, {144, 169, 163}, {131, 154, 148}, {167, 187, 185}, {170, 189, 
         187}, {160, 176, 176}, {154, 170, 170}, {139, 155, 155}, {194, 210, 
         209}, {220, 236, 233}, {200, 219, 213}, {209, 230, 221}, {214, 238, 
         225}, {197, 221, 208}, {214, 237, 229}, {215, 233, 235}, {216, 233, 
         240}, {211, 226, 233}, {203, 218, 223}, {169, 184, 189}, {135, 149, 
         152}, {119, 130, 134}, {88, 98, 100}, {20, 30, 31}, {0, 3, 2}, {10, 
         16, 16}, {57, 61, 60}, {132, 136, 135}, {215, 217, 214}, {246, 248, 
         245}, {251, 254, 247}, {249, 249, 241}, {247, 249, 238}, {243, 249, 
         239}, {242, 250, 239}, {241, 251, 242}, {244, 250, 240}, {246, 246, 
         236}, {251, 243, 230}, {254, 238, 222}, {254, 234, 209}, {253, 233, 
         198}, {232, 218, 169}, {187, 186, 121}, {145, 156, 78}, {102, 125, 
         37}, {65, 95, 9}, {76, 114, 39}, {81, 124, 55}, {88, 133, 66}, {75, 
         121, 57}, {72, 122, 59}, {62, 110, 48}, {44, 89, 30}, {71, 112, 
         54}, {114, 150, 89}, {111, 143, 80}, {79, 111, 44}, {52, 88, 14}, {
         69, 108, 27}, {91, 137, 49}, {87, 138, 46}, {74, 123, 44}, {116, 152,
          106}, {64, 90, 61}, {11, 34, 6}, {4, 23, 0}, {14, 28, 3}, {6, 20, 
         0}, {7, 23, 0}, {24, 48, 14}, {67, 97, 59}, {113, 152, 107}, {101, 
         145, 94}, {89, 136, 81}, {86, 134, 74}, {87, 133, 69}, {110, 155, 
         88}, {105, 144, 87}, {60, 88, 50}, {21, 46, 16}, {1, 27, 0}, {11, 37,
          0}, {20, 47, 4}, {21, 50, 2}, {22, 52, 0}, {18, 49, 0}, {33, 67, 
         6}, {79, 114, 48}, {107, 139, 74}, {145, 177, 110}, {165, 197, 
         130}, {171, 203, 136}, {194, 226, 159}, {185, 217, 152}, {160, 191, 
         132}, {165, 195, 143}, {136, 164, 116}, {68, 90, 52}, {14, 33, 5}, {
         11, 26, 7}, {14, 24, 15}, {0, 4, 1}, {0, 8, 7}, {8, 21, 14}, {9, 26, 
         8}, {0, 20, 0}, {17, 48, 0}, {63, 101, 26}, {86, 131, 40}, {113, 161,
          59}, {129, 181, 71}, {138, 190, 79}, {122, 171, 66}, {85, 132, 
         36}, {54, 98, 11}, {32, 74, 0}, {27, 65, 4}, {37, 71, 20}, {23, 54, 
         10}, {26, 57, 15}, {34, 63, 17}, {39, 69, 15}, {45, 78, 9}, {59, 94, 
         12}, {82, 119, 24}, {103, 139, 52}, {94, 122, 64}, {42, 67, 25}, {8, 
         33, 0}, {8, 32, 0}, {4, 28, 0}, {0, 17, 0}, {0, 11, 0}, {0, 9, 0}, {
         0, 14, 0}, {0, 13, 0}, {1, 12, 0}, {2, 8, 0}, {9, 11, 0}, {31, 32, 
         18}, {65, 63, 50}, {93, 87, 73}, {63, 53, 41}, {32, 22, 13}, {10, 0, 
         0}, {11, 1, 9}, {19, 11, 24}, {16, 10, 22}, {8, 5, 14}, {7, 7, 9}, {
         1, 2, 0}, {1, 3, 0}, {5, 7, 0}, {11, 11, 0}, {12, 9, 4}, {9, 3, 5}, {
         8, 1, 9}, {9, 3, 13}, {3, 6, 11}, {3, 11, 13}, {7, 12, 15}, {9, 13, 
         14}, {11, 13, 12}, {11, 13, 10}, {13, 14, 8}, {14, 17, 8}, {7, 13, 
         0}, {8, 20, 0}, {11, 27, 1}, {17, 38, 7}, {31, 57, 22}, {50, 80, 
         42}, {61, 96, 54}, {65, 102, 58}}, {{199, 144, 77}, {190, 135, 68}, {
         181, 126, 61}, {186, 127, 67}, {199, 142, 87}, {200, 147, 97}, {176, 
         125, 80}, {144, 99, 58}, {105, 66, 27}, {83, 48, 10}, {76, 41, 0}, {
         103, 65, 20}, {146, 103, 52}, {178, 129, 73}, {189, 133, 74}, {189, 
         129, 66}, {180, 119, 52}, {144, 85, 27}, {99, 45, 9}, {70, 20, 0}, {
         55, 9, 0}, {70, 28, 3}, {128, 88, 39}, {188, 144, 79}, {189, 140, 
         61}, {196, 141, 58}, {190, 126, 52}, {192, 125, 55}, {181, 116, 
         52}, {176, 112, 48}, {186, 128, 55}, {177, 120, 53}, {159, 102, 
         49}, {157, 97, 47}, {164, 99, 41}, {172, 104, 43}, {174, 106, 43}, {
         162, 100, 41}, {119, 67, 20}, {60, 21, 0}, {38, 10, 0}, {35, 17, 
         17}, {28, 13, 20}, {33, 16, 24}, {44, 20, 18}, {43, 9, 0}, {68, 24, 
         0}, {118, 69, 28}, {148, 94, 34}, {164, 110, 40}, {182, 125, 56}, {
         188, 129, 59}, {184, 124, 52}, {181, 118, 47}, {186, 119, 48}, {192, 
         123, 54}, {176, 107, 38}, {179, 110, 43}, {176, 105, 41}, {173, 103, 
         43}, {186, 116, 57}, {198, 129, 74}, {196, 126, 74}, {187, 119, 
         72}, {169, 105, 69}, {156, 99, 70}, {125, 73, 52}, {78, 35, 19}, {48,
          11, 2}, {39, 9, 1}, {33, 6, 0}, {25, 0, 0}, {52, 24, 3}, {83, 51, 
         26}, {119, 84, 56}, {133, 96, 67}, {121, 81, 55}, {96, 56, 31}, {73, 
         35, 16}, {65, 24, 6}, {60, 15, 0}, {81, 36, 7}, {131, 86, 45}, {159, 
         115, 66}, {154, 112, 54}, {166, 124, 64}, {166, 123, 70}, {131, 86, 
         44}, {107, 62, 33}, {82, 37, 18}, {57, 15, 1}, {54, 15, 0}, {69, 34, 
         14}, {103, 72, 43}, {153, 125, 85}, {198, 168, 116}, {195, 157, 
         92}, {209, 167, 95}, {211, 164, 94}, {199, 149, 78}, {195, 138, 
         67}, {202, 142, 70}, {212, 145, 77}, {210, 143, 75}, {207, 139, 
         74}, {211, 146, 82}, {224, 162, 101}, {224, 165, 107}, {217, 164, 
         110}, {225, 175, 122}, {205, 159, 109}, {155, 112, 67}, {90, 50, 
         14}, {75, 37, 0}, {82, 45, 1}, {123, 86, 34}, {173, 134, 77}, {205, 
         165, 104}, {222, 180, 120}, {234, 189, 132}, {233, 185, 136}, {217, 
         166, 121}, {205, 152, 112}, {187, 131, 94}, {140, 82, 45}, {91, 33, 
         0}, {97, 38, 0}, {132, 75, 32}, {172, 121, 76}, {191, 144, 92}, {219,
          171, 109}, {232, 182, 113}, {228, 175, 97}, {221, 165, 82}, {222, 
         164, 82}, {232, 171, 91}, {239, 175, 104}, {227, 159, 96}, {204, 138,
          80}, {188, 121, 66}, {183, 118, 62}, {192, 130, 71}, {210, 150, 
         87}, {225, 164, 99}, {215, 147, 84}, {207, 138, 73}, {195, 128, 
         57}, {188, 125, 48}, {191, 133, 51}, {196, 141, 59}, {186, 132, 
         58}, {171, 120, 55}, {143, 92, 39}, {123, 71, 31}, {109, 60, 28}, {
         101, 54, 26}, {86, 39, 13}, {75, 30, 1}, {83, 36, 6}, {91, 47, 18}, {
         91, 55, 29}, {91, 61, 35}, {106, 79, 50}, {121, 98, 64}, {133, 115, 
         75}, {156, 145, 100}, {176, 170, 122}, {175, 174, 126}, {173, 176, 
         131}, {150, 155, 114}, {118, 124, 90}, {79, 85, 59}, {32, 39, 23}, {
         0, 4, 0}, {0, 2, 0}, {3, 12, 7}, {10, 22, 8}, {37, 52, 33}, {72, 89, 
         70}, {103, 120, 101}, {126, 143, 124}, {136, 153, 134}, {129, 148, 
         128}, {118, 137, 117}, {99, 116, 97}, {99, 113, 96}, {84, 96, 82}, {
         72, 83, 69}, {69, 77, 66}, {50, 56, 46}, {21, 24, 17}, {1, 7, 0}, {6,
          14, 1}, {21, 32, 16}, {41, 52, 35}, {57, 69, 49}, {70, 82, 62}, {73,
          85, 63}, {70, 84, 59}, {71, 85, 60}, {83, 97, 72}, {72, 86, 63}, {
         75, 88, 68}, {81, 94, 76}, {59, 71, 57}, {21, 33, 21}, {13, 25, 
         15}, {31, 44, 35}, {22, 38, 28}, {43, 60, 50}, {86, 103, 95}, {60, 
         77, 67}, {41, 58, 50}, {62, 79, 69}, {22, 39, 31}, {1, 18, 8}, {17, 
         34, 26}, {27, 44, 34}, {5, 22, 14}, {10, 27, 17}, {18, 35, 27}, {37, 
         54, 44}, {44, 61, 53}, {81, 101, 92}, {121, 147, 136}, {145, 172, 
         163}, {138, 164, 155}, {121, 146, 140}, {153, 175, 172}, {173, 193, 
         191}, {167, 185, 185}, {159, 177, 177}, {159, 177, 177}, {188, 206, 
         206}, {212, 231, 229}, {196, 217, 212}, {193, 216, 208}, {203, 229, 
         218}, {204, 230, 219}, {225, 248, 240}, {231, 249, 251}, {215, 228, 
         234}, {185, 198, 204}, {152, 166, 169}, {104, 115, 119}, {53, 64, 
         66}, {23, 33, 35}, {6, 14, 16}, {5, 14, 13}, {8, 14, 12}, {56, 60, 
         59}, {136, 138, 135}, {203, 205, 202}, {236, 238, 233}, {240, 241, 
         236}, {240, 241, 235}, {250, 251, 243}, {247, 248, 240}, {240, 246, 
         236}, {239, 247, 236}, {242, 247, 240}, {244, 247, 238}, {247, 243, 
         232}, {248, 238, 226}, {255, 243, 226}, {255, 239, 215}, {251, 227, 
         191}, {226, 208, 160}, {205, 197, 134}, {190, 193, 116}, {148, 157, 
         74}, {86, 106, 21}, {77, 108, 32}, {88, 125, 55}, {79, 120, 50}, {76,
          122, 50}, {75, 122, 52}, {43, 93, 24}, {32, 79, 11}, {49, 91, 25}, {
         78, 117, 52}, {105, 140, 74}, {107, 143, 73}, {95, 133, 60}, {101, 
         144, 65}, {117, 164, 83}, {122, 174, 89}, {125, 176, 101}, {136, 174,
          123}, {96, 128, 91}, {33, 59, 24}, {1, 22, 0}, {8, 24, 0}, {12, 28, 
         2}, {24, 42, 16}, {53, 76, 48}, {71, 100, 69}, {87, 123, 85}, {78, 
         120, 74}, {74, 118, 67}, {64, 109, 52}, {67, 111, 48}, {94, 136, 
         72}, {89, 127, 66}, {80, 112, 63}, {32, 61, 17}, {8, 35, 0}, {18, 47,
          0}, {21, 51, 0}, {17, 48, 0}, {25, 56, 0}, {36, 68, 5}, {78, 113, 
         47}, {124, 159, 91}, {140, 173, 104}, {182, 215, 146}, {201, 234, 
         165}, {190, 223, 154}, {179, 212, 143}, {112, 144, 81}, {50, 79, 
         31}, {41, 67, 28}, {55, 79, 45}, {61, 81, 53}, {31, 46, 23}, {8, 21, 
         4}, {9, 19, 10}, {8, 17, 12}, {0, 4, 1}, {17, 28, 20}, {22, 39, 
         20}, {0, 22, 0}, {47, 76, 20}, {100, 136, 62}, {128, 171, 82}, {121, 
         168, 66}, {95, 145, 34}, {111, 161, 48}, {110, 159, 50}, {96, 143, 
         41}, {76, 121, 28}, {48, 90, 8}, {27, 64, 0}, {23, 59, 0}, {29, 61, 
         11}, {28, 60, 10}, {32, 62, 8}, {38, 70, 7}, {53, 87, 11}, {74, 108, 
         22}, {91, 127, 29}, {99, 135, 39}, {82, 116, 39}, {36, 68, 1}, {12, 
         43, 0}, {25, 58, 3}, {42, 74, 25}, {45, 77, 36}, {31, 62, 28}, {12, 
         41, 13}, {12, 38, 13}, {5, 29, 7}, {1, 23, 2}, {6, 24, 2}, {3, 18, 
         0}, {0, 12, 0}, {24, 37, 9}, {70, 78, 54}, {108, 105, 88}, {77, 70, 
         60}, {35, 27, 25}, {10, 4, 8}, {8, 3, 10}, {12, 9, 18}, {8, 7, 13}, {
         0, 1, 3}, {5, 6, 0}, {6, 8, 0}, {7, 9, 0}, {8, 8, 0}, {9, 6, 1}, {9, 
         3, 5}, {12, 5, 13}, {14, 8, 18}, {4, 7, 14}, {5, 10, 14}, {9, 12, 
         17}, {10, 14, 17}, {12, 13, 15}, {13, 15, 14}, {16, 17, 12}, {17, 20,
          11}, {8, 14, 2}, {9, 21, 1}, {14, 30, 4}, {19, 43, 11}, {37, 65, 
         27}, {57, 89, 48}, {69, 106, 62}, {72, 111, 64}}, {{205, 148, 79}, {
         203, 148, 81}, {205, 149, 90}, {208, 151, 98}, {203, 146, 103}, {179,
          127, 88}, {142, 94, 56}, {110, 68, 30}, {80, 46, 1}, {71, 39, 0}, {
         81, 46, 0}, {116, 76, 17}, {160, 111, 52}, {189, 133, 74}, {202, 136,
          78}, {204, 136, 75}, {167, 104, 37}, {118, 58, 0}, {80, 23, 0}, {87,
          32, 1}, {114, 63, 34}, {139, 91, 53}, {168, 119, 63}, {192, 142, 
         71}, {203, 147, 64}, {213, 153, 67}, {222, 156, 78}, {235, 168, 
         97}, {225, 162, 95}, {213, 152, 87}, {205, 148, 79}, {169, 114, 
         50}, {137, 79, 33}, {146, 85, 41}, {162, 96, 46}, {167, 102, 48}, {
         167, 102, 46}, {162, 102, 50}, {128, 79, 38}, {81, 41, 15}, {46, 18, 
         7}, {45, 24, 23}, {37, 18, 22}, {40, 18, 20}, {52, 22, 14}, {54, 16, 
         0}, {82, 31, 0}, {132, 75, 30}, {153, 94, 34}, {165, 106, 38}, {178, 
         118, 46}, {185, 123, 50}, {184, 120, 46}, {183, 117, 41}, {184, 117, 
         39}, {188, 119, 42}, {186, 116, 44}, {185, 115, 45}, {178, 109, 
         44}, {170, 100, 40}, {168, 99, 44}, {177, 109, 60}, {180, 112, 65}, {
         167, 103, 65}, {147, 89, 67}, {126, 74, 60}, {89, 42, 32}, {51, 11, 
         1}, {40, 6, 0}, {55, 23, 12}, {70, 38, 25}, {74, 41, 22}, {91, 55, 
         31}, {122, 83, 54}, {149, 108, 76}, {146, 106, 71}, {114, 73, 41}, {
         79, 40, 11}, {58, 22, 0}, {55, 19, 0}, {74, 34, 8}, {96, 57, 24}, {
         151, 112, 71}, {178, 140, 93}, {168, 128, 76}, {163, 123, 71}, {144, 
         103, 57}, {96, 54, 16}, {69, 25, 0}, {56, 13, 0}, {52, 10, 0}, {66, 
         28, 9}, {91, 57, 29}, {122, 92, 54}, {159, 131, 83}, {190, 160, 
         98}, {203, 162, 83}, {216, 170, 85}, {220, 172, 90}, {216, 163, 
         83}, {216, 158, 84}, {224, 161, 90}, {228, 163, 99}, {226, 160, 
         100}, {223, 156, 101}, {212, 146, 94}, {223, 162, 115}, {239, 182, 
         137}, {234, 183, 138}, {215, 168, 126}, {165, 122, 80}, {104, 62, 
         24}, {77, 34, 0}, {100, 56, 19}, {143, 101, 51}, {192, 151, 89}, {
         221, 182, 107}, {227, 186, 107}, {222, 178, 103}, {220, 172, 106}, {
         218, 168, 115}, {212, 159, 117}, {182, 125, 95}, {133, 76, 47}, {110,
          50, 22}, {128, 69, 37}, {170, 110, 73}, {199, 140, 96}, {225, 167, 
         117}, {233, 178, 121}, {241, 186, 122}, {240, 186, 114}, {236, 180, 
         103}, {233, 178, 98}, {233, 176, 97}, {233, 175, 101}, {226, 165, 
         98}, {191, 129, 68}, {161, 96, 40}, {162, 97, 41}, {187, 122, 66}, {
         209, 145, 84}, {213, 149, 85}, {207, 144, 77}, {192, 125, 57}, {194, 
         127, 59}, {193, 129, 58}, {194, 132, 59}, {193, 135, 61}, {186, 132, 
         62}, {169, 118, 55}, {153, 103, 50}, {133, 84, 43}, {112, 63, 30}, {
         103, 53, 26}, {91, 43, 20}, {73, 26, 0}, {77, 30, 0}, {104, 55, 
         22}, {114, 69, 40}, {93, 50, 34}, {76, 37, 22}, {89, 53, 31}, {119, 
         88, 57}, {137, 114, 70}, {148, 131, 79}, {155, 145, 84}, {154, 150, 
         86}, {173, 173, 111}, {183, 186, 129}, {185, 188, 141}, {151, 155, 
         120}, {85, 88, 67}, {23, 26, 17}, {1, 2, 4}, {4, 10, 10}, {4, 16, 
         6}, {2, 16, 0}, {12, 29, 11}, {47, 64, 46}, {94, 113, 94}, {127, 146,
          127}, {128, 147, 128}, {114, 133, 114}, {103, 122, 103}, {103, 120, 
         104}, {90, 104, 89}, {79, 91, 77}, {80, 91, 77}, {67, 75, 62}, {37, 
         45, 30}, {18, 26, 13}, {14, 25, 11}, {12, 24, 10}, {23, 35, 21}, {42,
          54, 40}, {58, 70, 56}, {70, 82, 68}, {76, 87, 73}, {73, 84, 70}, {
         85, 95, 84}, {72, 82, 71}, {76, 86, 77}, {87, 97, 88}, {66, 76, 
         68}, {22, 32, 24}, {5, 15, 7}, {17, 27, 19}, {14, 25, 17}, {30, 42, 
         32}, {33, 44, 36}, {35, 47, 37}, {38, 49, 41}, {22, 34, 24}, {18, 29,
          21}, {15, 27, 17}, {6, 17, 9}, {15, 27, 17}, {0, 11, 3}, {11, 23, 
         13}, {20, 31, 23}, {49, 61, 51}, {70, 81, 73}, {108, 124, 114}, {137,
          161, 148}, {148, 176, 164}, {127, 153, 144}, {110, 136, 127}, {137, 
         160, 154}, {179, 199, 197}, {185, 205, 204}, {182, 202, 201}, {176, 
         196, 197}, {152, 174, 172}, {185, 207, 205}, {200, 225, 221}, {186, 
         213, 208}, {194, 224, 216}, {209, 239, 231}, {218, 243, 237}, {213, 
         229, 229}, {204, 215, 219}, {149, 160, 164}, {63, 74, 76}, {22, 32, 
         34}, {24, 32, 34}, {10, 18, 20}, {0, 2, 2}, {2, 6, 5}, {54, 56, 
         53}, {126, 128, 125}, {202, 203, 198}, {244, 245, 240}, {247, 248, 
         242}, {247, 246, 241}, {247, 248, 242}, {246, 247, 241}, {244, 245, 
         239}, {240, 245, 238}, {241, 246, 239}, {245, 248, 239}, {247, 247, 
         237}, {248, 240, 229}, {250, 234, 221}, {253, 230, 212}, {255, 232, 
         205}, {247, 219, 182}, {221, 197, 149}, {219, 200, 141}, {229, 219, 
         147}, {186, 183, 104}, {108, 116, 33}, {86, 109, 31}, {114, 146, 
         71}, {111, 148, 71}, {100, 141, 63}, {74, 121, 41}, {35, 84, 5}, {30,
          77, 0}, {37, 81, 6}, {63, 103, 30}, {92, 130, 57}, {106, 144, 71}, {
         110, 151, 75}, {128, 172, 95}, {140, 191, 112}, {136, 191, 110}, {
         131, 185, 110}, {112, 156, 97}, {105, 141, 93}, {55, 83, 42}, {1, 25,
          0}, {0, 15, 0}, {15, 31, 5}, {36, 54, 32}, {60, 82, 59}, {75, 104, 
         76}, {66, 100, 67}, {54, 92, 51}, {47, 89, 41}, {39, 79, 26}, {52, 
         92, 32}, {81, 120, 55}, {83, 119, 55}, {81, 114, 57}, {40, 73, 18}, {
         24, 55, 0}, {30, 61, 2}, {25, 56, 0}, {21, 53, 0}, {42, 74, 7}, {66, 
         99, 30}, {117, 150, 79}, {132, 165, 94}, {122, 155, 84}, {163, 196, 
         125}, {189, 225, 153}, {181, 217, 145}, {147, 183, 113}, {48, 79, 
         20}, {13, 39, 2}, {0, 11, 0}, {1, 20, 0}, {25, 43, 21}, {16, 30, 
         13}, {3, 15, 1}, {9, 19, 10}, {12, 22, 14}, {8, 18, 10}, {2, 14, 
         2}, {16, 31, 10}, {35, 57, 21}, {95, 122, 69}, {95, 128, 59}, {105, 
         143, 60}, {98, 139, 43}, {101, 147, 38}, {107, 156, 39}, {99, 147, 
         35}, {87, 132, 27}, {80, 124, 27}, {65, 105, 17}, {42, 80, 3}, {32, 
         67, 0}, {36, 67, 8}, {32, 63, 4}, {31, 61, 1}, {40, 71, 3}, {64, 97, 
         16}, {91, 124, 33}, {97, 132, 30}, {89, 126, 21}, {75, 115, 19}, {46,
          86, 0}, {25, 67, 0}, {29, 69, 0}, {53, 93, 30}, {92, 133, 77}, {115,
          154, 109}, {111, 149, 110}, {90, 125, 92}, {91, 126, 94}, {62, 95, 
         64}, {28, 59, 27}, {16, 46, 10}, {10, 38, 0}, {0, 27, 0}, {3, 25, 
         0}, {75, 80, 58}, {107, 107, 95}, {98, 97, 92}, {39, 39, 37}, {0, 0, 
         2}, {0, 0, 4}, {7, 8, 10}, {2, 7, 3}, {8, 11, 4}, {10, 13, 2}, {11, 
         13, 0}, {9, 9, 0}, {7, 6, 2}, {9, 5, 6}, {10, 3, 11}, {8, 2, 12}, {7,
          7, 15}, {7, 10, 15}, {9, 12, 17}, {12, 13, 17}, {13, 12, 17}, {15, 
         15, 17}, {18, 18, 16}, {19, 22, 15}, {14, 20, 10}, {15, 26, 9}, {18, 
         36, 10}, {28, 52, 20}, {43, 73, 35}, {61, 97, 53}, {69, 109, 59}, {
         68, 111, 58}}, {{213, 156, 85}, {218, 161, 94}, {218, 161, 106}, {
         201, 144, 99}, {163, 109, 75}, {117, 66, 37}, {83, 38, 7}, {66, 28, 
         0}, {81, 49, 2}, {95, 64, 9}, {123, 89, 25}, {158, 118, 49}, {191, 
         138, 72}, {208, 144, 82}, {213, 138, 80}, {207, 132, 74}, {154, 89, 
         21}, {128, 68, 5}, {123, 63, 13}, {152, 95, 52}, {185, 130, 89}, {
         201, 145, 98}, {207, 152, 88}, {215, 157, 83}, {215, 153, 68}, {217, 
         153, 66}, {223, 156, 75}, {235, 169, 93}, {225, 162, 93}, {213, 156, 
         89}, {196, 141, 74}, {142, 88, 28}, {117, 58, 16}, {142, 78, 42}, {
         171, 107, 63}, {180, 116, 68}, {175, 113, 62}, {165, 109, 62}, {131, 
         83, 45}, {83, 43, 17}, {50, 20, 9}, {46, 21, 17}, {39, 15, 13}, {42, 
         14, 10}, {57, 21, 5}, {81, 35, 9}, {123, 67, 30}, {169, 107, 58}, {
         181, 119, 58}, {178, 115, 46}, {176, 112, 40}, {183, 117, 43}, {192, 
         126, 48}, {198, 131, 50}, {195, 127, 46}, {189, 121, 40}, {193, 124, 
         47}, {187, 119, 46}, {191, 122, 57}, {189, 120, 61}, {176, 109, 
         57}, {171, 104, 59}, {163, 98, 58}, {142, 81, 52}, {112, 60, 46}, {
         82, 37, 31}, {58, 18, 10}, {47, 10, 1}, {41, 7, 0}, {48, 15, 0}, {83,
          48, 28}, {121, 84, 58}, {135, 94, 64}, {148, 103, 70}, {152, 106, 
         70}, {136, 92, 57}, {104, 61, 27}, {71, 32, 1}, {51, 16, 0}, {44, 10,
          0}, {84, 48, 16}, {116, 78, 42}, {167, 130, 88}, {191, 153, 106}, {
         172, 135, 83}, {149, 111, 62}, {120, 78, 36}, {80, 37, 2}, {68, 24, 
         0}, {67, 25, 3}, {82, 40, 18}, {116, 76, 50}, {158, 122, 86}, {186, 
         154, 107}, {191, 160, 103}, {189, 155, 84}, {198, 153, 68}, {202, 
         153, 61}, {203, 151, 65}, {208, 151, 70}, {214, 154, 81}, {226, 163, 
         96}, {237, 173, 112}, {245, 180, 126}, {242, 178, 130}, {237, 174, 
         131}, {238, 180, 140}, {227, 173, 135}, {183, 135, 97}, {132, 88, 
         51}, {94, 55, 16}, {75, 35, 0}, {111, 65, 31}, {155, 108, 66}, {203, 
         156, 102}, {225, 180, 112}, {222, 179, 100}, {213, 171, 87}, {210, 
         164, 86}, {211, 162, 95}, {191, 140, 87}, {156, 101, 62}, {116, 59, 
         29}, {106, 49, 22}, {138, 79, 49}, {185, 127, 90}, {222, 163, 121}, {
         240, 180, 130}, {241, 179, 122}, {240, 179, 116}, {234, 173, 106}, {
         226, 168, 95}, {227, 169, 95}, {229, 173, 98}, {223, 167, 93}, {211, 
         157, 87}, {168, 110, 47}, {133, 74, 14}, {126, 65, 10}, {170, 108, 
         51}, {215, 149, 91}, {219, 153, 93}, {205, 137, 74}, {196, 129, 
         61}, {190, 123, 53}, {194, 130, 59}, {198, 135, 66}, {191, 132, 
         64}, {175, 120, 55}, {154, 102, 44}, {133, 83, 32}, {120, 71, 30}, {
         110, 61, 29}, {91, 44, 18}, {89, 41, 18}, {87, 39, 16}, {83, 33, 
         6}, {106, 57, 25}, {134, 84, 47}, {132, 83, 51}, {89, 39, 28}, {62, 
         13, 6}, {66, 23, 4}, {103, 67, 35}, {130, 99, 55}, {139, 117, 60}, {
         148, 133, 66}, {152, 144, 72}, {171, 167, 96}, {185, 186, 120}, {202,
          202, 148}, {197, 200, 157}, {164, 164, 138}, {105, 106, 92}, {46, 
         47, 42}, {8, 10, 7}, {0, 10, 0}, {0, 6, 0}, {0, 6, 0}, {5, 22, 6}, {
         34, 51, 35}, {67, 85, 71}, {100, 118, 104}, {122, 140, 126}, {116, 
         134, 120}, {116, 134, 118}, {99, 116, 100}, {82, 96, 81}, {81, 94, 
         77}, {75, 86, 69}, {59, 70, 53}, {49, 60, 43}, {32, 44, 30}, {12, 26,
          11}, {9, 21, 9}, {17, 29, 17}, {26, 38, 28}, {44, 55, 47}, {61, 70, 
         65}, {62, 71, 66}, {77, 86, 83}, {67, 76, 73}, {70, 76, 74}, {75, 81,
          77}, {56, 62, 58}, {20, 26, 22}, {2, 9, 2}, {7, 14, 7}, {16, 26, 
         17}, {39, 49, 40}, {24, 34, 25}, {31, 41, 32}, {48, 58, 49}, {15, 25,
          16}, {27, 37, 28}, {30, 40, 31}, {14, 24, 15}, {19, 29, 20}, {21, 
         31, 22}, {45, 55, 46}, {55, 65, 56}, {96, 106, 97}, {119, 129, 
         120}, {137, 150, 140}, {138, 162, 149}, {147, 175, 161}, {122, 148, 
         137}, {107, 133, 124}, {128, 151, 145}, {184, 207, 201}, {200, 222, 
         220}, {201, 223, 221}, {193, 214, 215}, {142, 166, 166}, {181, 206, 
         203}, {217, 243, 240}, {196, 225, 221}, {193, 224, 218}, {187, 218, 
         212}, {165, 192, 187}, {138, 152, 152}, {120, 128, 130}, {73, 81, 
         83}, {9, 17, 19}, {0, 1, 4}, {2, 8, 8}, {2, 6, 7}, {14, 18, 17}, {48,
          50, 47}, {135, 136, 131}, {197, 198, 193}, {228, 229, 224}, {245, 
         244, 239}, {249, 248, 243}, {255, 255, 250}, {249, 248, 243}, {245, 
         246, 240}, {244, 247, 240}, {245, 248, 241}, {247, 250, 243}, {250, 
         250, 242}, {250, 246, 237}, {252, 240, 228}, {254, 235, 220}, {255, 
         228, 207}, {252, 221, 193}, {231, 199, 161}, {206, 175, 128}, {213, 
         187, 128}, {239, 218, 151}, {217, 201, 126}, {152, 146, 68}, {107, 
         120, 40}, {106, 131, 48}, {94, 126, 41}, {83, 121, 34}, {66, 110, 
         21}, {55, 101, 13}, {53, 102, 13}, {42, 87, 2}, {31, 74, 0}, {74, 
         117, 37}, {109, 150, 72}, {123, 165, 89}, {134, 180, 105}, {129, 182,
          104}, {108, 165, 88}, {96, 152, 79}, {75, 121, 56}, {96, 136, 76}, {
         75, 109, 58}, {24, 51, 8}, {4, 23, 0}, {22, 38, 11}, {41, 59, 37}, {
         50, 69, 47}, {52, 78, 53}, {32, 65, 34}, {19, 55, 17}, {12, 51, 6}, {
         16, 55, 0}, {40, 78, 17}, {70, 105, 39}, {77, 112, 44}, {63, 98, 
         32}, {39, 74, 10}, {31, 66, 0}, {34, 69, 3}, {29, 61, 0}, {36, 69, 
         0}, {66, 99, 30}, {92, 125, 54}, {105, 138, 67}, {94, 127, 56}, {89, 
         122, 51}, {139, 172, 101}, {178, 211, 142}, {177, 213, 143}, {129, 
         164, 96}, {26, 56, 2}, {13, 38, 9}, {5, 23, 7}, {2, 19, 1}, {3, 20, 
         2}, {9, 22, 5}, {17, 30, 13}, {21, 29, 16}, {10, 18, 7}, {19, 29, 
         18}, {7, 18, 4}, {9, 23, 0}, {32, 51, 19}, {77, 100, 54}, {58, 88, 
         28}, {73, 107, 33}, {78, 116, 29}, {88, 131, 24}, {97, 144, 30}, {92,
          136, 25}, {82, 125, 18}, {85, 127, 27}, {80, 121, 29}, {55, 92, 
         12}, {35, 71, 0}, {32, 64, 0}, {31, 63, 0}, {31, 62, 0}, {43, 73, 
         1}, {73, 105, 22}, {103, 134, 41}, {101, 134, 30}, {82, 118, 12}, {
         85, 126, 24}, {79, 123, 26}, {70, 113, 23}, {48, 91, 9}, {38, 82, 
         7}, {65, 110, 45}, {101, 146, 89}, {114, 158, 107}, {120, 163, 
         117}, {144, 187, 142}, {139, 180, 136}, {108, 149, 105}, {74, 116, 
         68}, {26, 68, 18}, {0, 35, 0}, {4, 37, 0}, {15, 31, 5}, {48, 57, 
         40}, {84, 92, 81}, {89, 99, 90}, {52, 62, 54}, {6, 15, 10}, {0, 4, 
         0}, {1, 11, 2}, {0, 7, 0}, {0, 8, 0}, {2, 8, 0}, {3, 9, 0}, {7, 10, 
         3}, {10, 10, 8}, {8, 6, 11}, {2, 1, 7}, {8, 9, 14}, {7, 10, 15}, {11,
          12, 17}, {12, 13, 17}, {13, 12, 17}, {15, 15, 17}, {18, 18, 18}, {
         19, 21, 16}, {22, 28, 18}, {23, 36, 19}, {29, 47, 23}, {38, 63, 
         31}, {52, 84, 43}, {64, 102, 55}, {64, 107, 54}, {59, 104, 47}}, {{
         220, 164, 90}, {224, 167, 100}, {214, 157, 104}, {176, 121, 82}, {
         116, 62, 36}, {64, 16, 0}, {49, 7, 0}, {56, 22, 0}, {93, 65, 15}, {
         129, 101, 38}, {171, 139, 66}, {196, 154, 78}, {210, 153, 82}, {213, 
         144, 77}, {209, 129, 70}, {197, 117, 58}, {166, 99, 31}, {165, 106, 
         38}, {185, 124, 67}, {210, 150, 96}, {224, 163, 109}, {224, 162, 
         105}, {227, 164, 95}, {238, 172, 94}, {241, 175, 89}, {229, 163, 
         76}, {223, 157, 73}, {228, 165, 86}, {216, 156, 84}, {210, 156, 
         86}, {192, 139, 73}, {126, 74, 17}, {103, 44, 4}, {136, 73, 38}, {
         175, 112, 71}, {190, 127, 83}, {184, 123, 76}, {167, 113, 67}, {124, 
         79, 40}, {72, 33, 2}, {49, 18, 0}, {43, 15, 3}, {46, 18, 7}, {53, 20,
          5}, {71, 29, 5}, {114, 64, 29}, {169, 111, 65}, {203, 138, 82}, {
         210, 145, 81}, {201, 134, 64}, {189, 123, 49}, {188, 121, 43}, {194, 
         127, 46}, {202, 134, 49}, {205, 137, 52}, {204, 136, 51}, {207, 140, 
         59}, {195, 129, 55}, {204, 139, 73}, {212, 147, 89}, {194, 130, 
         82}, {174, 111, 70}, {152, 89, 56}, {118, 62, 39}, {73, 29, 18}, {54,
          17, 9}, {45, 11, 2}, {48, 16, 3}, {50, 17, 0}, {60, 25, 3}, {96, 59,
          32}, {140, 97, 65}, {160, 111, 78}, {159, 109, 72}, {150, 98, 61}, {
         124, 76, 40}, {91, 46, 15}, {62, 23, 0}, {47, 13, 0}, {45, 11, 0}, {
         64, 28, 0}, {105, 66, 25}, {151, 113, 68}, {169, 129, 80}, {148, 108,
          57}, {113, 73, 24}, {88, 45, 3}, {76, 32, 0}, {69, 24, 0}, {112, 66,
          40}, {159, 114, 85}, {179, 136, 101}, {185, 144, 98}, {192, 156, 
         98}, {202, 167, 99}, {211, 172, 93}, {228, 181, 91}, {224, 171, 
         79}, {222, 166, 81}, {227, 168, 90}, {230, 167, 96}, {228, 164, 
         102}, {233, 168, 114}, {241, 177, 131}, {241, 178, 137}, {240, 180, 
         143}, {215, 161, 125}, {167, 117, 82}, {110, 66, 29}, {74, 35, 0}, {
         85, 47, 8}, {122, 83, 42}, {183, 135, 89}, {217, 165, 115}, {242, 
         192, 133}, {240, 191, 124}, {229, 181, 107}, {220, 172, 96}, {208, 
         158, 89}, {192, 140, 80}, {163, 110, 60}, {118, 60, 20}, {101, 42, 
         8}, {145, 86, 52}, {195, 137, 99}, {215, 159, 112}, {223, 168, 
         114}, {240, 181, 121}, {230, 165, 101}, {234, 165, 98}, {225, 161, 
         90}, {216, 153, 82}, {213, 153, 83}, {209, 152, 83}, {190, 135, 
         68}, {167, 113, 49}, {124, 70, 10}, {124, 68, 11}, {151, 92, 36}, {
         197, 135, 78}, {224, 158, 100}, {217, 149, 88}, {203, 133, 71}, {200,
          131, 64}, {193, 129, 58}, {194, 131, 60}, {188, 129, 63}, {173, 114,
          54}, {146, 93, 39}, {123, 72, 25}, {109, 61, 23}, {104, 57, 27}, {
         95, 49, 25}, {75, 28, 8}, {76, 29, 9}, {83, 35, 12}, {96, 47, 17}, {
         137, 87, 52}, {158, 106, 66}, {132, 78, 44}, {100, 44, 31}, {75, 21, 
         11}, {76, 28, 8}, {104, 61, 29}, {131, 94, 50}, {154, 125, 69}, {171,
          150, 85}, {176, 162, 91}, {179, 171, 99}, {183, 178, 112}, {192, 
         190, 133}, {204, 203, 155}, {212, 209, 176}, {186, 184, 161}, {124, 
         122, 109}, {65, 67, 56}, {20, 28, 13}, {6, 19, 2}, {0, 11, 0}, {0, 
         10, 0}, {0, 8, 0}, {6, 24, 12}, {50, 68, 56}, {93, 113, 101}, {105, 
         125, 113}, {116, 134, 120}, {106, 124, 108}, {90, 107, 89}, {88, 103,
          84}, {87, 100, 80}, {80, 94, 71}, {78, 92, 69}, {58, 73, 54}, {28, 
         45, 27}, {17, 31, 16}, {12, 26, 13}, {1, 14, 5}, {10, 23, 16}, {30, 
         41, 37}, {33, 43, 42}, {52, 60, 62}, {47, 55, 57}, {47, 53, 53}, {46,
          50, 49}, {34, 39, 35}, {15, 20, 14}, {3, 8, 1}, {1, 6, 0}, {7, 17, 
         6}, {54, 66, 54}, {60, 72, 60}, {40, 52, 40}, {65, 77, 65}, {46, 58, 
         46}, {44, 56, 44}, {41, 53, 41}, {47, 59, 47}, {58, 70, 58}, {76, 88,
          76}, {94, 106, 94}, {75, 87, 75}, {112, 124, 112}, {143, 155, 
         143}, {147, 163, 150}, {149, 171, 158}, {162, 188, 175}, {139, 165, 
         154}, {126, 152, 143}, {131, 156, 150}, {186, 211, 205}, {200, 225, 
         222}, {198, 223, 220}, {184, 208, 208}, {158, 184, 183}, {188, 214, 
         213}, {208, 237, 235}, {198, 227, 225}, {186, 217, 212}, {137, 168, 
         163}, {81, 108, 103}, {58, 70, 68}, {26, 32, 32}, {9, 15, 15}, {1, 7,
          7}, {5, 9, 10}, {0, 1, 0}, {2, 4, 3}, {61, 61, 59}, {135, 135, 
         133}, {210, 209, 205}, {234, 233, 229}, {237, 236, 231}, {243, 240, 
         235}, {243, 240, 235}, {253, 250, 243}, {243, 242, 237}, {245, 247, 
         242}, {247, 249, 244}, {248, 250, 245}, {250, 249, 244}, {250, 245, 
         239}, {251, 241, 232}, {254, 238, 225}, {255, 235, 219}, {255, 244, 
         222}, {251, 217, 189}, {226, 190, 154}, {216, 179, 134}, {224, 192, 
         135}, {246, 216, 152}, {243, 214, 146}, {207, 191, 114}, {116, 120, 
         35}, {70, 89, 0}, {62, 89, 0}, {67, 101, 6}, {68, 110, 12}, {81, 127,
          28}, {73, 121, 22}, {42, 92, 0}, {39, 86, 0}, {92, 138, 50}, {131, 
         174, 92}, {133, 177, 98}, {118, 167, 88}, {98, 150, 75}, {82, 138, 
         63}, {83, 139, 64}, {61, 112, 37}, {88, 131, 60}, {95, 131, 69}, {58,
          88, 36}, {23, 46, 4}, {25, 44, 12}, {39, 57, 31}, {34, 53, 31}, {31,
          57, 32}, {18, 49, 18}, {8, 42, 5}, {5, 41, 0}, {24, 59, 3}, {55, 90,
          26}, {75, 106, 38}, {84, 117, 46}, {47, 84, 14}, {36, 73, 4}, {32, 
         69, 0}, {32, 69, 0}, {34, 70, 0}, {57, 90, 21}, {87, 120, 51}, {101, 
         132, 64}, {76, 107, 39}, {47, 78, 11}, {60, 91, 24}, {108, 140, 
         75}, {140, 172, 109}, {143, 175, 112}, {94, 129, 65}, {16, 46, 0}, {
         0, 23, 0}, {13, 31, 17}, {13, 30, 12}, {8, 25, 6}, {21, 34, 14}, {28,
          41, 21}, {24, 33, 16}, {16, 24, 9}, {21, 29, 16}, {26, 37, 21}, {7, 
         20, 0}, {7, 23, 0}, {30, 50, 13}, {33, 57, 9}, {58, 86, 28}, {58, 90,
          17}, {56, 96, 0}, {81, 124, 16}, {88, 129, 23}, {80, 123, 18}, {88, 
         130, 32}, {85, 126, 34}, {55, 93, 10}, {23, 60, 0}, {25, 58, 0}, {31,
          63, 0}, {35, 66, 0}, {47, 77, 5}, {77, 106, 24}, {103, 132, 42}, {
         98, 128, 28}, {75, 107, 6}, {60, 99, 6}, {79, 122, 33}, {105, 147, 
         61}, {97, 140, 58}, {59, 103, 24}, {35, 81, 8}, {31, 78, 8}, {28, 74,
          9}, {62, 110, 48}, {109, 157, 97}, {143, 193, 134}, {156, 205, 
         149}, {139, 188, 132}, {83, 132, 76}, {54, 103, 47}, {85, 127, 79}, {
         44, 71, 40}, {14, 33, 11}, {23, 42, 22}, {79, 98, 79}, {97, 115, 
         99}, {52, 70, 54}, {10, 29, 10}, {4, 23, 4}, {24, 41, 22}, {20, 35, 
         16}, {10, 25, 6}, {3, 16, 0}, {5, 15, 4}, {11, 21, 13}, {10, 16, 
         12}, {3, 9, 7}, {7, 11, 12}, {8, 12, 13}, {11, 12, 14}, {11, 12, 
         16}, {12, 11, 16}, {13, 12, 17}, {16, 17, 19}, {16, 21, 17}, {25, 32,
          24}, {29, 42, 25}, {37, 55, 31}, {46, 71, 39}, {58, 90, 49}, {64, 
         104, 54}, {58, 103, 48}, {48, 96, 36}}, {{224, 168, 93}, {223, 168, 
         101}, {211, 153, 103}, {164, 108, 73}, {99, 47, 26}, {57, 10, 0}, {
         65, 24, 4}, {92, 59, 28}, {124, 96, 48}, {161, 136, 70}, {199, 167, 
         92}, {208, 167, 87}, {210, 154, 79}, {217, 147, 78}, {225, 140, 
         83}, {218, 136, 78}, {192, 127, 59}, {191, 132, 62}, {202, 143, 
         77}, {220, 159, 96}, {231, 167, 105}, {231, 163, 98}, {227, 159, 
         88}, {226, 159, 81}, {241, 173, 90}, {229, 163, 77}, {225, 160, 
         76}, {233, 172, 91}, {221, 163, 89}, {211, 157, 87}, {181, 130, 
         65}, {103, 50, 0}, {95, 37, 0}, {128, 68, 34}, {171, 109, 70}, {186, 
         127, 83}, {181, 125, 76}, {164, 114, 65}, {119, 74, 32}, {64, 24, 
         0}, {53, 19, 0}, {48, 16, 0}, {61, 29, 6}, {74, 37, 11}, {89, 45, 
         10}, {142, 89, 45}, {199, 139, 85}, {217, 153, 92}, {231, 163, 98}, {
         225, 156, 87}, {212, 144, 71}, {195, 128, 50}, {184, 117, 36}, {187, 
         121, 35}, {199, 133, 46}, {211, 145, 59}, {230, 165, 85}, {207, 143, 
         69}, {213, 149, 85}, {221, 160, 105}, {199, 138, 94}, {166, 108, 
         71}, {133, 73, 47}, {91, 38, 20}, {44, 6, 0}, {42, 12, 2}, {44, 15, 
         1}, {46, 17, 0}, {64, 34, 8}, {97, 62, 32}, {129, 89, 54}, {147, 102,
          63}, {161, 109, 70}, {163, 107, 70}, {152, 96, 61}, {121, 68, 36}, {
         80, 33, 5}, {52, 12, 0}, {46, 12, 0}, {53, 19, 0}, {68, 29, 0}, {115,
          73, 25}, {155, 113, 63}, {164, 121, 70}, {139, 96, 45}, {100, 56, 
         7}, {82, 38, 0}, {92, 47, 6}, {143, 94, 61}, {180, 131, 98}, {212, 
         164, 126}, {220, 173, 129}, {222, 177, 122}, {226, 182, 117}, {221, 
         179, 105}, {213, 168, 85}, {219, 167, 81}, {215, 159, 72}, {223, 164,
          84}, {242, 182, 109}, {248, 187, 122}, {239, 177, 120}, {237, 175, 
         126}, {245, 184, 140}, {228, 168, 131}, {207, 151, 116}, {150, 97, 
         63}, {93, 47, 11}, {81, 39, 1}, {95, 58, 16}, {135, 101, 56}, {191, 
         153, 104}, {220, 171, 113}, {234, 183, 120}, {237, 183, 121}, {224, 
         173, 110}, {223, 169, 107}, {215, 160, 103}, {174, 119, 65}, {127, 
         71, 22}, {120, 63, 18}, {119, 62, 19}, {138, 81, 38}, {178, 122, 
         75}, {211, 156, 102}, {218, 164, 104}, {208, 155, 87}, {204, 145, 
         75}, {212, 144, 73}, {222, 152, 82}, {223, 155, 84}, {213, 149, 
         78}, {205, 144, 77}, {195, 137, 73}, {167, 113, 51}, {137, 85, 27}, {
         128, 76, 19}, {169, 114, 58}, {207, 148, 92}, {213, 151, 94}, {205, 
         139, 81}, {199, 129, 70}, {196, 122, 61}, {188, 117, 53}, {197, 132, 
         64}, {188, 129, 59}, {176, 118, 55}, {154, 99, 43}, {128, 77, 32}, {
         111, 63, 27}, {109, 63, 37}, {114, 69, 48}, {95, 52, 35}, {70, 27, 
         10}, {68, 23, 2}, {78, 30, 7}, {103, 52, 21}, {155, 103, 64}, {167, 
         112, 71}, {123, 65, 28}, {98, 37, 16}, {75, 16, 0}, {75, 21, 0}, {
         101, 55, 21}, {141, 99, 57}, {171, 138, 87}, {174, 148, 91}, {153, 
         133, 70}, {163, 149, 86}, {177, 167, 106}, {188, 181, 126}, {192, 
         188, 140}, {203, 200, 159}, {207, 204, 171}, {188, 184, 157}, {157, 
         156, 135}, {81, 89, 68}, {40, 51, 34}, {7, 20, 3}, {0, 14, 0}, {0, 
         14, 1}, {0, 13, 2}, {12, 29, 19}, {33, 53, 42}, {81, 101, 90}, {103, 
         123, 111}, {109, 127, 113}, {99, 118, 99}, {98, 115, 96}, {99, 114, 
         91}, {94, 110, 84}, {94, 110, 84}, {81, 99, 75}, {53, 71, 49}, {41, 
         58, 39}, {26, 43, 27}, {0, 13, 3}, {0, 8, 0}, {10, 21, 17}, {10, 20, 
         19}, {25, 33, 35}, {26, 35, 34}, {26, 32, 30}, {20, 25, 21}, {16, 21,
          15}, {13, 19, 9}, {10, 13, 2}, {1, 9, 0}, {0, 7, 0}, {60, 76, 63}, {
         91, 105, 92}, {34, 50, 37}, {67, 81, 68}, {81, 97, 84}, {71, 85, 
         72}, {66, 82, 69}, {40, 54, 41}, {63, 79, 66}, {104, 118, 105}, {114,
          130, 117}, {73, 87, 74}, {113, 129, 116}, {169, 183, 170}, {182, 
         200, 186}, {166, 190, 176}, {183, 209, 196}, {164, 190, 179}, {149, 
         175, 166}, {141, 166, 160}, {189, 214, 210}, {195, 220, 217}, {186, 
         212, 209}, {153, 179, 178}, {162, 188, 187}, {180, 209, 207}, {178, 
         207, 205}, {183, 213, 211}, {175, 205, 203}, {95, 126, 121}, {22, 47,
          43}, {15, 25, 24}, {3, 5, 4}, {2, 4, 3}, {0, 1, 0}, {15, 17, 16}, {
         31, 31, 29}, {48, 48, 46}, {115, 115, 113}, {197, 196, 192}, {238, 
         237, 233}, {235, 234, 229}, {244, 243, 238}, {255, 253, 248}, {246, 
         243, 238}, {255, 252, 245}, {255, 254, 249}, {246, 248, 243}, {248, 
         250, 245}, {250, 251, 246}, {250, 247, 242}, {249, 240, 233}, {249, 
         235, 226}, {253, 234, 220}, {255, 235, 215}, {255, 226, 202}, {228, 
         193, 163}, {218, 180, 143}, {230, 192, 147}, {241, 201, 149}, {242, 
         203, 144}, {234, 196, 133}, {214, 188, 114}, {133, 129, 40}, {79, 91,
          0}, {96, 117, 16}, {112, 140, 37}, {99, 138, 32}, {105, 150, 45}, {
         93, 142, 37}, {65, 116, 13}, {84, 132, 33}, {114, 161, 69}, {120, 
         166, 78}, {94, 141, 60}, {71, 120, 41}, {57, 110, 32}, {57, 113, 
         38}, {69, 126, 49}, {67, 119, 36}, {85, 132, 51}, {102, 142, 71}, {
         79, 110, 50}, {33, 57, 9}, {23, 44, 5}, {32, 51, 21}, {21, 41, 14}, {
         19, 45, 18}, {14, 43, 12}, {9, 41, 2}, {7, 41, 0}, {35, 68, 11}, {66,
          98, 31}, {74, 104, 32}, {82, 114, 39}, {43, 80, 10}, {34, 74, 4}, {
         32, 69, 0}, {30, 67, 0}, {40, 75, 7}, {74, 106, 41}, {100, 130, 
         66}, {100, 128, 67}, {69, 97, 36}, {23, 51, 0}, {34, 62, 3}, {64, 93,
          35}, {78, 107, 51}, {84, 115, 58}, {52, 83, 26}, {5, 34, 0}, {0, 23,
          0}, {13, 32, 13}, {13, 31, 9}, {17, 35, 9}, {29, 45, 18}, {19, 33, 
         7}, {12, 24, 2}, {29, 38, 19}, {22, 30, 15}, {26, 37, 23}, {3, 16, 
         0}, {13, 26, 6}, {25, 41, 14}, {17, 37, 2}, {30, 53, 11}, {26, 54, 
         0}, {56, 92, 5}, {86, 126, 27}, {92, 132, 33}, {78, 118, 21}, {80, 
         121, 25}, {81, 121, 32}, {51, 90, 7}, {18, 55, 0}, {18, 54, 0}, {32, 
         64, 0}, {42, 73, 6}, {51, 81, 11}, {75, 103, 26}, {97, 125, 40}, {93,
          120, 27}, {69, 98, 8}, {58, 90, 14}, {64, 100, 28}, {87, 123, 49}, {
         93, 131, 56}, {64, 105, 27}, {38, 81, 2}, {35, 79, 0}, {36, 83, 5}, {
         48, 96, 20}, {102, 153, 78}, {125, 176, 107}, {131, 184, 116}, {155, 
         207, 145}, {147, 201, 141}, {115, 169, 111}, {109, 157, 107}, {124, 
         162, 123}, {68, 99, 67}, {11, 42, 11}, {13, 44, 13}, {61, 90, 60}, {
         89, 118, 88}, {61, 90, 59}, {18, 45, 14}, {85, 110, 81}, {66, 91, 
         62}, {37, 60, 34}, {11, 33, 10}, {5, 24, 5}, {9, 27, 11}, {8, 26, 
         12}, {4, 17, 7}, {4, 14, 6}, {8, 13, 7}, {9, 14, 10}, {11, 13, 12}, {
         10, 11, 13}, {12, 13, 15}, {15, 16, 18}, {16, 20, 19}, {25, 32, 
         25}, {30, 42, 28}, {38, 57, 35}, {48, 75, 42}, {60, 92, 51}, {64, 
         104, 54}, {54, 99, 42}, {40, 88, 28}}, {{225, 169, 94}, {228, 173, 
         106}, {209, 151, 103}, {156, 100, 67}, {99, 46, 28}, {73, 25, 11}, {
         72, 34, 15}, {79, 48, 19}, {136, 109, 62}, {167, 141, 80}, {195, 163,
          90}, {204, 163, 84}, {221, 165, 90}, {244, 174, 105}, {248, 166, 
         108}, {229, 149, 90}, {223, 160, 93}, {230, 173, 102}, {227, 167, 
         95}, {222, 159, 88}, {236, 169, 99}, {243, 174, 105}, {236, 166, 
         96}, {230, 161, 86}, {232, 165, 87}, {245, 180, 98}, {237, 176, 
         93}, {232, 174, 92}, {226, 170, 95}, {216, 162, 92}, {182, 128, 
         66}, {111, 58, 6}, {73, 17, 0}, {96, 40, 7}, {142, 84, 46}, {185, 
         131, 85}, {200, 148, 98}, {170, 123, 71}, {116, 72, 23}, {75, 34, 
         0}, {60, 22, 0}, {57, 21, 0}, {68, 30, 0}, {104, 62, 24}, {150, 103, 
         59}, {176, 125, 72}, {197, 141, 80}, {224, 163, 98}, {231, 166, 
         100}, {238, 171, 101}, {226, 159, 88}, {217, 151, 73}, {199, 134, 
         52}, {196, 131, 47}, {215, 151, 64}, {206, 144, 59}, {224, 163, 
         83}, {225, 165, 93}, {208, 148, 86}, {215, 157, 107}, {186, 131, 
         92}, {150, 95, 64}, {88, 33, 12}, {65, 18, 2}, {33, 0, 0}, {33, 5, 
         0}, {45, 18, 0}, {55, 29, 2}, {77, 48, 14}, {120, 87, 46}, {154, 113,
          69}, {159, 112, 68}, {170, 115, 74}, {178, 120, 83}, {145, 86, 
         54}, {102, 46, 19}, {84, 34, 11}, {59, 17, 0}, {54, 17, 0}, {85, 50, 
         22}, {127, 83, 38}, {155, 108, 54}, {175, 128, 74}, {163, 113, 60}, {
         126, 76, 23}, {106, 56, 5}, {125, 74, 27}, {156, 105, 60}, {183, 130,
          88}, {196, 143, 101}, {214, 162, 115}, {227, 174, 120}, {233, 182, 
         119}, {232, 182, 111}, {225, 174, 95}, {217, 165, 82}, {225, 168, 
         89}, {227, 167, 94}, {224, 164, 94}, {226, 165, 102}, {240, 179, 
         122}, {255, 195, 145}, {247, 188, 144}, {228, 170, 130}, {191, 135, 
         98}, {141, 89, 52}, {86, 38, 0}, {75, 30, 0}, {110, 69, 25}, {164, 
         126, 77}, {204, 168, 116}, {225, 187, 125}, {216, 168, 94}, {228, 
         176, 101}, {230, 175, 111}, {212, 157, 103}, {187, 128, 86}, {161, 
         101, 65}, {141, 80, 49}, {128, 67, 36}, {127, 67, 30}, {149, 91, 
         45}, {183, 126, 71}, {209, 154, 89}, {214, 160, 88}, {209, 156, 
         78}, {213, 161, 78}, {226, 170, 87}, {228, 160, 85}, {209, 137, 
         65}, {199, 130, 61}, {209, 144, 78}, {200, 140, 77}, {164, 108, 
         49}, {131, 79, 22}, {120, 69, 14}, {153, 102, 47}, {207, 155, 98}, {
         229, 173, 116}, {211, 149, 92}, {192, 126, 68}, {176, 104, 46}, {172,
          95, 39}, {181, 110, 48}, {177, 114, 47}, {176, 119, 52}, {156, 101, 
         44}, {123, 71, 23}, {107, 59, 23}, {112, 68, 41}, {111, 70, 52}, {
         100, 61, 46}, {80, 40, 28}, {75, 33, 17}, {72, 30, 8}, {72, 25, 0}, {
         133, 83, 48}, {180, 127, 85}, {144, 87, 42}, {125, 66, 22}, {114, 54,
          20}, {102, 43, 13}, {96, 42, 8}, {109, 59, 22}, {129, 84, 45}, {143,
          104, 61}, {147, 114, 69}, {146, 119, 72}, {143, 123, 73}, {144, 130,
          81}, {159, 149, 100}, {184, 176, 129}, {203, 197, 149}, {205, 201, 
         154}, {196, 192, 147}, {183, 183, 145}, {170, 176, 148}, {113, 122, 
         101}, {49, 58, 39}, {10, 21, 5}, {0, 9, 0}, {0, 8, 0}, {0, 12, 2}, {
         1, 18, 10}, {19, 39, 30}, {77, 97, 86}, {107, 125, 111}, {103, 122, 
         103}, {109, 128, 106}, {110, 128, 104}, {96, 115, 87}, {89, 108, 
         80}, {77, 96, 68}, {58, 78, 51}, {61, 81, 56}, {47, 66, 46}, {48, 65,
          47}, {10, 26, 13}, {2, 15, 6}, {0, 6, 0}, {0, 10, 4}, {2, 11, 6}, {
         2, 12, 4}, {4, 12, 1}, {5, 13, 0}, {6, 14, 0}, {5, 12, 0}, {0, 9, 
         0}, {2, 20, 4}, {26, 49, 33}, {62, 83, 68}, {54, 77, 61}, {60, 81, 
         66}, {96, 119, 103}, {99, 120, 105}, {81, 104, 88}, {67, 88, 73}, {
         56, 79, 63}, {109, 130, 115}, {101, 124, 108}, {90, 111, 96}, {138, 
         161, 145}, {162, 183, 168}, {180, 203, 187}, {183, 207, 193}, {180, 
         206, 193}, {155, 181, 170}, {143, 169, 160}, {160, 187, 180}, {152, 
         179, 174}, {152, 178, 175}, {179, 208, 206}, {156, 184, 185}, {186, 
         214, 215}, {177, 205, 206}, {163, 191, 192}, {184, 213, 211}, {165, 
         194, 192}, {77, 106, 104}, {6, 28, 26}, {5, 14, 11}, {11, 11, 9}, {8,
          8, 6}, {12, 12, 10}, {38, 38, 36}, {89, 88, 84}, {144, 143, 139}, {
         178, 177, 173}, {228, 224, 221}, {236, 232, 229}, {243, 240, 235}, {
         247, 244, 239}, {251, 248, 243}, {254, 251, 246}, {253, 248, 244}, {
         247, 244, 239}, {243, 245, 240}, {245, 247, 242}, {248, 247, 242}, {
         251, 244, 238}, {250, 237, 229}, {251, 233, 221}, {254, 231, 215}, {
         255, 231, 210}, {240, 208, 183}, {232, 197, 165}, {234, 199, 159}, {
         231, 193, 148}, {247, 205, 155}, {255, 215, 160}, {227, 182, 123}, {
         195, 162, 91}, {161, 150, 58}, {107, 112, 9}, {110, 125, 20}, {142, 
         165, 57}, {146, 180, 70}, {150, 192, 84}, {131, 179, 70}, {79, 128, 
         23}, {77, 125, 25}, {97, 144, 50}, {86, 130, 41}, {49, 94, 11}, {32, 
         79, 0}, {40, 91, 14}, {58, 112, 37}, {76, 130, 52}, {78, 131, 41}, {
         103, 152, 61}, {109, 150, 71}, {77, 110, 41}, {39, 64, 9}, {21, 43, 
         0}, {20, 40, 3}, {21, 42, 9}, {14, 39, 7}, {12, 42, 6}, {12, 45, 
         2}, {20, 55, 1}, {45, 79, 18}, {73, 104, 34}, {80, 108, 33}, {67, 97,
          23}, {46, 83, 14}, {34, 73, 8}, {20, 56, 0}, {24, 58, 0}, {62, 93, 
         33}, {100, 129, 71}, {97, 124, 69}, {72, 97, 42}, {31, 55, 3}, {21, 
         45, 0}, {17, 41, 0}, {24, 51, 0}, {33, 61, 12}, {31, 61, 11}, {24, 
         54, 4}, {20, 47, 4}, {15, 39, 5}, {4, 24, 0}, {9, 28, 0}, {20, 40, 
         5}, {20, 37, 1}, {17, 32, 0}, {18, 33, 4}, {18, 30, 6}, {14, 25, 
         9}, {27, 38, 24}, {12, 24, 12}, {4, 16, 4}, {22, 36, 19}, {16, 34, 
         12}, {3, 21, 0}, {13, 36, 0}, {49, 81, 6}, {94, 130, 40}, {107, 146, 
         55}, {92, 131, 40}, {81, 121, 32}, {63, 103, 17}, {35, 74, 0}, {24, 
         62, 0}, {21, 56, 0}, {29, 61, 0}, {47, 77, 15}, {65, 94, 28}, {80, 
         107, 36}, {91, 118, 41}, {76, 101, 17}, {40, 64, 0}, {20, 45, 0}, {
         25, 51, 4}, {52, 79, 26}, {62, 92, 30}, {55, 86, 18}, {66, 100, 
         23}, {76, 115, 32}, {63, 106, 17}, {61, 107, 19}, {104, 152, 66}, {
         126, 175, 94}, {120, 171, 96}, {124, 176, 110}, {133, 184, 125}, {
         124, 177, 123}, {114, 164, 115}, {146, 191, 148}, {112, 155, 112}, {
         61, 104, 59}, {17, 60, 14}, {21, 63, 17}, {75, 114, 67}, {90, 129, 
         84}, {52, 89, 45}, {78, 113, 71}, {116, 150, 113}, {92, 126, 91}, {
         44, 78, 45}, {84, 115, 84}, {48, 78, 50}, {3, 33, 7}, {4, 28, 6}, {5,
          19, 2}, {6, 14, 1}, {9, 17, 6}, {8, 13, 6}, {2, 4, 1}, {8, 10, 9}, {
         19, 21, 20}, {15, 21, 19}, {24, 34, 26}, {29, 43, 30}, {34, 53, 
         31}, {39, 66, 35}, {44, 76, 35}, {47, 87, 37}, {47, 90, 34}, {45, 90,
          31}}, {{227, 171, 97}, {222, 167, 100}, {210, 154, 103}, {176, 120, 
         85}, {120, 68, 46}, {75, 28, 12}, {67, 26, 8}, {79, 45, 18}, {97, 70,
          27}, {136, 109, 54}, {183, 152, 85}, {211, 171, 99}, {226, 172, 
         102}, {236, 168, 103}, {243, 164, 105}, {239, 163, 105}, {235, 174, 
         107}, {244, 187, 116}, {242, 183, 107}, {235, 172, 95}, {242, 174, 
         99}, {248, 178, 106}, {243, 173, 104}, {235, 166, 99}, {230, 166, 
         95}, {238, 179, 103}, {233, 176, 95}, {232, 177, 97}, {228, 175, 
         99}, {228, 174, 104}, {209, 153, 92}, {150, 94, 45}, {77, 23, 0}, {
         79, 26, 0}, {104, 52, 13}, {149, 98, 51}, {176, 126, 73}, {161, 114, 
         58}, {123, 78, 23}, {93, 50, 0}, {69, 27, 0}, {84, 43, 0}, {117, 74, 
         31}, {165, 121, 74}, {202, 154, 105}, {201, 152, 94}, {193, 142, 
         79}, {203, 148, 83}, {216, 155, 88}, {239, 174, 106}, {235, 171, 
         99}, {231, 168, 91}, {223, 160, 81}, {216, 155, 74}, {228, 167, 
         86}, {223, 164, 84}, {230, 172, 98}, {233, 176, 109}, {213, 158, 
         101}, {204, 150, 104}, {159, 107, 70}, {118, 68, 41}, {67, 19, 0}, {
         53, 10, 0}, {48, 16, 1}, {45, 20, 0}, {61, 37, 9}, {80, 56, 20}, {95,
          68, 25}, {122, 90, 41}, {156, 116, 65}, {174, 126, 78}, {177, 123, 
         79}, {172, 112, 75}, {135, 74, 43}, {95, 38, 11}, {78, 28, 5}, {78, 
         33, 12}, {105, 69, 47}, {158, 119, 88}, {195, 147, 98}, {210, 158, 
         100}, {214, 162, 104}, {196, 144, 86}, {166, 114, 57}, {153, 100, 
         46}, {173, 120, 68}, {201, 148, 98}, {216, 163, 113}, {217, 161, 
         110}, {218, 163, 107}, {224, 168, 107}, {229, 172, 105}, {226, 170, 
         96}, {221, 164, 85}, {217, 160, 81}, {218, 159, 89}, {226, 166, 
         103}, {237, 177, 117}, {249, 188, 133}, {255, 195, 145}, {242, 186, 
         139}, {214, 156, 116}, {183, 130, 90}, {113, 61, 22}, {90, 41, 1}, {
         82, 35, 0}, {108, 66, 18}, {153, 113, 61}, {191, 152, 95}, {209, 173,
          113}, {221, 182, 113}, {231, 183, 101}, {225, 172, 92}, {203, 148, 
         84}, {170, 112, 66}, {139, 78, 49}, {125, 62, 44}, {132, 69, 52}, {
         144, 82, 59}, {152, 92, 56}, {183, 125, 75}, {212, 157, 92}, {221, 
         168, 90}, {217, 165, 79}, {216, 165, 73}, {218, 167, 75}, {222, 167, 
         77}, {225, 158, 80}, {221, 151, 81}, {222, 155, 87}, {217, 153, 
         91}, {182, 121, 64}, {136, 79, 24}, {119, 66, 14}, {131, 80, 27}, {
         191, 140, 85}, {208, 156, 99}, {213, 157, 100}, {199, 137, 80}, {180,
          113, 58}, {166, 93, 38}, {167, 90, 38}, {175, 102, 47}, {167, 106, 
         43}, {155, 101, 39}, {134, 82, 32}, {110, 61, 21}, {101, 55, 29}, {
         100, 59, 41}, {90, 52, 41}, {76, 39, 30}, {59, 23, 11}, {55, 18, 
         0}, {70, 28, 4}, {90, 45, 12}, {158, 106, 67}, {172, 115, 70}, {143, 
         82, 35}, {120, 58, 9}, {121, 60, 15}, {140, 81, 39}, {159, 104, 
         63}, {156, 104, 65}, {125, 79, 43}, {92, 52, 17}, {78, 44, 9}, {79, 
         49, 15}, {108, 84, 48}, {122, 104, 64}, {132, 119, 75}, {135, 124, 
         78}, {150, 143, 91}, {176, 171, 116}, {191, 186, 130}, {188, 186, 
         135}, {196, 200, 163}, {181, 187, 159}, {151, 159, 135}, {104, 113, 
         92}, {45, 56, 40}, {0, 12, 0}, {0, 6, 0}, {0, 9, 1}, {6, 23, 15}, {
         36, 53, 43}, {67, 85, 71}, {88, 107, 88}, {98, 117, 97}, {94, 114, 
         89}, {92, 111, 83}, {101, 120, 90}, {76, 97, 66}, {71, 91, 63}, {85, 
         105, 78}, {83, 103, 78}, {91, 109, 87}, {58, 75, 56}, {40, 57, 41}, {
         21, 35, 20}, {17, 31, 18}, {12, 24, 12}, {5, 17, 3}, {1, 14, 0}, {3, 
         14, 0}, {6, 18, 0}, {13, 22, 1}, {14, 27, 7}, {0, 20, 2}, {18, 45, 
         28}, {59, 86, 69}, {64, 91, 74}, {70, 97, 80}, {102, 129, 112}, {113,
          140, 123}, {113, 140, 123}, {92, 119, 102}, {72, 99, 82}, {110, 137,
          120}, {105, 132, 115}, {98, 125, 108}, {139, 166, 149}, {155, 182, 
         165}, {170, 197, 182}, {170, 196, 183}, {173, 199, 188}, {165, 191, 
         180}, {172, 199, 190}, {168, 195, 190}, {157, 183, 180}, {154, 183, 
         181}, {185, 214, 212}, {182, 210, 211}, {187, 215, 216}, {191, 219, 
         220}, {176, 202, 203}, {134, 160, 159}, {82, 108, 107}, {26, 52, 
         51}, {0, 8, 6}, {0, 2, 0}, {3, 3, 1}, {21, 20, 18}, {60, 59, 57}, {
         120, 119, 115}, {181, 180, 176}, {219, 218, 214}, {233, 232, 228}, {
         241, 237, 234}, {247, 243, 240}, {251, 248, 243}, {252, 249, 244}, {
         252, 249, 244}, {253, 250, 245}, {251, 246, 242}, {245, 242, 237}, {
         246, 249, 242}, {245, 246, 240}, {247, 244, 237}, {252, 243, 234}, {
         255, 242, 231}, {255, 237, 222}, {253, 227, 210}, {249, 221, 197}, {
         235, 206, 176}, {223, 190, 155}, {236, 203, 162}, {252, 215, 170}, {
         255, 217, 168}, {235, 192, 141}, {189, 139, 86}, {163, 124, 57}, {
         184, 167, 77}, {165, 162, 59}, {176, 183, 79}, {186, 203, 97}, {170, 
         199, 93}, {160, 199, 93}, {144, 189, 86}, {112, 158, 59}, {69, 114, 
         19}, {56, 100, 11}, {35, 79, 0}, {35, 78, 0}, {56, 100, 23}, {71, 
         119, 43}, {81, 132, 57}, {97, 148, 69}, {106, 156, 67}, {110, 157, 
         65}, {100, 142, 60}, {79, 112, 41}, {59, 84, 26}, {44, 66, 17}, {29, 
         50, 9}, {15, 37, 0}, {15, 41, 4}, {13, 44, 3}, {14, 46, 0}, {22, 57, 
         1}, {51, 83, 20}, {79, 110, 40}, {89, 117, 42}, {78, 108, 34}, {46, 
         82, 18}, {31, 69, 10}, {27, 62, 6}, {53, 86, 31}, {102, 130, 79}, {
         124, 151, 100}, {95, 119, 71}, {50, 72, 26}, {32, 50, 8}, {22, 43, 
         0}, {18, 39, 0}, {20, 43, 0}, {20, 45, 3}, {24, 51, 8}, {44, 71, 
         28}, {66, 93, 50}, {70, 95, 55}, {65, 87, 48}, {52, 73, 32}, {27, 48,
          5}, {11, 32, 0}, {23, 41, 1}, {28, 45, 11}, {15, 29, 3}, {23, 36, 
         18}, {25, 37, 25}, {19, 30, 22}, {14, 25, 17}, {15, 28, 18}, {14, 28,
          15}, {10, 27, 9}, {11, 33, 0}, {40, 70, 6}, {76, 111, 31}, {93, 131,
          48}, {82, 121, 38}, {72, 111, 28}, {62, 104, 22}, {48, 89, 11}, {38,
          78, 7}, {33, 69, 5}, {38, 72, 11}, {50, 81, 22}, {58, 86, 25}, {64, 
         90, 25}, {74, 100, 29}, {65, 87, 12}, {36, 57, 0}, {11, 29, 0}, {10, 
         26, 0}, {25, 43, 5}, {37, 59, 10}, {49, 73, 11}, {87, 115, 41}, {125,
          159, 73}, {133, 169, 79}, {133, 174, 80}, {153, 196, 106}, {161, 
         206, 121}, {153, 202, 123}, {142, 192, 123}, {125, 175, 114}, {116, 
         166, 113}, {120, 173, 121}, {119, 172, 120}, {121, 174, 120}, {115, 
         166, 109}, {79, 129, 68}, {38, 88, 25}, {43, 92, 27}, {89, 135, 
         73}, {125, 170, 111}, {117, 160, 106}, {144, 186, 136}, {143, 185, 
         139}, {92, 133, 89}, {78, 119, 77}, {49, 90, 50}, {45, 83, 44}, {44, 
         78, 41}, {33, 54, 23}, {11, 25, 0}, {0, 11, 0}, {2, 10, 0}, {1, 7, 
         0}, {4, 9, 3}, {12, 17, 13}, {13, 19, 15}, {19, 29, 21}, {20, 34, 
         21}, {21, 40, 20}, {26, 51, 22}, {31, 63, 24}, {38, 76, 27}, {41, 84,
          30}, {42, 87, 28}}, {{228, 174, 102}, {219, 166, 100}, {218, 163, 
         109}, {205, 150, 109}, {156, 102, 74}, {91, 43, 21}, {65, 22, 3}, {
         72, 36, 10}, {77, 47, 11}, {106, 78, 31}, {155, 122, 68}, {200, 162, 
         100}, {226, 176, 113}, {235, 175, 113}, {243, 173, 114}, {248, 178, 
         118}, {239, 181, 117}, {246, 192, 120}, {247, 190, 113}, {239, 178, 
         98}, {239, 173, 95}, {245, 177, 106}, {238, 170, 107}, {223, 157, 
         99}, {209, 149, 89}, {218, 163, 98}, {225, 173, 98}, {234, 185, 
         108}, {233, 181, 105}, {235, 181, 109}, {227, 168, 108}, {173, 115, 
         67}, {78, 28, 0}, {56, 9, 0}, {68, 20, 0}, {119, 72, 26}, {169, 122, 
         68}, {181, 135, 76}, {169, 120, 61}, {157, 108, 49}, {145, 99, 40}, {
         157, 110, 56}, {178, 131, 79}, {202, 155, 103}, {202, 155, 103}, {
         165, 118, 62}, {137, 91, 32}, {143, 93, 32}, {188, 133, 66}, {231, 
         172, 102}, {235, 177, 104}, {236, 178, 104}, {240, 183, 106}, {229, 
         172, 95}, {231, 173, 99}, {232, 176, 102}, {227, 172, 105}, {229, 
         177, 117}, {211, 161, 110}, {182, 133, 92}, {122, 76, 43}, {81, 35, 
         11}, {48, 2, 0}, {39, 0, 0}, {56, 25, 7}, {58, 32, 9}, {87, 62, 
         31}, {119, 94, 53}, {128, 102, 51}, {138, 107, 52}, {165, 126, 71}, {
         186, 139, 87}, {184, 130, 84}, {160, 100, 63}, {123, 62, 31}, {90, 
         33, 4}, {74, 23, 0}, {88, 42, 16}, {137, 100, 73}, {194, 154, 118}, {
         228, 177, 122}, {236, 178, 115}, {235, 176, 116}, {224, 165, 105}, {
         207, 151, 92}, {203, 147, 90}, {219, 164, 107}, {240, 185, 128}, {
         233, 178, 121}, {223, 167, 108}, {218, 159, 99}, {222, 162, 99}, {
         225, 164, 97}, {221, 161, 89}, {220, 158, 85}, {220, 160, 90}, {221, 
         161, 101}, {224, 164, 112}, {233, 173, 123}, {235, 177, 129}, {218, 
         161, 116}, {180, 127, 83}, {144, 91, 49}, {119, 70, 29}, {99, 52, 
         10}, {112, 65, 21}, {144, 100, 51}, {185, 142, 89}, {211, 171, 
         112}, {215, 175, 113}, {210, 171, 106}, {212, 170, 98}, {218, 170, 
         86}, {200, 147, 67}, {168, 112, 53}, {135, 76, 36}, {108, 46, 25}, {
         102, 38, 28}, {124, 60, 50}, {151, 88, 70}, {183, 123, 86}, {215, 
         158, 103}, {234, 180, 106}, {224, 173, 84}, {210, 160, 65}, {209, 
         159, 60}, {209, 159, 60}, {205, 150, 59}, {214, 151, 74}, {220, 153, 
         85}, {213, 149, 87}, {183, 121, 64}, {133, 73, 21}, {107, 49, 1}, {
         131, 78, 28}, {175, 122, 70}, {207, 154, 100}, {195, 140, 83}, {189, 
         130, 72}, {177, 115, 58}, {155, 88, 33}, {149, 78, 26}, {167, 91, 
         42}, {180, 108, 58}, {161, 100, 45}, {138, 85, 31}, {118, 67, 24}, {
         108, 62, 29}, {105, 62, 43}, {95, 57, 46}, {75, 40, 34}, {58, 25, 
         16}, {60, 26, 14}, {52, 17, 0}, {63, 24, 0}, {109, 65, 26}, {168, 
         117, 72}, {154, 96, 48}, {145, 82, 31}, {132, 69, 16}, {133, 73, 
         19}, {141, 85, 34}, {153, 99, 53}, {154, 102, 62}, {136, 90, 56}, {
         115, 74, 46}, {106, 70, 46}, {106, 74, 51}, {78, 52, 27}, {79, 58, 
         29}, {105, 89, 53}, {144, 131, 87}, {160, 150, 97}, {156, 150, 90}, {
         168, 163, 97}, {189, 187, 126}, {195, 197, 150}, {196, 200, 165}, {
         192, 197, 165}, {170, 176, 150}, {121, 130, 109}, {63, 74, 58}, {18, 
         30, 18}, {0, 8, 0}, {0, 7, 0}, {2, 19, 9}, {35, 53, 41}, {69, 87, 
         71}, {86, 103, 85}, {98, 116, 94}, {109, 127, 101}, {111, 130, 
         102}, {110, 131, 100}, {100, 124, 92}, {100, 123, 94}, {90, 113, 
         84}, {102, 122, 95}, {93, 113, 88}, {84, 104, 79}, {65, 83, 61}, {49,
          67, 45}, {38, 53, 32}, {29, 44, 23}, {29, 44, 23}, {32, 47, 26}, {
         39, 54, 31}, {54, 69, 46}, {67, 86, 64}, {49, 74, 55}, {56, 84, 
         69}, {93, 121, 106}, {102, 130, 115}, {97, 125, 110}, {109, 137, 
         122}, {118, 146, 131}, {133, 161, 146}, {120, 148, 133}, {92, 120, 
         105}, {118, 146, 131}, {122, 150, 135}, {124, 152, 137}, {156, 184, 
         169}, {163, 191, 176}, {173, 201, 186}, {182, 208, 197}, {169, 195, 
         186}, {152, 179, 170}, {174, 201, 194}, {152, 179, 174}, {161, 190, 
         186}, {165, 194, 192}, {188, 216, 217}, {173, 199, 200}, {162, 188, 
         189}, {172, 198, 199}, {150, 174, 176}, {73, 94, 95}, {20, 42, 40}, {
         8, 28, 27}, {0, 13, 10}, {14, 19, 15}, {37, 36, 32}, {74, 73, 69}, {
         126, 125, 121}, {185, 184, 180}, {227, 226, 222}, {241, 240, 236}, {
         238, 237, 233}, {247, 246, 242}, {251, 250, 246}, {253, 252, 248}, {
         250, 249, 245}, {252, 248, 245}, {252, 248, 245}, {249, 245, 242}, {
         243, 242, 237}, {250, 251, 245}, {244, 245, 237}, {246, 239, 229}, {
         253, 240, 231}, {255, 244, 230}, {255, 238, 220}, {249, 222, 201}, {
         237, 210, 183}, {223, 197, 164}, {216, 188, 149}, {242, 213, 171}, {
         254, 221, 176}, {226, 188, 141}, {172, 128, 81}, {137, 86, 39}, {146,
          101, 42}, {197, 171, 86}, {190, 180, 82}, {188, 188, 88}, {184, 196,
          96}, {177, 201, 103}, {166, 200, 105}, {140, 179, 86}, {108, 151, 
         62}, {70, 112, 28}, {53, 94, 15}, {33, 74, 0}, {43, 83, 10}, {80, 
         122, 50}, {101, 144, 72}, {99, 145, 73}, {98, 144, 69}, {93, 141, 
         55}, {87, 133, 45}, {79, 118, 39}, {73, 104, 34}, {66, 91, 33}, {55, 
         75, 24}, {36, 55, 10}, {19, 40, 0}, {29, 56, 15}, {25, 56, 12}, {23, 
         55, 6}, {28, 63, 7}, {51, 83, 20}, {73, 104, 36}, {78, 108, 36}, {69,
          100, 30}, {59, 94, 36}, {43, 80, 29}, {37, 70, 23}, {51, 80, 34}, {
         70, 95, 53}, {69, 92, 50}, {47, 65, 27}, {21, 39, 1}, {15, 31, 0}, {
         12, 28, 0}, {16, 32, 0}, {21, 38, 2}, {21, 42, 3}, {37, 59, 20}, {85,
          110, 70}, {137, 163, 118}, {151, 177, 130}, {120, 147, 96}, {74, 98,
          46}, {26, 50, 0}, {6, 30, 0}, {26, 48, 2}, {38, 59, 20}, {28, 44, 
         15}, {24, 39, 20}, {21, 35, 22}, {19, 32, 23}, {16, 29, 22}, {11, 24,
          17}, {11, 24, 14}, {14, 28, 13}, {13, 32, 4}, {13, 42, 0}, {33, 66, 
         0}, {53, 89, 15}, {59, 97, 20}, {58, 99, 20}, {67, 110, 31}, {62, 
         104, 30}, {39, 80, 10}, {26, 67, 1}, {30, 66, 5}, {38, 71, 14}, {45, 
         74, 16}, {53, 79, 18}, {66, 91, 26}, {62, 83, 16}, {36, 56, 0}, {15, 
         28, 0}, {11, 20, 0}, {15, 26, 0}, {18, 33, 0}, {24, 43, 0}, {48, 71, 
         1}, {72, 99, 18}, {75, 105, 17}, {77, 112, 20}, {85, 124, 35}, {109, 
         151, 67}, {142, 186, 109}, {148, 193, 124}, {114, 162, 100}, {96, 
         145, 90}, {109, 159, 106}, {127, 182, 124}, {131, 187, 122}, {143, 
         199, 128}, {151, 207, 132}, {137, 191, 113}, {110, 163, 83}, {120, 
         173, 95}, {160, 211, 136}, {131, 178, 110}, {125, 171, 109}, {144, 
         191, 136}, {138, 185, 131}, {132, 179, 127}, {134, 182, 130}, {134, 
         181, 127}, {95, 135, 83}, {70, 97, 52}, {31, 49, 11}, {5, 20, 0}, {5,
          19, 0}, {10, 19, 2}, {14, 22, 9}, {23, 30, 23}, {26, 33, 26}, {15, 
         25, 17}, {12, 25, 15}, {10, 29, 10}, {13, 37, 11}, {21, 51, 15}, {31,
          67, 23}, {39, 79, 27}, {43, 86, 30}}, {{236, 183, 113}, {232, 179, 
         113}, {236, 181, 124}, {235, 181, 134}, {199, 145, 109}, {133, 83, 
         56}, {85, 40, 17}, {70, 30, 5}, {80, 46, 18}, {86, 53, 18}, {109, 76,
          33}, {151, 115, 65}, {201, 156, 101}, {231, 179, 121}, {242, 180, 
         121}, {238, 176, 115}, {233, 179, 115}, {238, 185, 115}, {242, 187, 
         107}, {236, 178, 96}, {236, 173, 94}, {241, 177, 106}, {226, 161, 
         105}, {194, 134, 84}, {147, 94, 44}, {163, 114, 58}, {193, 148, 
         80}, {230, 184, 109}, {233, 184, 108}, {234, 180, 108}, {228, 166, 
         107}, {173, 112, 67}, {78, 31, 3}, {46, 4, 0}, {54, 11, 0}, {116, 73,
          30}, {183, 137, 85}, {213, 164, 105}, {217, 167, 104}, {219, 168, 
         103}, {228, 174, 110}, {229, 175, 115}, {225, 172, 118}, {212, 161, 
         108}, {168, 122, 70}, {102, 61, 9}, {74, 34, 0}, {90, 49, 0}, {165, 
         116, 50}, {223, 170, 100}, {231, 179, 106}, {235, 183, 110}, {247, 
         193, 121}, {233, 180, 110}, {228, 175, 107}, {231, 180, 115}, {225, 
         175, 116}, {218, 168, 117}, {196, 149, 105}, {156, 112, 75}, {98, 54,
          27}, {60, 19, 0}, {44, 5, 0}, {41, 4, 0}, {53, 22, 4}, {65, 37, 
         15}, {103, 77, 44}, {138, 114, 70}, {148, 123, 69}, {156, 126, 66}, {
         169, 133, 73}, {178, 133, 78}, {168, 114, 68}, {135, 77, 37}, {111, 
         51, 17}, {102, 46, 13}, {99, 46, 14}, {116, 70, 36}, {156, 118, 
         79}, {193, 152, 106}, {219, 164, 107}, {227, 167, 105}, {233, 173, 
         111}, {233, 174, 114}, {227, 168, 110}, {219, 163, 104}, {225, 169, 
         110}, {234, 180, 118}, {232, 178, 116}, {222, 167, 103}, {220, 162, 
         98}, {227, 168, 102}, {228, 167, 102}, {220, 159, 94}, {220, 156, 
         92}, {224, 162, 101}, {230, 170, 120}, {227, 168, 124}, {225, 168, 
         123}, {208, 154, 110}, {166, 113, 71}, {118, 67, 24}, {94, 45, 2}, {
         95, 48, 4}, {137, 93, 46}, {175, 131, 82}, {217, 174, 121}, {237, 
         195, 137}, {237, 193, 132}, {225, 181, 116}, {212, 169, 101}, {207, 
         160, 90}, {187, 138, 61}, {159, 107, 34}, {129, 74, 18}, {115, 57, 
         17}, {111, 51, 27}, {119, 56, 39}, {146, 83, 65}, {176, 115, 87}, {
         201, 142, 98}, {218, 162, 101}, {226, 173, 95}, {215, 164, 75}, {205,
          155, 60}, {204, 154, 57}, {203, 153, 56}, {200, 146, 58}, {210, 152,
          79}, {213, 152, 89}, {191, 130, 75}, {142, 82, 30}, {107, 49, 3}, {
         120, 63, 18}, {167, 110, 65}, {207, 151, 102}, {199, 144, 88}, {181, 
         125, 66}, {175, 115, 55}, {160, 98, 39}, {136, 69, 16}, {142, 72, 
         23}, {170, 97, 54}, {179, 108, 64}, {150, 89, 42}, {123, 71, 24}, {
         108, 58, 23}, {108, 64, 39}, {106, 66, 54}, {86, 51, 45}, {63, 32, 
         29}, {52, 23, 15}, {62, 33, 17}, {59, 27, 2}, {64, 28, 0}, {143, 100,
          57}, {175, 123, 75}, {150, 90, 38}, {145, 80, 26}, {146, 81, 27}, {
         149, 90, 34}, {128, 76, 19}, {112, 60, 12}, {108, 59, 18}, {110, 65, 
         32}, {113, 73, 47}, {114, 77, 58}, {114, 83, 65}, {96, 69, 50}, {71, 
         49, 25}, {81, 62, 30}, {131, 116, 75}, {166, 154, 102}, {164, 156, 
         94}, {164, 157, 89}, {176, 173, 106}, {193, 193, 139}, {187, 190, 
         145}, {186, 188, 148}, {183, 189, 155}, {169, 175, 149}, {124, 133, 
         112}, {57, 68, 54}, {6, 18, 8}, {0, 7, 0}, {0, 10, 3}, {16, 32, 
         22}, {37, 55, 41}, {62, 79, 63}, {105, 123, 101}, {126, 144, 120}, {
         109, 128, 100}, {133, 153, 125}, {121, 144, 115}, {103, 126, 97}, {
         86, 110, 78}, {97, 120, 91}, {114, 137, 108}, {120, 140, 112}, {108, 
         128, 100}, {100, 120, 92}, {88, 108, 80}, {83, 103, 76}, {88, 108, 
         83}, {92, 112, 87}, {96, 115, 93}, {110, 129, 107}, {125, 146, 
         127}, {127, 154, 137}, {113, 144, 128}, {135, 166, 151}, {140, 171, 
         155}, {122, 153, 138}, {110, 141, 125}, {107, 138, 123}, {124, 155, 
         139}, {137, 168, 153}, {113, 144, 128}, {132, 163, 148}, {146, 177, 
         161}, {153, 184, 169}, {169, 200, 184}, {165, 196, 181}, {171, 199, 
         185}, {176, 203, 194}, {149, 176, 169}, {122, 149, 144}, {150, 177, 
         172}, {126, 155, 151}, {167, 196, 194}, {165, 193, 194}, {161, 189, 
         190}, {170, 196, 197}, {158, 182, 184}, {140, 164, 166}, {92, 113, 
         114}, {24, 42, 42}, {0, 9, 8}, {0, 11, 10}, {0, 7, 6}, {32, 34, 
         31}, {76, 75, 71}, {132, 131, 127}, {178, 177, 173}, {209, 208, 
         204}, {229, 228, 224}, {240, 239, 235}, {244, 243, 239}, {243, 242, 
         238}, {247, 246, 242}, {248, 247, 245}, {246, 245, 241}, {246, 245, 
         243}, {249, 248, 244}, {250, 246, 245}, {245, 244, 240}, {249, 250, 
         242}, {244, 244, 234}, {246, 238, 227}, {250, 236, 223}, {255, 236, 
         222}, {255, 231, 211}, {243, 217, 192}, {231, 206, 175}, {221, 197, 
         161}, {226, 203, 162}, {248, 224, 180}, {223, 194, 150}, {154, 120, 
         75}, {105, 62, 19}, {116, 67, 24}, {176, 131, 76}, {231, 200, 120}, {
         220, 203, 113}, {180, 173, 83}, {144, 148, 61}, {142, 160, 74}, {143,
          170, 89}, {124, 158, 81}, {108, 146, 73}, {89, 126, 57}, {107, 144, 
         77}, {105, 141, 77}, {99, 134, 70}, {111, 147, 83}, {119, 155, 91}, {
         95, 134, 67}, {68, 110, 38}, {71, 115, 36}, {74, 117, 37}, {83, 119, 
         47}, {87, 116, 52}, {79, 102, 46}, {64, 84, 33}, {53, 72, 27}, {50, 
         71, 28}, {36, 63, 20}, {33, 62, 16}, {28, 62, 12}, {33, 68, 14}, {49,
          83, 23}, {65, 97, 34}, {66, 95, 29}, {57, 87, 25}, {45, 79, 28}, {
         22, 58, 14}, {8, 39, 0}, {10, 38, 0}, {13, 37, 1}, {9, 29, 0}, {8, 
         23, 0}, {12, 25, 0}, {14, 25, 0}, {10, 21, 0}, {14, 28, 0}, {20, 36, 
         0}, {17, 34, 0}, {25, 46, 7}, {70, 93, 51}, {120, 146, 99}, {136, 
         163, 110}, {89, 117, 59}, {46, 74, 16}, {24, 52, 0}, {18, 43, 0}, {
         24, 48, 0}, {28, 51, 9}, {22, 43, 12}, {18, 36, 14}, {26, 42, 29}, {
         15, 31, 21}, {14, 27, 18}, {29, 42, 33}, {25, 39, 26}, {18, 33, 
         14}, {31, 50, 20}, {21, 49, 0}, {25, 60, 0}, {50, 87, 18}, {68, 108, 
         35}, {74, 116, 40}, {86, 130, 53}, {73, 117, 42}, {33, 76, 5}, {14, 
         56, 0}, {10, 50, 0}, {17, 50, 0}, {28, 59, 2}, {50, 75, 18}, {74, 98,
          38}, {72, 94, 30}, {47, 64, 9}, {22, 33, 0}, {22, 31, 4}, {26, 36, 
         2}, {30, 41, 0}, {33, 47, 0}, {35, 54, 0}, {34, 56, 0}, {28, 52, 
         0}, {29, 58, 0}, {33, 66, 0}, {61, 98, 20}, {106, 146, 73}, {120, 
         163, 94}, {81, 127, 63}, {50, 98, 40}, {56, 107, 48}, {95, 150, 
         82}, {105, 161, 86}, {108, 165, 84}, {116, 172, 85}, {114, 169, 
         76}, {87, 142, 48}, {84, 138, 44}, {116, 169, 81}, {87, 136, 57}, {
         99, 146, 74}, {143, 192, 126}, {159, 209, 146}, {148, 198, 135}, {
         148, 200, 136}, {142, 194, 128}, {102, 148, 83}, {68, 99, 40}, {38, 
         62, 10}, {11, 33, 0}, {0, 17, 0}, {0, 8, 0}, {2, 13, 0}, {16, 24, 
         13}, {16, 26, 17}, {17, 27, 19}, {11, 24, 14}, {8, 26, 10}, {13, 37, 
         13}, {25, 52, 19}, {34, 66, 25}, {41, 79, 30}, {49, 87, 36}}, {{241, 
         191, 122}, {244, 193, 127}, {250, 196, 134}, {249, 194, 140}, {228, 
         174, 128}, {182, 130, 93}, {119, 72, 44}, {73, 31, 7}, {72, 36, 
         14}, {69, 34, 12}, {72, 38, 11}, {97, 63, 28}, {149, 111, 66}, {203, 
         157, 105}, {223, 173, 114}, {217, 166, 103}, {225, 175, 112}, {225, 
         175, 106}, {233, 180, 100}, {237, 181, 98}, {238, 179, 101}, {243, 
         182, 115}, {213, 155, 107}, {161, 108, 68}, {79, 31, 0}, {94, 51, 
         6}, {146, 106, 44}, {206, 166, 94}, {220, 172, 96}, {226, 169, 98}, {
         224, 158, 98}, {166, 103, 60}, {76, 30, 7}, {43, 6, 0}, {53, 13, 
         0}, {115, 76, 37}, {185, 141, 92}, {222, 173, 115}, {234, 180, 
         116}, {242, 185, 118}, {245, 186, 120}, {250, 190, 128}, {248, 188, 
         134}, {223, 170, 120}, {156, 112, 65}, {76, 39, 0}, {51, 19, 0}, {81,
          49, 2}, {159, 118, 54}, {222, 175, 105}, {233, 186, 116}, {238, 191,
          121}, {252, 203, 137}, {240, 192, 128}, {235, 186, 127}, {236, 189, 
         135}, {220, 174, 125}, {185, 140, 98}, {154, 112, 74}, {112, 73, 
         42}, {67, 30, 4}, {44, 8, 0}, {49, 14, 0}, {49, 13, 0}, {65, 29, 
         17}, {75, 42, 23}, {99, 68, 39}, {117, 89, 49}, {128, 101, 48}, {145,
          116, 56}, {155, 121, 60}, {147, 107, 48}, {133, 83, 34}, {109, 55, 
         11}, {106, 48, 10}, {128, 73, 34}, {154, 103, 60}, {177, 133, 84}, {
         201, 162, 107}, {215, 173, 115}, {222, 168, 106}, {231, 171, 109}, {
         239, 179, 119}, {241, 182, 124}, {231, 175, 116}, {218, 164, 104}, {
         214, 160, 98}, {214, 163, 98}, {234, 183, 117}, {229, 178, 112}, {
         230, 177, 111}, {235, 180, 116}, {234, 175, 115}, {227, 168, 112}, {
         230, 169, 115}, {237, 175, 126}, {241, 184, 141}, {234, 179, 138}, {
         220, 167, 125}, {187, 136, 93}, {132, 83, 40}, {91, 44, 0}, {94, 50, 
         1}, {122, 78, 29}, {159, 118, 66}, {197, 154, 101}, {226, 184, 
         126}, {230, 185, 126}, {230, 184, 124}, {235, 187, 125}, {221, 171, 
         108}, {197, 146, 83}, {157, 106, 43}, {125, 73, 15}, {102, 49, 0}, {
         110, 56, 12}, {136, 81, 42}, {166, 108, 71}, {197, 139, 101}, {222, 
         166, 119}, {214, 157, 102}, {210, 155, 90}, {207, 154, 78}, {208, 
         156, 73}, {210, 156, 70}, {208, 154, 68}, {207, 153, 67}, {206, 153, 
         73}, {205, 152, 86}, {201, 146, 89}, {167, 111, 62}, {124, 67, 22}, {
         122, 64, 24}, {162, 104, 64}, {190, 133, 90}, {191, 133, 85}, {193, 
         134, 78}, {176, 116, 54}, {164, 103, 40}, {149, 85, 24}, {137, 70, 
         17}, {155, 87, 40}, {171, 99, 61}, {152, 84, 47}, {125, 66, 26}, {
         103, 51, 14}, {93, 46, 18}, {98, 55, 38}, {91, 52, 45}, {67, 33, 
         31}, {48, 20, 17}, {45, 21, 11}, {46, 21, 0}, {62, 33, 1}, {79, 44, 
         2}, {183, 141, 91}, {183, 132, 77}, {161, 102, 46}, {144, 77, 22}, {
         148, 83, 27}, {144, 89, 33}, {132, 82, 29}, {119, 71, 23}, {102, 57, 
         16}, {86, 43, 9}, {72, 35, 8}, {74, 39, 17}, {79, 51, 30}, {118, 93, 
         71}, {105, 83, 59}, {85, 66, 34}, {77, 62, 23}, {103, 91, 41}, {146, 
         135, 79}, {167, 157, 95}, {161, 156, 92}, {175, 173, 114}, {180, 181,
          124}, {187, 186, 138}, {186, 188, 148}, {179, 184, 152}, {157, 162, 
         139}, {114, 123, 106}, {75, 85, 76}, {20, 33, 26}, {0, 11, 4}, {0, 5,
          0}, {0, 15, 4}, {25, 41, 28}, {77, 94, 75}, {114, 129, 108}, {105, 
         123, 99}, {120, 140, 115}, {119, 142, 116}, {108, 131, 103}, {102, 
         125, 96}, {112, 136, 104}, {136, 162, 127}, {139, 163, 129}, {129, 
         153, 117}, {141, 165, 131}, {137, 161, 129}, {138, 163, 133}, {143, 
         168, 139}, {142, 166, 142}, {138, 162, 140}, {142, 165, 145}, {150, 
         174, 158}, {168, 194, 181}, {142, 170, 156}, {153, 181, 169}, {157, 
         185, 171}, {140, 168, 156}, {121, 149, 135}, {108, 136, 124}, {119, 
         147, 133}, {140, 168, 156}, {130, 158, 144}, {147, 175, 163}, {165, 
         193, 179}, {174, 202, 190}, {174, 202, 188}, {161, 189, 177}, {158, 
         186, 174}, {145, 172, 165}, {132, 159, 154}, {120, 146, 143}, {147, 
         176, 174}, {126, 155, 153}, {177, 205, 206}, {168, 196, 197}, {137, 
         165, 168}, {128, 154, 155}, {120, 144, 146}, {81, 101, 102}, {32, 50,
          52}, {3, 17, 18}, {0, 4, 4}, {4, 14, 13}, {46, 52, 50}, {95, 95, 
         93}, {139, 138, 136}, {189, 188, 186}, {216, 215, 213}, {222, 221, 
         219}, {227, 226, 224}, {238, 237, 235}, {248, 247, 245}, {241, 240, 
         238}, {245, 244, 242}, {245, 245, 245}, {243, 243, 241}, {244, 244, 
         244}, {247, 247, 245}, {248, 246, 247}, {244, 245, 240}, {247, 247, 
         239}, {246, 244, 232}, {246, 236, 224}, {248, 231, 215}, {250, 224, 
         207}, {245, 219, 196}, {240, 213, 186}, {234, 210, 176}, {231, 212, 
         172}, {235, 218, 175}, {231, 213, 167}, {167, 144, 100}, {95, 66, 
         22}, {87, 50, 8}, {143, 95, 57}, {221, 175, 126}, {218, 181, 113}, {
         208, 182, 105}, {146, 132, 57}, {82, 80, 6}, {70, 81, 13}, {78, 100, 
         36}, {81, 110, 52}, {92, 125, 72}, {127, 159, 110}, {147, 179, 
         130}, {150, 179, 131}, {134, 164, 114}, {128, 157, 103}, {114, 145, 
         88}, {89, 123, 63}, {74, 110, 46}, {62, 103, 35}, {70, 109, 42}, {85,
          116, 56}, {89, 114, 59}, {76, 96, 47}, {55, 72, 27}, {43, 61, 19}, {
         41, 62, 21}, {34, 59, 19}, {32, 61, 17}, {32, 65, 18}, {42, 76, 
         26}, {58, 91, 38}, {71, 101, 47}, {72, 99, 44}, {64, 92, 41}, {48, 
         81, 36}, {15, 50, 10}, {0, 27, 0}, {8, 34, 0}, {20, 41, 10}, {17, 33,
          4}, {11, 24, 0}, {14, 23, 0}, {23, 29, 3}, {18, 24, 0}, {21, 30, 
         0}, {32, 43, 9}, {32, 47, 8}, {31, 48, 6}, {52, 71, 26}, {78, 102, 
         54}, {61, 88, 33}, {54, 84, 24}, {63, 93, 33}, {71, 100, 42}, {63, 
         90, 35}, {51, 77, 29}, {35, 60, 20}, {16, 40, 8}, {16, 35, 13}, {39, 
         57, 41}, {14, 32, 18}, {12, 28, 15}, {55, 72, 54}, {47, 65, 41}, {28,
          44, 15}, {59, 80, 41}, {79, 107, 56}, {89, 123, 63}, {119, 156, 
         89}, {134, 174, 103}, {126, 170, 93}, {121, 168, 88}, {103, 150, 
         72}, {64, 110, 37}, {42, 87, 20}, {24, 66, 3}, {14, 49, 0}, {17, 50, 
         0}, {44, 72, 14}, {77, 102, 44}, {81, 103, 41}, {55, 75, 16}, {35, 
         49, 0}, {38, 50, 4}, {38, 50, 2}, {42, 55, 2}, {49, 62, 8}, {45, 60, 
         1}, {35, 53, 0}, {30, 51, 0}, {15, 40, 0}, {25, 54, 0}, {41, 73, 
         6}, {52, 92, 22}, {46, 89, 20}, {14, 61, 0}, {0, 47, 0}, {10, 61, 
         0}, {11, 63, 0}, {54, 108, 24}, {83, 136, 44}, {101, 153, 53}, {115, 
         168, 62}, {98, 150, 42}, {62, 111, 6}, {44, 92, 0}, {55, 101, 11}, {
         65, 110, 29}, {79, 125, 52}, {100, 147, 75}, {114, 166, 92}, {127, 
         179, 105}, {107, 161, 83}, {80, 129, 50}, {88, 126, 53}, {87, 118, 
         51}, {72, 100, 42}, {39, 63, 15}, {12, 29, 0}, {18, 32, 7}, {32, 43, 
         27}, {29, 39, 28}, {19, 29, 21}, {12, 23, 15}, {10, 26, 13}, {20, 42,
          21}, {32, 57, 28}, {38, 68, 32}, {44, 77, 34}, {49, 85, 39}}, {{230,
          181, 114}, {235, 186, 119}, {235, 184, 119}, {231, 177, 117}, {226, 
         171, 117}, {202, 149, 105}, {145, 95, 62}, {86, 40, 17}, {61, 22, 
         7}, {64, 28, 16}, {62, 29, 14}, {68, 36, 13}, {104, 68, 32}, {155, 
         117, 70}, {191, 149, 89}, {202, 158, 95}, {211, 165, 103}, {210, 161,
          94}, {224, 173, 92}, {234, 179, 96}, {235, 178, 101}, {236, 181, 
         116}, {198, 145, 101}, {129, 80, 48}, {55, 14, 0}, {58, 20, 0}, {111,
          76, 20}, {184, 147, 77}, {205, 157, 83}, {215, 156, 86}, {219, 149, 
         90}, {157, 92, 52}, {70, 27, 10}, {39, 5, 0}, {45, 10, 0}, {104, 65, 
         32}, {175, 131, 86}, {218, 169, 111}, {238, 180, 116}, {246, 183, 
         116}, {246, 181, 115}, {250, 184, 123}, {247, 184, 130}, {218, 164, 
         117}, {145, 102, 60}, {60, 26, 0}, {38, 11, 0}, {78, 53, 13}, {162, 
         126, 64}, {218, 178, 106}, {234, 191, 122}, {240, 197, 129}, {250, 
         206, 143}, {245, 200, 143}, {243, 200, 147}, {237, 193, 146}, {186, 
         143, 101}, {124, 81, 46}, {87, 48, 17}, {59, 22, 0}, {41, 7, 0}, {30,
          0, 0}, {53, 20, 1}, {54, 21, 6}, {91, 53, 44}, {85, 47, 34}, {80, 
         46, 21}, {74, 44, 6}, {82, 54, 4}, {113, 84, 26}, {132, 100, 39}, {
         127, 88, 31}, {128, 80, 31}, {123, 71, 24}, {129, 75, 31}, {160, 106,
          59}, {202, 152, 99}, {228, 184, 123}, {236, 197, 128}, {239, 199, 
         129}, {236, 181, 117}, {240, 180, 120}, {243, 184, 126}, {243, 187, 
         130}, {237, 182, 125}, {226, 174, 114}, {221, 171, 108}, {223, 174, 
         108}, {236, 189, 121}, {236, 189, 121}, {237, 188, 122}, {238, 187, 
         124}, {242, 187, 133}, {245, 189, 140}, {250, 191, 149}, {254, 195, 
         155}, {243, 189, 151}, {220, 168, 129}, {182, 133, 92}, {137, 90, 
         46}, {92, 48, 1}, {80, 38, 0}, {114, 73, 21}, {157, 118, 63}, {195, 
         154, 98}, {211, 171, 112}, {220, 175, 116}, {218, 172, 113}, {231, 
         181, 122}, {239, 187, 129}, {211, 157, 97}, {168, 113, 57}, {126, 74,
          27}, {114, 61, 19}, {118, 66, 19}, {148, 96, 46}, {187, 134, 80}, {
         213, 161, 103}, {231, 177, 115}, {239, 186, 120}, {231, 176, 109}, {
         215, 161, 91}, {204, 150, 78}, {206, 152, 78}, {209, 153, 79}, {201, 
         145, 70}, {193, 137, 62}, {189, 135, 65}, {178, 128, 67}, {158, 108, 
         57}, {118, 67, 22}, {97, 44, 4}, {128, 72, 35}, {182, 124, 86}, {194,
          135, 93}, {172, 112, 62}, {171, 110, 53}, {155, 94, 31}, {139, 75, 
         11}, {134, 70, 9}, {152, 85, 32}, {176, 108, 63}, {165, 95, 61}, {
         127, 61, 29}, {106, 47, 13}, {89, 38, 7}, {84, 37, 17}, {85, 43, 
         31}, {70, 35, 31}, {46, 16, 14}, {36, 11, 7}, {43, 21, 8}, {41, 19, 
         0}, {63, 37, 0}, {99, 65, 17}, {183, 142, 86}, {174, 122, 64}, {169, 
         109, 49}, {159, 90, 33}, {164, 99, 43}, {151, 98, 44}, {141, 93, 
         44}, {130, 86, 41}, {115, 73, 31}, {95, 55, 20}, {72, 37, 7}, {62, 
         31, 3}, {59, 31, 7}, {85, 61, 35}, {110, 90, 63}, {128, 109, 77}, {
         113, 98, 59}, {89, 76, 31}, {93, 81, 29}, {128, 117, 61}, {160, 152, 
         90}, {163, 159, 95}, {175, 174, 110}, {184, 183, 127}, {182, 184, 
         137}, {184, 186, 149}, {180, 184, 157}, {161, 168, 150}, {139, 147, 
         136}, {77, 88, 82}, {25, 37, 33}, {0, 5, 0}, {0, 6, 0}, {0, 15, 2}, {
         28, 45, 27}, {74, 89, 68}, {104, 122, 100}, {115, 134, 115}, {121, 
         143, 122}, {113, 135, 112}, {115, 138, 110}, {113, 138, 106}, {136, 
         162, 127}, {135, 161, 122}, {132, 158, 119}, {144, 170, 131}, {150, 
         178, 140}, {158, 185, 152}, {161, 190, 160}, {161, 189, 166}, {159, 
         186, 167}, {159, 186, 169}, {160, 186, 173}, {181, 207, 196}, {155, 
         181, 170}, {162, 188, 177}, {166, 192, 181}, {155, 181, 170}, {143, 
         169, 158}, {126, 152, 141}, {126, 152, 141}, {128, 154, 143}, {132, 
         158, 147}, {147, 173, 162}, {167, 193, 182}, {183, 209, 198}, {180, 
         206, 195}, {167, 193, 182}, {158, 184, 175}, {145, 172, 167}, {144, 
         170, 169}, {143, 172, 170}, {161, 190, 188}, {139, 167, 168}, {177, 
         205, 206}, {174, 202, 205}, {149, 174, 178}, {41, 65, 67}, {34, 55, 
         58}, {5, 23, 25}, {0, 7, 8}, {0, 8, 9}, {0, 4, 3}, {44, 50, 48}, {
         136, 138, 137}, {184, 184, 182}, {207, 206, 204}, {229, 228, 226}, {
         237, 236, 234}, {236, 235, 233}, {235, 234, 232}, {236, 235, 233}, {
         236, 235, 233}, {245, 243, 244}, {247, 247, 247}, {248, 248, 248}, {
         245, 245, 245}, {245, 245, 245}, {247, 247, 247}, {246, 246, 246}, {
         242, 242, 240}, {243, 243, 233}, {246, 243, 228}, {248, 236, 222}, {
         245, 226, 209}, {243, 216, 197}, {239, 211, 187}, {238, 211, 182}, {
         238, 215, 181}, {237, 219, 179}, {216, 203, 158}, {176, 163, 118}, {
         105, 88, 42}, {79, 55, 11}, {123, 89, 51}, {183, 139, 104}, {233, 
         188, 146}, {229, 189, 130}, {222, 191, 126}, {179, 159, 96}, {141, 
         135, 75}, {146, 153, 101}, {151, 168, 123}, {137, 162, 122}, {131, 
         158, 123}, {102, 129, 98}, {76, 103, 72}, {48, 74, 39}, {42, 67, 
         28}, {40, 66, 21}, {30, 56, 8}, {43, 72, 18}, {79, 110, 53}, {84, 
         119, 63}, {88, 123, 67}, {93, 121, 70}, {88, 111, 65}, {75, 93, 
         51}, {55, 71, 32}, {38, 54, 17}, {25, 46, 7}, {27, 52, 13}, {23, 51, 
         11}, {23, 56, 13}, {30, 66, 20}, {44, 77, 30}, {51, 83, 36}, {51, 79,
          31}, {45, 72, 29}, {26, 58, 19}, {10, 42, 5}, {7, 34, 1}, {16, 40, 
         8}, {20, 39, 11}, {15, 29, 3}, {21, 29, 5}, {35, 40, 17}, {36, 40, 
         15}, {29, 33, 6}, {30, 37, 4}, {38, 48, 11}, {42, 54, 14}, {39, 55, 
         10}, {41, 58, 13}, {46, 69, 17}, {50, 78, 20}, {89, 120, 60}, {127, 
         156, 98}, {118, 149, 90}, {91, 120, 66}, {77, 105, 57}, {56, 82, 
         43}, {23, 48, 16}, {14, 36, 13}, {36, 57, 38}, {12, 30, 14}, {9, 28, 
         8}, {55, 73, 47}, {48, 67, 35}, {33, 51, 11}, {69, 93, 45}, {111, 
         141, 89}, {136, 171, 113}, {167, 206, 141}, {174, 216, 144}, {160, 
         204, 127}, {150, 199, 118}, {143, 192, 111}, {129, 177, 101}, {106, 
         153, 83}, {76, 121, 56}, {44, 82, 23}, {26, 59, 2}, {34, 63, 5}, {63,
          88, 30}, {71, 95, 33}, {55, 76, 11}, {43, 60, 0}, {52, 69, 0}, {57, 
         72, 7}, {62, 78, 15}, {67, 81, 22}, {47, 62, 7}, {19, 36, 0}, {12, 
         30, 0}, {23, 43, 0}, {57, 84, 29}, {83, 114, 55}, {78, 114, 52}, {56,
          99, 30}, {33, 80, 8}, {32, 83, 8}, {50, 101, 22}, {76, 125, 43}, {
         101, 150, 59}, {102, 150, 51}, {85, 133, 24}, {91, 140, 25}, {111, 
         159, 41}, {110, 157, 41}, {99, 145, 37}, {71, 115, 18}, {54, 97, 
         8}, {19, 62, 0}, {33, 80, 2}, {78, 127, 48}, {118, 170, 87}, {99, 
         153, 65}, {83, 133, 44}, {81, 123, 39}, {106, 140, 63}, {106, 137, 
         69}, {61, 89, 31}, {15, 36, 0}, {12, 29, 0}, {22, 35, 15}, {16, 26, 
         15}, {17, 27, 19}, {9, 20, 12}, {11, 25, 12}, {23, 42, 23}, {34, 58, 
         32}, {37, 64, 31}, {39, 69, 31}, {43, 76, 33}}, {{215, 167, 101}, {
         216, 169, 101}, {210, 160, 91}, {205, 152, 86}, {208, 154, 94}, {202,
          149, 99}, {162, 109, 75}, {112, 64, 42}, {73, 30, 23}, {66, 28, 
         25}, {58, 23, 19}, {54, 22, 9}, {69, 38, 9}, {107, 74, 29}, {154, 
         119, 61}, {187, 149, 84}, {200, 156, 95}, {199, 151, 85}, {217, 168, 
         89}, {227, 175, 92}, {223, 170, 94}, {222, 171, 108}, {182, 132, 
         95}, {105, 61, 36}, {59, 23, 1}, {48, 15, 0}, {98, 67, 13}, {179, 
         144, 76}, {205, 158, 86}, {219, 160, 90}, {226, 154, 95}, {164, 96, 
         57}, {83, 41, 29}, {44, 13, 10}, {36, 3, 0}, {81, 44, 17}, {154, 109,
          68}, {208, 157, 102}, {234, 174, 112}, {240, 175, 109}, {253, 184, 
         117}, {251, 181, 121}, {245, 179, 127}, {220, 163, 120}, {145, 102, 
         68}, {55, 24, 0}, {28, 6, 0}, {66, 45, 14}, {167, 137, 77}, {214, 
         177, 106}, {231, 194, 124}, {239, 201, 136}, {240, 200, 139}, {239, 
         198, 144}, {243, 200, 155}, {224, 182, 142}, {135, 95, 59}, {63, 24, 
         0}, {46, 9, 0}, {52, 16, 0}, {63, 31, 10}, {62, 31, 11}, {89, 60, 
         42}, {91, 57, 45}, {114, 73, 69}, {89, 46, 40}, {62, 25, 6}, {51, 18,
          0}, {57, 29, 0}, {92, 63, 7}, {127, 95, 36}, {139, 103, 45}, {163, 
         120, 69}, {181, 133, 84}, {185, 133, 85}, {197, 146, 91}, {229, 181, 
         117}, {240, 198, 124}, {233, 197, 111}, {240, 199, 117}, {241, 187, 
         123}, {240, 181, 125}, {238, 181, 126}, {242, 187, 131}, {244, 193, 
         136}, {242, 193, 134}, {239, 193, 131}, {241, 196, 129}, {237, 194, 
         125}, {240, 197, 129}, {241, 196, 131}, {241, 192, 134}, {248, 196, 
         148}, {255, 202, 162}, {248, 192, 159}, {232, 177, 146}, {198, 146, 
         109}, {167, 119, 79}, {128, 83, 41}, {102, 60, 12}, {96, 56, 5}, {
         113, 76, 21}, {151, 115, 57}, {183, 147, 87}, {226, 188, 126}, {227, 
         187, 126}, {226, 181, 122}, {225, 176, 118}, {224, 172, 115}, {210, 
         153, 98}, {174, 114, 62}, {136, 77, 33}, {124, 68, 41}, {138, 84, 
         56}, {166, 115, 72}, {196, 147, 89}, {219, 171, 97}, {228, 182, 
         97}, {228, 181, 93}, {224, 177, 89}, {232, 181, 100}, {224, 172, 
         97}, {214, 159, 94}, {207, 151, 90}, {206, 147, 87}, {198, 139, 
         79}, {185, 125, 63}, {168, 114, 52}, {138, 91, 37}, {105, 61, 12}, {
         80, 33, 0}, {94, 42, 5}, {140, 86, 52}, {181, 123, 86}, {185, 123, 
         82}, {168, 106, 57}, {152, 90, 31}, {144, 80, 16}, {129, 65, 1}, {
         136, 70, 9}, {165, 99, 47}, {176, 109, 66}, {154, 85, 52}, {127, 62, 
         34}, {102, 45, 16}, {90, 39, 12}, {83, 36, 20}, {75, 35, 27}, {58, 
         24, 23}, {38, 10, 9}, {35, 11, 7}, {44, 25, 11}, {49, 28, 0}, {66, 
         43, 1}, {129, 98, 44}, {162, 122, 61}, {166, 115, 52}, {170, 108, 
         47}, {178, 108, 49}, {178, 111, 58}, {166, 114, 66}, {141, 96, 54}, {
         122, 79, 37}, {116, 77, 36}, {114, 76, 39}, {96, 63, 28}, {69, 40, 
         8}, {48, 23, 0}, {52, 29, 0}, {73, 54, 21}, {122, 103, 70}, {155, 
         140, 101}, {133, 120, 78}, {92, 79, 34}, {95, 83, 35}, {129, 120, 
         65}, {160, 155, 89}, {176, 173, 104}, {186, 184, 123}, {183, 183, 
         131}, {184, 185, 145}, {185, 188, 159}, {171, 176, 156}, {149, 157, 
         146}, {131, 140, 135}, {87, 98, 94}, {34, 46, 42}, {6, 19, 12}, {0, 
         10, 0}, {0, 13, 0}, {35, 50, 31}, {83, 100, 82}, {120, 138, 124}, {
         128, 149, 134}, {120, 141, 122}, {123, 145, 122}, {108, 133, 103}, {
         126, 152, 117}, {124, 152, 112}, {132, 160, 119}, {133, 161, 120}, {
         146, 176, 138}, {156, 187, 153}, {156, 186, 158}, {160, 189, 167}, {
         169, 198, 180}, {172, 202, 190}, {172, 199, 190}, {188, 214, 205}, {
         172, 195, 187}, {181, 204, 196}, {180, 203, 195}, {174, 197, 189}, {
         173, 196, 188}, {155, 178, 170}, {147, 170, 162}, {138, 161, 153}, {
         148, 171, 163}, {151, 174, 166}, {168, 191, 183}, {190, 213, 205}, {
         193, 216, 208}, {181, 204, 196}, {166, 189, 183}, {158, 183, 180}, {
         144, 170, 171}, {143, 171, 172}, {153, 181, 182}, {136, 166, 168}, {
         138, 168, 170}, {129, 157, 160}, {111, 136, 140}, {3, 27, 29}, {0, 
         10, 14}, {0, 4, 7}, {0, 3, 5}, {0, 7, 9}, {22, 26, 27}, {96, 98, 
         97}, {180, 180, 178}, {217, 216, 214}, {223, 222, 220}, {230, 229, 
         227}, {237, 236, 234}, {246, 244, 245}, {252, 250, 251}, {249, 249, 
         249}, {243, 243, 243}, {244, 244, 246}, {248, 248, 250}, {249, 249, 
         251}, {245, 246, 248}, {244, 245, 247}, {245, 246, 248}, {243, 244, 
         246}, {240, 240, 238}, {242, 242, 232}, {246, 240, 224}, {248, 235, 
         219}, {247, 226, 207}, {243, 216, 195}, {239, 212, 185}, {240, 213, 
         183}, {240, 218, 181}, {230, 217, 173}, {183, 172, 126}, {118, 110, 
         63}, {64, 51, 6}, {92, 71, 28}, {173, 143, 105}, {216, 176, 141}, {
         231, 186, 147}, {238, 196, 146}, {231, 196, 142}, {210, 187, 135}, {
         201, 188, 143}, {208, 210, 171}, {193, 206, 176}, {147, 166, 144}, {
         108, 131, 113}, {71, 94, 78}, {35, 58, 40}, {8, 30, 9}, {16, 36, 
         9}, {25, 45, 10}, {23, 44, 3}, {58, 82, 34}, {116, 142, 94}, {138, 
         170, 123}, {147, 178, 134}, {150, 177, 136}, {140, 161, 122}, {129, 
         145, 109}, {120, 136, 100}, {111, 126, 93}, {101, 118, 84}, {76, 100,
          64}, {68, 96, 58}, {61, 93, 54}, {61, 96, 56}, {68, 100, 59}, {69, 
         100, 59}, {67, 93, 56}, {61, 89, 51}, {29, 59, 23}, {34, 64, 30}, {
         46, 71, 41}, {51, 71, 43}, {38, 54, 28}, {24, 36, 12}, {36, 41, 
         18}, {57, 61, 36}, {51, 54, 27}, {47, 50, 21}, {42, 46, 13}, {40, 46,
          8}, {44, 55, 12}, {51, 65, 16}, {53, 71, 21}, {52, 75, 21}, {99, 
         128, 72}, {129, 163, 103}, {155, 186, 129}, {134, 167, 110}, {103, 
         133, 81}, {89, 118, 72}, {69, 97, 59}, {34, 61, 30}, {21, 45, 21}, {
         22, 46, 24}, {11, 33, 12}, {12, 32, 5}, {26, 46, 11}, {25, 47, 1}, {
         35, 55, 2}, {61, 86, 29}, {92, 123, 66}, {111, 146, 88}, {123, 162, 
         97}, {126, 169, 97}, {137, 184, 104}, {146, 195, 113}, {150, 202, 
         119}, {157, 208, 129}, {150, 201, 126}, {127, 174, 104}, {92, 132, 
         69}, {50, 86, 24}, {28, 59, 0}, {40, 68, 7}, {55, 79, 17}, {50, 72, 
         0}, {40, 63, 0}, {62, 86, 0}, {81, 101, 16}, {95, 116, 41}, {102, 
         118, 55}, {68, 85, 31}, {28, 43, 0}, {16, 34, 0}, {12, 32, 0}, {58, 
         83, 43}, {96, 125, 77}, {102, 140, 83}, {94, 136, 70}, {74, 122, 
         46}, {60, 112, 29}, {65, 115, 28}, {86, 130, 41}, {125, 166, 72}, {
         150, 193, 88}, {129, 171, 59}, {87, 131, 8}, {80, 122, 0}, {100, 141,
          19}, {113, 153, 39}, {104, 142, 39}, {93, 132, 39}, {66, 106, 20}, {
         59, 102, 20}, {50, 95, 12}, {76, 125, 36}, {77, 128, 35}, {79, 129, 
         34}, {75, 118, 26}, {103, 141, 54}, {116, 150, 74}, {82, 112, 48}, {
         36, 60, 12}, {24, 41, 7}, {29, 43, 20}, {23, 35, 21}, {15, 25, 17}, {
         5, 16, 8}, {6, 19, 9}, {20, 37, 21}, {31, 53, 30}, {32, 57, 27}, {32,
          59, 24}, {35, 66, 25}}, {{214, 167, 97}, {208, 161, 91}, {199, 149, 
         80}, {194, 141, 75}, {201, 147, 87}, {201, 148, 98}, {176, 124, 
         87}, {142, 94, 71}, {95, 51, 40}, {67, 28, 23}, {43, 9, 7}, {37, 7, 
         0}, {45, 19, 0}, {71, 45, 8}, {119, 93, 44}, {165, 134, 79}, {194, 
         154, 95}, {198, 150, 84}, {219, 170, 93}, {227, 176, 97}, {217, 165, 
         92}, {215, 164, 107}, {174, 128, 94}, {93, 55, 32}, {50, 21, 3}, {34,
          10, 0}, {87, 64, 22}, {180, 150, 96}, {214, 173, 109}, {235, 180, 
         113}, {247, 177, 115}, {182, 118, 72}, {109, 68, 48}, {59, 31, 20}, {
         34, 3, 0}, {63, 27, 1}, {131, 88, 53}, {189, 141, 95}, {216, 161, 
         107}, {218, 159, 99}, {235, 174, 111}, {237, 177, 115}, {245, 189, 
         132}, {238, 187, 140}, {173, 135, 98}, {79, 49, 23}, {39, 18, 1}, {
         67, 46, 19}, {178, 147, 90}, {215, 181, 110}, {234, 199, 131}, {240, 
         205, 141}, {235, 196, 137}, {235, 195, 144}, {237, 199, 154}, {208, 
         170, 131}, {105, 71, 36}, {37, 4, 0}, {46, 15, 0}, {83, 53, 27}, {
         120, 90, 64}, {120, 93, 66}, {149, 119, 93}, {146, 114, 91}, {123, 
         81, 69}, {84, 42, 30}, {55, 17, 0}, {51, 17, 0}, {60, 29, 0}, {91, 
         61, 9}, {135, 104, 50}, {164, 129, 75}, {199, 159, 108}, {234, 191, 
         140}, {234, 188, 136}, {224, 179, 122}, {240, 196, 131}, {236, 197, 
         122}, {221, 184, 103}, {232, 191, 112}, {244, 194, 133}, {239, 184, 
         130}, {235, 182, 128}, {243, 192, 137}, {250, 203, 147}, {251, 206, 
         147}, {245, 204, 140}, {242, 201, 135}, {243, 204, 135}, {250, 209, 
         143}, {248, 207, 145}, {244, 199, 144}, {248, 200, 154}, {249, 197, 
         160}, {220, 167, 136}, {185, 131, 103}, {131, 78, 44}, {115, 66, 
         26}, {107, 60, 16}, {123, 80, 29}, {156, 115, 59}, {188, 148, 87}, {
         204, 166, 104}, {208, 170, 108}, {217, 177, 118}, {217, 174, 121}, {
         222, 176, 126}, {222, 172, 123}, {200, 147, 97}, {163, 107, 56}, {
         134, 76, 26}, {122, 65, 20}, {153, 97, 70}, {176, 122, 94}, {203, 
         152, 105}, {215, 165, 102}, {216, 168, 86}, {218, 169, 76}, {219, 
         171, 73}, {220, 170, 75}, {217, 165, 81}, {225, 172, 96}, {222, 167, 
         103}, {210, 155, 98}, {207, 152, 98}, {208, 153, 99}, {194, 139, 
         83}, {170, 119, 66}, {112, 66, 17}, {85, 42, 0}, {88, 40, 0}, {131, 
         81, 44}, {176, 122, 86}, {186, 128, 90}, {171, 112, 68}, {161, 101, 
         49}, {152, 91, 34}, {154, 92, 31}, {145, 83, 22}, {152, 89, 35}, {
         172, 108, 62}, {160, 96, 60}, {138, 72, 46}, {135, 73, 50}, {102, 48,
          24}, {90, 42, 20}, {79, 35, 22}, {68, 30, 21}, {51, 17, 15}, {36, 8,
          5}, {36, 12, 2}, {46, 23, 5}, {50, 25, 0}, {69, 40, 0}, {165, 130, 
         74}, {161, 120, 56}, {179, 128, 63}, {170, 112, 48}, {181, 117, 
         55}, {164, 103, 46}, {148, 98, 49}, {130, 87, 44}, {126, 83, 40}, {
         139, 97, 55}, {148, 110, 71}, {139, 104, 66}, {112, 80, 42}, {87, 59,
          20}, {69, 43, 6}, {48, 26, 0}, {55, 37, 0}, {104, 88, 52}, {147, 
         135, 97}, {142, 132, 96}, {106, 96, 61}, {75, 66, 23}, {112, 104, 
         42}, {151, 146, 78}, {185, 181, 120}, {190, 187, 134}, {188, 187, 
         143}, {191, 195, 160}, {192, 198, 172}, {184, 191, 173}, {155, 166, 
         152}, {142, 154, 144}, {88, 101, 92}, {29, 42, 33}, {0, 13, 3}, {0, 
         5, 0}, {11, 25, 12}, {50, 66, 53}, {108, 125, 115}, {124, 144, 
         133}, {129, 147, 133}, {142, 163, 144}, {123, 145, 122}, {132, 157, 
         127}, {127, 152, 120}, {136, 163, 128}, {139, 166, 131}, {154, 184, 
         150}, {161, 190, 159}, {152, 182, 154}, {155, 184, 162}, {171, 200, 
         182}, {178, 209, 194}, {176, 204, 192}, {185, 208, 198}, {178, 199, 
         190}, {192, 213, 204}, {188, 209, 202}, {186, 205, 199}, {194, 215, 
         208}, {180, 199, 193}, {167, 188, 181}, {170, 191, 184}, {178, 199, 
         192}, {166, 187, 180}, {173, 194, 187}, {195, 216, 209}, {199, 220, 
         211}, {185, 206, 197}, {163, 186, 178}, {145, 167, 165}, {115, 139, 
         139}, {117, 141, 141}, {135, 159, 159}, {129, 153, 153}, {92, 116, 
         116}, {52, 76, 76}, {22, 43, 44}, {0, 17, 18}, {0, 5, 5}, {0, 10, 
         10}, {6, 16, 15}, {13, 19, 19}, {73, 77, 76}, {161, 163, 160}, {205, 
         205, 203}, {228, 228, 226}, {231, 231, 229}, {234, 234, 232}, {237, 
         237, 235}, {243, 243, 243}, {248, 248, 248}, {244, 244, 244}, {237, 
         237, 237}, {240, 240, 242}, {244, 244, 246}, {246, 246, 248}, {245, 
         245, 247}, {245, 245, 247}, {246, 246, 248}, {244, 244, 246}, {241, 
         240, 238}, {245, 241, 230}, {246, 238, 225}, {246, 233, 217}, {244, 
         227, 211}, {242, 221, 202}, {239, 217, 194}, {237, 217, 190}, {233, 
         218, 185}, {224, 215, 176}, {161, 154, 112}, {91, 82, 39}, {54, 41, 
         0}, {112, 90, 49}, {209, 177, 138}, {239, 199, 163}, {235, 190, 
         149}, {237, 194, 141}, {230, 193, 138}, {212, 184, 136}, {184, 169, 
         128}, {154, 151, 118}, {113, 121, 97}, {63, 81, 59}, {26, 49, 29}, {
         10, 35, 13}, {17, 43, 16}, {31, 56, 24}, {51, 76, 37}, {59, 82, 
         38}, {52, 76, 28}, {70, 93, 41}, {108, 132, 84}, {170, 197, 156}, {
         193, 219, 184}, {206, 227, 194}, {194, 211, 179}, {180, 195, 164}, {
         184, 199, 170}, {194, 208, 182}, {196, 212, 185}, {189, 209, 181}, {
         177, 202, 172}, {167, 194, 163}, {163, 192, 161}, {167, 194, 163}, {
         167, 192, 162}, {164, 187, 159}, {162, 185, 157}, {150, 176, 147}, {
         147, 176, 146}, {150, 175, 146}, {146, 166, 139}, {120, 136, 110}, {
         80, 93, 67}, {50, 58, 34}, {39, 45, 19}, {45, 49, 22}, {49, 54, 
         24}, {51, 58, 27}, {57, 66, 35}, {78, 92, 57}, {113, 129, 93}, {142, 
         159, 123}, {152, 174, 136}, {152, 179, 138}, {152, 180, 139}, {163, 
         191, 150}, {166, 194, 153}, {151, 179, 139}, {128, 155, 120}, {98, 
         123, 93}, {64, 88, 62}, {36, 58, 37}, {14, 35, 16}, {18, 40, 19}, {
         21, 41, 16}, {0, 19, 0}, {7, 28, 0}, {42, 61, 16}, {52, 76, 28}, {69,
          97, 49}, {68, 100, 50}, {52, 87, 29}, {56, 95, 32}, {97, 140, 71}, {
         126, 172, 100}, {132, 179, 107}, {141, 188, 118}, {163, 208, 141}, {
         153, 195, 132}, {125, 165, 105}, {74, 109, 51}, {31, 60, 4}, {29, 54,
          0}, {44, 68, 10}, {46, 69, 0}, {55, 82, 0}, {78, 106, 3}, {92, 117, 
         25}, {103, 126, 46}, {106, 127, 62}, {69, 87, 37}, {26, 42, 5}, {18, 
         35, 3}, {13, 33, 5}, {46, 72, 37}, {82, 115, 72}, {112, 153, 97}, {
         132, 182, 113}, {127, 182, 101}, {102, 162, 72}, {92, 152, 56}, {68, 
         118, 23}, {75, 121, 22}, {109, 154, 49}, {137, 181, 68}, {130, 173, 
         55}, {128, 169, 51}, {135, 174, 59}, {132, 168, 62}, {122, 156, 
         59}, {100, 135, 45}, {83, 118, 36}, {91, 128, 48}, {63, 105, 23}, {
         82, 126, 41}, {67, 113, 23}, {39, 84, 0}, {47, 86, 0}, {70, 104, 
         20}, {90, 120, 46}, {76, 102, 39}, {36, 58, 9}, {16, 37, 0}, {20, 36,
          10}, {19, 34, 15}, {14, 26, 14}, {3, 16, 6}, {3, 17, 4}, {17, 34, 
         16}, {29, 49, 24}, {28, 52, 20}, {29, 53, 17}, {33, 60, 19}}, {{196, 
         148, 72}, {202, 154, 78}, {202, 154, 82}, {197, 148, 82}, {195, 144, 
         87}, {187, 139, 90}, {167, 119, 81}, {143, 98, 69}, {89, 48, 28}, {
         57, 20, 4}, {42, 10, 0}, {49, 23, 8}, {48, 26, 5}, {42, 24, 0}, {71, 
         54, 26}, {119, 97, 58}, {172, 135, 80}, {195, 150, 83}, {191, 141, 
         70}, {198, 145, 75}, {213, 158, 94}, {208, 157, 104}, {169, 126, 
         91}, {100, 68, 45}, {40, 21, 6}, {28, 15, 0}, {43, 31, 9}, {120, 101,
          68}, {198, 164, 118}, {220, 171, 113}, {227, 164, 95}, {223, 163, 
         100}, {173, 139, 93}, {130, 106, 72}, {67, 40, 11}, {37, 6, 0}, {79, 
         43, 17}, {134, 95, 64}, {147, 105, 67}, {133, 91, 43}, {188, 146, 
         86}, {219, 180, 113}, {229, 191, 126}, {217, 183, 122}, {175, 144, 
         97}, {92, 66, 31}, {55, 30, 10}, {63, 37, 10}, {167, 136, 82}, {237, 
         202, 136}, {234, 199, 133}, {235, 197, 134}, {237, 198, 139}, {231, 
         194, 141}, {233, 199, 153}, {188, 156, 117}, {70, 44, 9}, {45, 22, 
         0}, {38, 15, 0}, {105, 82, 50}, {163, 139, 103}, {178, 153, 112}, {
         186, 155, 111}, {155, 122, 81}, {126, 90, 58}, {85, 48, 19}, {49, 15,
          0}, {62, 28, 0}, {80, 49, 5}, {113, 82, 36}, {181, 150, 103}, {222, 
         190, 141}, {231, 197, 149}, {234, 198, 148}, {239, 202, 150}, {239, 
         202, 149}, {231, 192, 137}, {220, 181, 122}, {223, 183, 122}, {234, 
         192, 132}, {226, 179, 127}, {229, 182, 130}, {233, 186, 134}, {238, 
         193, 138}, {246, 204, 146}, {251, 211, 150}, {242, 204, 139}, {229, 
         191, 126}, {236, 198, 133}, {240, 202, 139}, {246, 205, 149}, {245, 
         202, 151}, {223, 179, 134}, {186, 138, 100}, {149, 99, 66}, {130, 77,
          46}, {115, 60, 30}, {114, 60, 24}, {123, 70, 26}, {148, 99, 43}, {
         187, 139, 75}, {219, 174, 107}, {236, 191, 126}, {239, 193, 134}, {
         234, 188, 139}, {231, 183, 143}, {220, 170, 137}, {189, 139, 104}, {
         145, 96, 55}, {120, 72, 24}, {141, 92, 36}, {174, 124, 71}, {206, 
         155, 112}, {217, 164, 120}, {225, 173, 116}, {225, 172, 104}, {221, 
         169, 86}, {222, 168, 78}, {223, 168, 75}, {223, 168, 77}, {218, 162, 
         79}, {215, 159, 84}, {204, 151, 85}, {195, 143, 85}, {192, 142, 
         89}, {183, 137, 85}, {155, 109, 59}, {122, 78, 31}, {78, 33, 0}, {72,
          24, 0}, {105, 57, 19}, {152, 103, 63}, {173, 120, 76}, {176, 122, 
         75}, {171, 115, 64}, {152, 97, 43}, {157, 100, 45}, {138, 81, 26}, {
         130, 72, 22}, {142, 85, 42}, {149, 90, 56}, {135, 78, 51}, {119, 60, 
         42}, {111, 55, 40}, {77, 29, 9}, {70, 27, 8}, {64, 25, 10}, {55, 21, 
         9}, {44, 14, 4}, {39, 11, 0}, {50, 21, 3}, {66, 36, 10}, {71, 35, 
         0}, {111, 73, 26}, {172, 127, 70}, {183, 135, 71}, {154, 105, 38}, {
         160, 111, 42}, {176, 126, 57}, {155, 107, 43}, {153, 111, 53}, {147, 
         106, 54}, {147, 105, 57}, {153, 110, 65}, {157, 114, 72}, {150, 108, 
         66}, {140, 101, 60}, {131, 96, 54}, {120, 89, 45}, {74, 47, 4}, {44, 
         25, 0}, {49, 35, 0}, {79, 68, 38}, {122, 116, 90}, {130, 128, 107}, {
         103, 98, 69}, {84, 74, 25}, {155, 145, 86}, {172, 163, 108}, {183, 
         177, 125}, {195, 193, 144}, {201, 204, 159}, {207, 213, 175}, {167, 
         177, 143}, {179, 192, 164}, {161, 175, 152}, {132, 147, 128}, {81, 
         95, 82}, {19, 32, 23}, {0, 5, 0}, {0, 7, 3}, {4, 16, 12}, {72, 87, 
         82}, {91, 108, 100}, {134, 150, 140}, {162, 180, 168}, {161, 179, 
         165}, {155, 173, 157}, {158, 177, 158}, {157, 179, 158}, {146, 168, 
         147}, {154, 178, 154}, {161, 185, 161}, {161, 185, 161}, {156, 181, 
         159}, {161, 186, 164}, {181, 206, 185}, {199, 224, 205}, {190, 212, 
         199}, {183, 203, 192}, {184, 204, 193}, {196, 216, 207}, {201, 218, 
         212}, {188, 207, 201}, {179, 195, 192}, {175, 194, 190}, {191, 210, 
         206}, {190, 209, 205}, {193, 214, 207}, {194, 215, 208}, {193, 216, 
         206}, {196, 220, 207}, {183, 207, 194}, {156, 179, 169}, {132, 151, 
         145}, {82, 98, 95}, {119, 135, 132}, {135, 151, 148}, {88, 104, 
         101}, {56, 71, 68}, {25, 37, 35}, {0, 12, 10}, {0, 7, 6}, {0, 11, 
         7}, {4, 13, 10}, {0, 7, 2}, {67, 73, 69}, {157, 164, 157}, {194, 199,
          193}, {232, 237, 231}, {239, 241, 238}, {237, 239, 238}, {238, 240, 
         239}, {241, 243, 242}, {240, 242, 241}, {239, 239, 239}, {242, 242, 
         242}, {249, 249, 249}, {244, 242, 243}, {245, 243, 244}, {245, 243, 
         244}, {246, 244, 245}, {248, 244, 245}, {247, 243, 244}, {247, 243, 
         244}, {247, 242, 239}, {251, 242, 235}, {246, 236, 226}, {239, 226, 
         217}, {231, 221, 209}, {231, 223, 210}, {236, 229, 213}, {238, 233, 
         214}, {236, 231, 209}, {193, 187, 161}, {100, 94, 62}, {43, 30, 0}, {
         88, 69, 29}, {176, 148, 108}, {229, 194, 152}, {242, 199, 156}, {239,
          196, 145}, {236, 195, 129}, {238, 201, 133}, {227, 198, 140}, {234, 
         216, 168}, {202, 196, 160}, {63, 68, 36}, {15, 32, 0}, {12, 40, 0}, {
         12, 47, 0}, {20, 59, 0}, {35, 75, 4}, {45, 83, 8}, {45, 79, 5}, {43, 
         74, 4}, {51, 80, 14}, {64, 89, 34}, {111, 129, 91}, {204, 219, 
         190}, {214, 228, 202}, {111, 125, 99}, {92, 106, 81}, {147, 162, 
         139}, {147, 162, 141}, {141, 158, 139}, {115, 132, 114}, {134, 153, 
         134}, {123, 142, 123}, {94, 113, 94}, {84, 101, 83}, {91, 105, 88}, {
         123, 136, 119}, {166, 180, 163}, {186, 209, 191}, {197, 222, 203}, {
         198, 222, 200}, {190, 209, 187}, {190, 208, 182}, {181, 197, 168}, {
         131, 146, 115}, {73, 86, 56}, {49, 62, 34}, {89, 103, 77}, {133, 148,
          127}, {161, 178, 162}, {183, 200, 190}, {198, 217, 211}, {194, 214, 
         212}, {179, 199, 197}, {197, 217, 208}, {187, 204, 194}, {203, 221, 
         209}, {170, 188, 174}, {119, 137, 123}, {85, 103, 87}, {43, 61, 
         45}, {40, 58, 42}, {32, 50, 36}, {35, 53, 39}, {0, 11, 0}, {19, 35, 
         22}, {3, 19, 6}, {7, 24, 8}, {47, 64, 46}, {59, 77, 55}, {62, 82, 
         54}, {55, 79, 43}, {49, 75, 36}, {47, 75, 34}, {55, 86, 42}, {73, 
         106, 59}, {93, 129, 81}, {109, 145, 97}, {138, 174, 126}, {137, 170, 
         123}, {119, 151, 104}, {84, 112, 64}, {46, 72, 25}, {34, 56, 9}, {48,
          67, 21}, {67, 89, 27}, {52, 86, 0}, {74, 109, 7}, {106, 136, 46}, {
         117, 144, 67}, {90, 112, 50}, {47, 66, 20}, {25, 42, 6}, {23, 42, 
         14}, {20, 43, 14}, {23, 53, 19}, {26, 65, 20}, {84, 134, 75}, {108, 
         168, 94}, {108, 178, 90}, {131, 207, 109}, {98, 173, 70}, {64, 129, 
         25}, {36, 93, 0}, {50, 105, 1}, {72, 123, 18}, {68, 115, 13}, {107, 
         149, 51}, {154, 191, 98}, {147, 180, 93}, {119, 148, 68}, {78, 106, 
         31}, {61, 91, 19}, {60, 91, 21}, {62, 95, 24}, {87, 123, 51}, {96, 
         134, 59}, {68, 102, 28}, {18, 41, 0}, {27, 46, 0}, {44, 64, 3}, {39, 
         58, 3}, {14, 33, 0}, {11, 32, 0}, {17, 38, 7}, {6, 26, 1}, {13, 32, 
         12}, {0, 12, 0}, {4, 23, 3}, {20, 38, 14}, {26, 45, 13}, {21, 42, 
         3}, {10, 31, 0}, {28, 50, 4}}, {{199, 151, 75}, {198, 150, 76}, {195,
          146, 77}, {191, 143, 79}, {190, 143, 89}, {186, 139, 93}, {172, 127,
          88}, {158, 115, 81}, {103, 63, 37}, {68, 33, 11}, {43, 14, 0}, {46, 
         20, 3}, {45, 26, 9}, {43, 27, 11}, {61, 48, 32}, {94, 77, 49}, {148, 
         116, 67}, {182, 141, 79}, {189, 141, 77}, {197, 146, 83}, {208, 153, 
         96}, {202, 152, 101}, {170, 131, 92}, {112, 82, 54}, {23, 7, 0}, {25,
          15, 3}, {29, 21, 8}, {69, 54, 31}, {148, 120, 83}, {220, 179, 
         127}, {250, 193, 126}, {225, 172, 104}, {209, 176, 122}, {181, 158, 
         114}, {123, 97, 62}, {61, 34, 5}, {50, 18, 0}, {83, 48, 26}, {132, 
         97, 67}, {171, 138, 97}, {204, 173, 116}, {220, 191, 125}, {220, 193,
          124}, {217, 192, 126}, {179, 156, 104}, {84, 60, 22}, {34, 8, 0}, {
         56, 29, 2}, {128, 96, 47}, {214, 180, 119}, {232, 196, 136}, {236, 
         200, 140}, {243, 204, 149}, {239, 203, 151}, {224, 191, 146}, {153, 
         125, 86}, {63, 40, 6}, {26, 10, 0}, {28, 12, 0}, {106, 87, 54}, {148,
          126, 87}, {135, 111, 67}, {140, 110, 60}, {133, 99, 51}, {103, 68, 
         28}, {63, 29, 0}, {56, 22, 0}, {121, 89, 48}, {172, 140, 99}, {190, 
         159, 115}, {218, 187, 143}, {226, 198, 151}, {228, 197, 150}, {223, 
         193, 143}, {197, 165, 116}, {165, 131, 83}, {168, 132, 82}, {197, 
         159, 110}, {208, 168, 119}, {197, 155, 107}, {210, 166, 117}, {217, 
         173, 124}, {227, 184, 133}, {232, 191, 137}, {232, 193, 136}, {231, 
         195, 135}, {237, 201, 139}, {245, 210, 146}, {240, 204, 142}, {248, 
         212, 152}, {250, 209, 155}, {221, 179, 129}, {170, 126, 81}, {126, 
         78, 38}, {109, 59, 22}, {113, 60, 26}, {141, 84, 54}, {160, 104, 
         69}, {183, 129, 83}, {203, 151, 94}, {221, 172, 106}, {238, 189, 
         122}, {244, 194, 131}, {241, 192, 136}, {248, 199, 156}, {225, 175, 
         142}, {188, 137, 108}, {145, 94, 65}, {107, 59, 23}, {104, 57, 13}, {
         142, 99, 44}, {189, 144, 87}, {223, 173, 122}, {228, 177, 124}, {231,
          177, 115}, {225, 171, 99}, {220, 165, 83}, {214, 158, 71}, {207, 
         150, 60}, {199, 142, 53}, {196, 140, 57}, {188, 132, 57}, {182, 128, 
         64}, {186, 135, 78}, {191, 145, 93}, {174, 132, 82}, {129, 89, 40}, {
         87, 45, 3}, {80, 34, 0}, {92, 43, 11}, {124, 74, 39}, {157, 108, 
         67}, {171, 119, 72}, {170, 119, 66}, {167, 114, 60}, {158, 106, 
         49}, {147, 92, 38}, {138, 82, 33}, {135, 81, 37}, {143, 87, 50}, {
         142, 86, 59}, {124, 69, 48}, {104, 48, 33}, {91, 39, 26}, {66, 20, 
         5}, {66, 24, 10}, {62, 26, 14}, {55, 23, 12}, {49, 19, 8}, {51, 22, 
         8}, {61, 30, 10}, {73, 38, 10}, {89, 47, 9}, {133, 86, 40}, {182, 
         133, 77}, {186, 135, 72}, {161, 112, 46}, {160, 113, 43}, {165, 118, 
         50}, {148, 105, 37}, {139, 97, 37}, {135, 94, 40}, {135, 92, 41}, {
         136, 92, 45}, {138, 91, 47}, {134, 89, 47}, {137, 94, 51}, {142, 101,
          57}, {126, 89, 44}, {102, 71, 25}, {71, 48, 6}, {39, 23, 0}, {28, 
         17, 0}, {54, 49, 29}, {98, 96, 84}, {125, 122, 103}, {111, 99, 59}, {
         114, 101, 49}, {168, 156, 106}, {183, 176, 124}, {184, 182, 133}, {
         197, 199, 152}, {184, 191, 147}, {189, 200, 160}, {186, 200, 165}, {
         176, 191, 162}, {159, 174, 151}, {118, 132, 117}, {55, 68, 59}, {15, 
         27, 23}, {4, 16, 16}, {0, 12, 12}, {10, 25, 22}, {55, 70, 65}, {112, 
         127, 120}, {149, 164, 157}, {164, 180, 170}, {169, 185, 175}, {169, 
         187, 175}, {167, 185, 171}, {162, 183, 168}, {167, 188, 171}, {175, 
         196, 177}, {176, 198, 177}, {167, 191, 169}, {164, 188, 164}, {177, 
         201, 177}, {194, 218, 196}, {195, 216, 201}, {189, 207, 195}, {189, 
         206, 196}, {200, 217, 207}, {203, 220, 212}, {193, 210, 204}, {183, 
         199, 196}, {181, 197, 194}, {176, 195, 191}, {182, 201, 195}, {185, 
         204, 198}, {183, 204, 195}, {186, 208, 196}, {184, 208, 194}, {163, 
         187, 173}, {137, 159, 147}, {99, 116, 108}, {80, 92, 88}, {105, 117, 
         113}, {83, 95, 91}, {21, 32, 28}, {1, 10, 7}, {0, 8, 3}, {4, 10, 
         6}, {5, 11, 7}, {6, 12, 8}, {22, 29, 22}, {58, 65, 58}, {131, 138, 
         131}, {198, 205, 198}, {219, 226, 218}, {231, 238, 231}, {220, 225, 
         221}, {225, 229, 228}, {231, 235, 234}, {238, 242, 241}, {243, 245, 
         244}, {244, 246, 245}, {242, 242, 242}, {239, 239, 239}, {244, 242, 
         243}, {245, 243, 244}, {247, 243, 244}, {248, 244, 245}, {249, 243, 
         245}, {248, 242, 244}, {248, 242, 244}, {249, 241, 239}, {254, 241, 
         235}, {245, 232, 223}, {243, 233, 224}, {241, 234, 224}, {235, 233, 
         221}, {235, 235, 223}, {233, 234, 220}, {221, 222, 204}, {134, 129, 
         109}, {59, 52, 26}, {52, 35, 5}, {137, 113, 77}, {209, 177, 136}, {
         225, 187, 142}, {230, 186, 139}, {243, 198, 141}, {245, 202, 133}, {
         229, 192, 121}, {243, 213, 153}, {191, 171, 121}, {132, 123, 84}, {
         84, 86, 49}, {38, 55, 13}, {34, 62, 11}, {40, 76, 12}, {33, 75, 1}, {
         34, 77, 0}, {45, 89, 2}, {60, 99, 18}, {70, 104, 28}, {77, 106, 
         39}, {84, 107, 53}, {158, 174, 138}, {194, 207, 181}, {153, 165, 
         141}, {52, 66, 43}, {46, 61, 40}, {80, 97, 78}, {54, 71, 53}, {38, 
         55, 39}, {20, 36, 23}, {3, 19, 6}, {4, 18, 5}, {18, 32, 19}, {14, 26,
          12}, {10, 21, 7}, {73, 81, 68}, {162, 174, 162}, {187, 207, 196}, {
         175, 197, 185}, {181, 202, 187}, {202, 221, 202}, {200, 218, 194}, {
         168, 184, 157}, {131, 147, 118}, {116, 131, 102}, {146, 160, 134}, {
         180, 195, 172}, {204, 221, 205}, {198, 218, 207}, {188, 207, 205}, {
         189, 208, 212}, {192, 212, 221}, {191, 211, 220}, {185, 200, 207}, {
         191, 205, 208}, {173, 187, 188}, {142, 156, 156}, {110, 125, 122}, {
         98, 113, 106}, {119, 135, 125}, {139, 155, 144}, {131, 147, 136}, {
         120, 136, 125}, {30, 46, 36}, {28, 44, 34}, {75, 90, 85}, {103, 118, 
         113}, {130, 145, 142}, {141, 156, 149}, {133, 150, 132}, {129, 149, 
         124}, {124, 144, 119}, {118, 141, 113}, {120, 145, 116}, {128, 155, 
         124}, {138, 167, 136}, {147, 177, 143}, {149, 179, 143}, {144, 171, 
         136}, {128, 154, 117}, {104, 128, 92}, {82, 104, 66}, {69, 89, 52}, {
         70, 88, 50}, {72, 95, 41}, {80, 113, 32}, {82, 119, 26}, {90, 121, 
         41}, {88, 115, 46}, {63, 86, 32}, {30, 48, 8}, {12, 28, 0}, {9, 27, 
         1}, {4, 27, 1}, {14, 43, 12}, {20, 61, 19}, {89, 142, 86}, {135, 198,
          127}, {137, 210, 128}, {142, 223, 130}, {105, 185, 86}, {94, 165, 
         63}, {88, 150, 49}, {87, 144, 47}, {96, 150, 56}, {105, 151, 63}, {
         113, 155, 73}, {137, 171, 95}, {158, 188, 118}, {138, 164, 99}, {90, 
         116, 53}, {59, 85, 24}, {42, 70, 9}, {38, 68, 8}, {70, 101, 41}, {94,
          128, 67}, {82, 112, 52}, {78, 97, 41}, {56, 70, 19}, {9, 22, 0}, {0,
          11, 0}, {23, 39, 10}, {25, 43, 19}, {11, 33, 12}, {22, 43, 24}, {6, 
         28, 7}, {9, 31, 8}, {23, 46, 17}, {17, 39, 3}, {15, 36, 0}, {21, 40, 
         0}, {9, 27, 0}, {9, 27, 0}}, {{185, 138, 70}, {175, 127, 61}, {167, 
         119, 57}, {166, 117, 59}, {164, 117, 65}, {159, 112, 66}, {151, 106, 
         67}, {146, 103, 69}, {116, 79, 52}, {81, 46, 24}, {45, 16, 0}, {36, 
         10, 0}, {37, 15, 1}, {38, 20, 8}, {46, 29, 19}, {60, 42, 20}, {118, 
         91, 48}, {156, 121, 67}, {170, 128, 70}, {178, 132, 73}, {183, 132, 
         75}, {176, 129, 77}, {160, 121, 78}, {118, 89, 57}, {52, 34, 12}, {
         24, 12, 0}, {19, 10, 0}, {55, 40, 17}, {120, 94, 59}, {190, 152, 
         105}, {227, 175, 115}, {220, 170, 109}, {207, 177, 125}, {201, 180, 
         137}, {169, 145, 111}, {110, 83, 56}, {59, 28, 8}, {48, 16, 0}, {90, 
         59, 30}, {150, 118, 77}, {205, 175, 121}, {219, 194, 130}, {209, 184,
          118}, {204, 180, 118}, {179, 156, 106}, {98, 74, 36}, {28, 2, 0}, {
         42, 14, 0}, {93, 62, 16}, {190, 157, 103}, {231, 196, 142}, {239, 
         203, 151}, {245, 207, 158}, {243, 209, 163}, {216, 184, 145}, {129, 
         103, 68}, {48, 27, 0}, {18, 1, 0}, {28, 11, 0}, {91, 74, 44}, {110, 
         90, 55}, {84, 59, 19}, {79, 50, 6}, {81, 48, 5}, {61, 27, 0}, {71, 
         37, 0}, {109, 75, 37}, {180, 148, 109}, {219, 187, 148}, {223, 194, 
         152}, {233, 204, 162}, {223, 196, 151}, {218, 189, 145}, {194, 166, 
         119}, {140, 112, 65}, {93, 62, 15}, {97, 65, 18}, {141, 107, 61}, {
         170, 134, 86}, {169, 131, 84}, {199, 159, 110}, {218, 176, 126}, {
         239, 198, 146}, {247, 207, 155}, {238, 199, 144}, {226, 189, 134}, {
         230, 194, 136}, {241, 206, 148}, {244, 207, 152}, {236, 199, 144}, {
         214, 173, 121}, {169, 127, 77}, {121, 77, 30}, {100, 53, 9}, {117, 
         68, 27}, {145, 93, 53}, {176, 122, 84}, {206, 151, 110}, {233, 179, 
         132}, {240, 189, 134}, {242, 192, 133}, {247, 197, 136}, {245, 196, 
         138}, {238, 188, 137}, {223, 174, 131}, {191, 141, 104}, {148, 99, 
         66}, {117, 68, 35}, {105, 57, 19}, {120, 73, 29}, {159, 116, 65}, {
         198, 152, 100}, {200, 150, 99}, {202, 151, 96}, {204, 150, 88}, {203,
          149, 77}, {206, 151, 69}, {209, 153, 66}, {206, 149, 62}, {199, 141,
          57}, {185, 128, 49}, {187, 133, 61}, {193, 141, 81}, {195, 145, 
         92}, {177, 131, 82}, {138, 95, 50}, {96, 58, 13}, {72, 33, 0}, {90, 
         44, 10}, {129, 80, 47}, {163, 113, 76}, {176, 127, 86}, {178, 126, 
         79}, {164, 113, 60}, {150, 97, 43}, {147, 95, 38}, {134, 79, 25}, {
         136, 80, 31}, {136, 82, 38}, {137, 81, 46}, {131, 75, 48}, {117, 62, 
         41}, {101, 45, 30}, {86, 34, 21}, {63, 16, 6}, {65, 25, 17}, {65, 28,
          22}, {55, 22, 17}, {52, 21, 16}, {59, 29, 19}, {68, 35, 20}, {71, 
         33, 10}, {96, 51, 18}, {148, 99, 56}, {182, 129, 77}, {178, 124, 
         64}, {163, 109, 47}, {153, 102, 36}, {148, 97, 32}, {145, 97, 33}, {
         140, 94, 35}, {142, 97, 42}, {146, 98, 49}, {145, 97, 51}, {135, 86, 
         43}, {127, 78, 37}, {129, 82, 40}, {134, 91, 48}, {126, 88, 43}, {
         134, 101, 56}, {116, 91, 50}, {70, 52, 16}, {25, 11, 0}, {12, 4, 
         0}, {51, 45, 33}, {105, 100, 81}, {140, 128, 90}, {100, 88, 38}, {
         142, 132, 83}, {181, 175, 127}, {189, 187, 139}, {193, 194, 150}, {
         184, 191, 149}, {203, 214, 174}, {187, 198, 164}, {184, 199, 170}, {
         181, 196, 173}, {153, 167, 150}, {98, 111, 101}, {48, 61, 54}, {14, 
         26, 24}, {0, 4, 2}, {0, 5, 0}, {13, 28, 23}, {65, 80, 73}, {123, 138,
          131}, {170, 186, 176}, {181, 197, 187}, {175, 193, 181}, {178, 196, 
         182}, {179, 197, 183}, {179, 197, 181}, {184, 205, 186}, {189, 211, 
         190}, {180, 202, 181}, {167, 189, 168}, {172, 196, 172}, {190, 212, 
         191}, {203, 221, 205}, {196, 212, 199}, {196, 212, 201}, {205, 221, 
         211}, {208, 223, 216}, {200, 215, 208}, {190, 207, 201}, {188, 205, 
         199}, {165, 182, 176}, {177, 196, 190}, {176, 195, 189}, {169, 190, 
         181}, {174, 196, 184}, {163, 187, 173}, {129, 153, 139}, {102, 124, 
         111}, {117, 132, 125}, {96, 107, 103}, {78, 89, 85}, {35, 46, 42}, {
         0, 8, 5}, {1, 10, 7}, {2, 11, 6}, {1, 10, 5}, {1, 10, 5}, {15, 24, 
         19}, {53, 63, 55}, {126, 136, 128}, {186, 196, 188}, {218, 228, 
         220}, {235, 245, 236}, {224, 231, 224}, {213, 218, 214}, {223, 228, 
         224}, {231, 236, 232}, {233, 238, 234}, {241, 243, 240}, {246, 248, 
         245}, {244, 244, 242}, {234, 234, 232}, {244, 243, 241}, {245, 244, 
         242}, {245, 244, 242}, {246, 245, 243}, {248, 244, 243}, {247, 243, 
         242}, {247, 243, 242}, {247, 242, 239}, {254, 243, 237}, {244, 231, 
         223}, {246, 236, 227}, {247, 240, 230}, {239, 235, 224}, {242, 240, 
         228}, {229, 227, 214}, {193, 192, 174}, {77, 71, 49}, {50, 40, 13}, {
         98, 79, 47}, {191, 165, 128}, {232, 199, 156}, {228, 190, 143}, {232,
          188, 139}, {243, 196, 142}, {252, 206, 144}, {239, 200, 135}, {244, 
         212, 155}, {174, 150, 102}, {75, 62, 20}, {59, 60, 20}, {47, 59, 
         19}, {48, 71, 25}, {36, 69, 14}, {51, 90, 27}, {70, 109, 42}, {75, 
         115, 45}, {75, 110, 42}, {92, 124, 61}, {136, 164, 105}, {178, 200, 
         153}, {200, 215, 184}, {206, 218, 196}, {138, 150, 128}, {38, 51, 
         31}, {25, 40, 21}, {34, 51, 33}, {10, 27, 11}, {12, 30, 14}, {37, 55,
          39}, {23, 41, 25}, {17, 34, 18}, {16, 30, 13}, {16, 29, 11}, {49, 
         62, 44}, {120, 132, 112}, {175, 188, 171}, {165, 182, 174}, {180, 
         199, 193}, {195, 212, 204}, {180, 196, 185}, {144, 158, 141}, {120, 
         133, 115}, {136, 150, 127}, {167, 179, 155}, {178, 190, 168}, {188, 
         200, 180}, {187, 200, 183}, {173, 189, 176}, {170, 185, 178}, {179, 
         195, 192}, {181, 199, 199}, {177, 195, 197}, {177, 192, 195}, {185, 
         200, 203}, {133, 149, 149}, {113, 129, 128}, {107, 123, 120}, {99, 
         116, 108}, {141, 158, 148}, {166, 183, 173}, {203, 221, 209}, {191, 
         209, 197}, {81, 98, 88}, {56, 73, 63}, {153, 170, 164}, {184, 201, 
         195}, {193, 209, 206}, {202, 219, 211}, {196, 212, 199}, {194, 213, 
         194}, {193, 212, 193}, {188, 209, 190}, {186, 209, 189}, {186, 211, 
         189}, {187, 215, 192}, {190, 218, 193}, {182, 208, 181}, {175, 201, 
         174}, {168, 193, 164}, {163, 186, 158}, {161, 181, 153}, {155, 174, 
         146}, {147, 163, 134}, {137, 158, 115}, {133, 164, 97}, {121, 155, 
         79}, {112, 141, 75}, {106, 131, 74}, {90, 111, 68}, {70, 87, 55}, {
         58, 72, 49}, {54, 69, 50}, {40, 61, 42}, {50, 78, 53}, {43, 80, 
         46}, {87, 136, 89}, {129, 189, 129}, {131, 198, 127}, {132, 206, 
         127}, {111, 186, 101}, {99, 165, 77}, {106, 164, 77}, {93, 148, 
         64}, {109, 160, 81}, {149, 192, 120}, {138, 177, 110}, {135, 166, 
         106}, {178, 205, 150}, {188, 212, 160}, {146, 170, 120}, {112, 136, 
         88}, {83, 109, 61}, {62, 90, 42}, {73, 102, 54}, {85, 117, 68}, {74, 
         103, 55}, {83, 101, 59}, {69, 85, 49}, {51, 65, 40}, {49, 65, 52}, {
         57, 73, 72}, {51, 69, 71}, {49, 67, 69}, {61, 82, 77}, {64, 87, 
         71}, {81, 105, 79}, {109, 134, 95}, {105, 128, 82}, {93, 116, 64}, {
         82, 105, 51}, {53, 73, 20}, {40, 60, 7}}, {{164, 115, 57}, {150, 104,
          45}, {147, 98, 42}, {150, 103, 51}, {150, 104, 55}, {142, 98, 53}, {
         138, 95, 53}, {140, 97, 62}, {129, 92, 63}, {97, 63, 38}, {56, 28, 
         7}, {33, 7, 0}, {28, 6, 0}, {30, 12, 2}, {33, 16, 9}, {35, 18, 2}, {
         80, 57, 25}, {118, 89, 45}, {137, 101, 51}, {152, 111, 59}, {160, 
         113, 59}, {161, 115, 63}, {159, 121, 76}, {132, 102, 64}, {59, 40, 
         10}, {11, 0, 0}, {13, 2, 0}, {56, 42, 16}, {116, 93, 61}, {178, 145, 
         102}, {222, 176, 126}, {239, 196, 143}, {214, 186, 138}, {216, 197, 
         155}, {218, 195, 163}, {199, 173, 148}, {156, 128, 107}, {97, 69, 
         47}, {72, 42, 14}, {82, 54, 15}, {137, 112, 58}, {199, 175, 115}, {
         216, 192, 130}, {204, 182, 124}, {181, 159, 110}, {127, 105, 68}, {
         41, 16, 0}, {35, 9, 0}, {62, 32, 0}, {152, 121, 74}, {212, 178, 
         132}, {234, 200, 154}, {239, 205, 160}, {243, 210, 169}, {224, 191, 
         156}, {153, 126, 97}, {51, 31, 6}, {35, 19, 0}, {52, 36, 13}, {95, 
         79, 54}, {110, 89, 60}, {94, 70, 36}, {79, 51, 12}, {65, 33, 0}, {
         100, 68, 30}, {154, 122, 84}, {200, 168, 130}, {228, 198, 160}, {231,
          201, 163}, {233, 205, 165}, {233, 208, 167}, {201, 176, 135}, {150, 
         126, 82}, {110, 86, 42}, {71, 44, 0}, {58, 31, 0}, {73, 44, 0}, {111,
          80, 36}, {165, 132, 89}, {210, 176, 130}, {213, 177, 127}, {233, 
         196, 144}, {250, 213, 161}, {253, 216, 164}, {248, 212, 160}, {245, 
         209, 157}, {241, 205, 153}, {236, 200, 148}, {230, 194, 144}, {192, 
         154, 105}, {143, 103, 54}, {113, 71, 21}, {113, 69, 20}, {139, 93, 
         44}, {176, 128, 80}, {206, 155, 108}, {208, 156, 109}, {227, 175, 
         127}, {240, 188, 138}, {240, 189, 136}, {242, 191, 138}, {246, 196, 
         143}, {238, 188, 137}, {219, 171, 122}, {166, 118, 72}, {137, 88, 
         47}, {110, 62, 22}, {112, 64, 24}, {137, 89, 49}, {165, 118, 76}, {
         184, 140, 95}, {198, 152, 103}, {198, 148, 99}, {201, 149, 92}, {198,
          144, 80}, {191, 137, 65}, {189, 134, 54}, {189, 133, 50}, {184, 128,
          43}, {179, 122, 41}, {187, 131, 57}, {189, 134, 69}, {194, 142, 
         85}, {186, 136, 87}, {149, 102, 58}, {100, 57, 15}, {74, 35, 0}, {73,
          33, 0}, {117, 71, 37}, {163, 114, 81}, {181, 131, 94}, {171, 122, 
         79}, {165, 113, 65}, {148, 97, 44}, {132, 79, 25}, {135, 83, 26}, {
         139, 84, 30}, {138, 85, 35}, {134, 79, 38}, {125, 71, 35}, {117, 63, 
         35}, {108, 56, 34}, {97, 44, 28}, {82, 32, 21}, {67, 22, 17}, {72, 
         31, 29}, {67, 28, 29}, {52, 18, 17}, {50, 19, 17}, {61, 30, 25}, {66,
          32, 20}, {64, 23, 3}, {102, 56, 23}, {160, 109, 66}, {181, 125, 
         74}, {168, 109, 53}, {160, 101, 41}, {147, 89, 26}, {138, 83, 19}, {
         153, 99, 37}, {161, 111, 52}, {161, 110, 55}, {160, 108, 58}, {155, 
         103, 56}, {143, 90, 48}, {135, 82, 40}, {137, 86, 43}, {144, 97, 
         53}, {147, 106, 60}, {163, 129, 83}, {155, 126, 84}, {122, 100, 
         61}, {78, 61, 31}, {30, 18, 0}, {19, 12, 0}, {52, 44, 25}, {131, 118,
          83}, {129, 116, 72}, {115, 107, 61}, {165, 158, 114}, {198, 195, 
         152}, {191, 192, 150}, {202, 209, 168}, {191, 201, 164}, {190, 201, 
         169}, {188, 201, 173}, {191, 205, 182}, {176, 190, 173}, {137, 151, 
         138}, {90, 103, 94}, {41, 53, 49}, {0, 11, 7}, {0, 13, 8}, {0, 7, 
         2}, {14, 29, 22}, {87, 102, 95}, {163, 178, 171}, {183, 199, 189}, {
         177, 194, 184}, {185, 203, 191}, {185, 203, 189}, {182, 200, 184}, {
         186, 207, 190}, {193, 214, 195}, {185, 206, 187}, {170, 192, 171}, {
         172, 196, 174}, {188, 210, 189}, {206, 223, 207}, {200, 216, 203}, {
         199, 215, 204}, {205, 221, 210}, {209, 225, 215}, {203, 218, 211}, {
         194, 211, 205}, {191, 208, 202}, {154, 171, 165}, {172, 189, 181}, {
         168, 188, 179}, {160, 180, 169}, {166, 186, 174}, {151, 173, 160}, {
         110, 133, 117}, {78, 98, 86}, {99, 112, 105}, {68, 79, 75}, {25, 36, 
         32}, {0, 8, 4}, {3, 12, 9}, {12, 21, 18}, {1, 10, 5}, {0, 3, 0}, {9, 
         18, 13}, {48, 57, 52}, {101, 111, 103}, {172, 183, 175}, {199, 209, 
         201}, {208, 219, 211}, {237, 247, 238}, {218, 228, 219}, {216, 223, 
         216}, {231, 236, 230}, {236, 241, 237}, {230, 235, 229}, {233, 235, 
         232}, {244, 246, 241}, {247, 247, 245}, {240, 241, 236}, {244, 243, 
         241}, {245, 244, 240}, {245, 244, 242}, {246, 245, 241}, {248, 244, 
         243}, {247, 243, 240}, {247, 243, 242}, {247, 242, 238}, {254, 245, 
         238}, {245, 235, 226}, {245, 236, 227}, {242, 235, 225}, {238, 234, 
         223}, {244, 242, 229}, {209, 207, 192}, {142, 137, 118}, {55, 47, 
         24}, {95, 81, 54}, {170, 150, 117}, {223, 197, 160}, {232, 197, 
         155}, {243, 202, 156}, {253, 207, 158}, {239, 192, 138}, {245, 199, 
         140}, {255, 215, 157}, {233, 196, 143}, {214, 186, 138}, {101, 87, 
         42}, {31, 28, 0}, {39, 48, 5}, {52, 69, 25}, {77, 103, 56}, {67, 99, 
         50}, {60, 92, 42}, {60, 92, 42}, {75, 105, 55}, {107, 135, 86}, {156,
          180, 132}, {193, 214, 173}, {198, 212, 186}, {194, 207, 187}, {118, 
         131, 113}, {30, 45, 26}, {20, 37, 19}, {31, 49, 33}, {28, 46, 30}, {
         44, 62, 46}, {93, 112, 93}, {74, 93, 74}, {41, 58, 39}, {0, 18, 0}, {
         8, 23, 0}, {87, 101, 76}, {155, 169, 144}, {161, 174, 154}, {151, 
         168, 160}, {131, 150, 146}, {119, 136, 130}, {121, 136, 129}, {134, 
         147, 137}, {145, 157, 145}, {156, 167, 151}, {164, 175, 158}, {178, 
         187, 170}, {178, 187, 170}, {170, 181, 165}, {166, 178, 164}, {174, 
         188, 175}, {190, 203, 193}, {191, 207, 197}, {184, 199, 194}, {181, 
         197, 196}, {142, 160, 160}, {64, 80, 79}, {48, 67, 63}, {81, 97, 
         94}, {93, 112, 106}, {134, 151, 143}, {177, 197, 186}, {190, 207, 
         197}, {185, 205, 193}, {119, 136, 126}, {95, 115, 104}, {181, 198, 
         190}, {184, 203, 197}, {186, 202, 199}, {191, 208, 202}, {193, 209, 
         199}, {196, 212, 201}, {198, 215, 205}, {198, 218, 206}, {197, 219, 
         206}, {198, 221, 205}, {200, 224, 208}, {200, 227, 208}, {192, 217, 
         198}, {189, 214, 195}, {189, 212, 192}, {193, 214, 195}, {198, 217, 
         197}, {196, 213, 194}, {189, 204, 183}, {179, 198, 168}, {190, 218, 
         169}, {182, 211, 155}, {178, 204, 156}, {180, 203, 161}, {179, 195, 
         166}, {169, 184, 161}, {161, 174, 157}, {157, 171, 158}, {141, 162, 
         147}, {154, 181, 162}, {134, 168, 141}, {137, 181, 145}, {147, 201, 
         152}, {129, 190, 133}, {120, 189, 124}, {119, 186, 117}, {104, 166, 
         93}, {104, 160, 89}, {98, 149, 82}, {133, 182, 117}, {188, 229, 
         171}, {177, 214, 162}, {165, 194, 148}, {197, 224, 181}, {199, 224, 
         185}, {187, 209, 173}, {182, 206, 172}, {176, 202, 167}, {161, 187, 
         152}, {155, 182, 147}, {146, 176, 142}, {130, 157, 124}, {63, 82, 
         54}, {60, 75, 56}, {129, 145, 135}, {181, 196, 199}, {152, 168, 
         181}, {155, 171, 187}, {188, 206, 218}, {182, 201, 205}, {184, 208, 
         195}, {173, 198, 169}, {180, 206, 161}, {174, 199, 142}, {160, 185, 
         120}, {141, 167, 96}, {122, 145, 73}, {128, 151, 79}}, {{151, 103, 
         55}, {144, 98, 49}, {147, 99, 51}, {157, 110, 64}, {162, 115, 69}, {
         155, 111, 66}, {151, 108, 66}, {151, 111, 75}, {138, 102, 68}, {115, 
         81, 54}, {78, 47, 26}, {45, 17, 3}, {30, 5, 0}, {28, 7, 2}, {30, 10, 
         9}, {28, 11, 3}, {40, 24, 1}, {77, 57, 24}, {106, 77, 37}, {138, 101,
          56}, {159, 118, 66}, {165, 124, 70}, {169, 131, 82}, {149, 118, 
         72}, {74, 52, 15}, {36, 21, 0}, {28, 16, 0}, {34, 20, 0}, {79, 60, 
         30}, {156, 127, 93}, {206, 168, 129}, {238, 204, 159}, {234, 211, 
         169}, {233, 215, 177}, {241, 220, 189}, {253, 231, 207}, {239, 214, 
         194}, {174, 147, 126}, {99, 72, 45}, {63, 37, 0}, {84, 60, 12}, {159,
          138, 81}, {201, 181, 122}, {204, 185, 129}, {184, 166, 120}, {153, 
         134, 101}, {55, 34, 13}, {34, 12, 0}, {35, 9, 0}, {104, 76, 36}, {
         182, 150, 111}, {228, 196, 157}, {237, 203, 165}, {241, 208, 173}, {
         238, 207, 178}, {200, 174, 149}, {80, 59, 38}, {56, 39, 21}, {82, 66,
          50}, {141, 126, 105}, {178, 158, 134}, {174, 150, 122}, {146, 119, 
         89}, {127, 98, 64}, {193, 163, 129}, {224, 194, 158}, {242, 212, 
         176}, {248, 220, 183}, {236, 210, 173}, {219, 195, 157}, {190, 168, 
         129}, {132, 110, 69}, {88, 66, 25}, {53, 31, 0}, {39, 17, 0}, {64, 
         41, 0}, {95, 70, 30}, {123, 98, 58}, {176, 148, 109}, {231, 202, 
         160}, {240, 208, 159}, {251, 218, 165}, {251, 218, 167}, {243, 209, 
         161}, {251, 219, 172}, {255, 229, 184}, {247, 214, 169}, {219, 184, 
         142}, {175, 138, 94}, {130, 91, 48}, {89, 48, 2}, {92, 50, 2}, {135, 
         92, 41}, {185, 140, 85}, {217, 170, 116}, {230, 181, 125}, {227, 178,
          120}, {233, 184, 126}, {236, 186, 133}, {239, 189, 138}, {246, 195, 
         148}, {244, 193, 148}, {215, 164, 119}, {178, 130, 84}, {122, 74, 
         26}, {101, 55, 6}, {95, 48, 2}, {125, 78, 32}, {170, 125, 83}, {199, 
         154, 113}, {198, 152, 116}, {188, 140, 100}, {182, 130, 82}, {194, 
         142, 85}, {204, 150, 86}, {203, 149, 77}, {198, 142, 65}, {192, 137, 
         55}, {186, 131, 51}, {180, 124, 49}, {186, 129, 62}, {171, 116, 
         59}, {160, 108, 60}, {149, 100, 59}, {121, 75, 39}, {85, 42, 8}, {68,
          28, 0}, {72, 32, 0}, {135, 89, 56}, {167, 119, 83}, {165, 116, 
         76}, {141, 92, 49}, {138, 86, 38}, {135, 84, 31}, {134, 81, 27}, {
         143, 90, 36}, {145, 92, 40}, {143, 90, 40}, {135, 80, 39}, {124, 70, 
         36}, {116, 62, 34}, {105, 53, 31}, {89, 36, 20}, {71, 21, 12}, {74, 
         28, 28}, {73, 32, 36}, {62, 26, 30}, {48, 13, 17}, {47, 15, 18}, {61,
          27, 25}, {65, 28, 19}, {60, 17, 0}, {117, 68, 36}, {174, 119, 78}, {
         187, 127, 77}, {167, 105, 48}, {163, 99, 38}, {149, 85, 23}, {144, 
         83, 20}, {171, 111, 49}, {183, 124, 66}, {172, 115, 60}, {162, 104, 
         54}, {155, 97, 49}, {150, 91, 47}, {150, 93, 50}, {158, 104, 60}, {
         167, 116, 71}, {172, 128, 81}, {180, 142, 95}, {171, 138, 93}, {154, 
         129, 88}, {129, 109, 76}, {74, 58, 32}, {28, 17, 0}, {26, 15, 0}, {
         83, 70, 38}, {142, 130, 92}, {128, 119, 80}, {138, 133, 93}, {185, 
         181, 143}, {197, 197, 159}, {201, 205, 168}, {187, 194, 160}, {207, 
         216, 185}, {197, 210, 182}, {197, 211, 188}, {193, 206, 188}, {173, 
         187, 172}, {142, 155, 145}, {93, 106, 99}, {43, 55, 51}, {11, 23, 
         19}, {0, 4, 0}, {0, 5, 1}, {46, 59, 52}, {121, 136, 129}, {170, 186, 
         176}, {185, 201, 191}, {188, 204, 193}, {191, 209, 195}, {188, 206, 
         190}, {189, 210, 193}, {195, 216, 197}, {188, 209, 190}, {174, 195, 
         176}, {176, 197, 178}, {189, 208, 189}, {203, 217, 202}, {199, 213, 
         200}, {198, 211, 201}, {203, 216, 206}, {205, 221, 211}, {201, 217, 
         207}, {193, 208, 201}, {188, 203, 196}, {154, 171, 163}, {168, 185, 
         177}, {167, 184, 176}, {156, 176, 165}, {157, 177, 165}, {146, 166, 
         154}, {105, 126, 111}, {67, 85, 71}, {28, 39, 33}, {17, 26, 23}, {0, 
         4, 1}, {0, 3, 0}, {4, 13, 10}, {0, 4, 1}, {0, 6, 0}, {9, 20, 14}, {
         49, 60, 54}, {94, 105, 99}, {139, 150, 142}, {184, 197, 188}, {192, 
         203, 195}, {201, 214, 205}, {234, 246, 236}, {214, 226, 216}, {212, 
         219, 211}, {232, 237, 230}, {241, 246, 240}, {233, 238, 231}, {232, 
         234, 229}, {241, 244, 237}, {247, 249, 244}, {245, 248, 241}, {243, 
         244, 239}, {244, 245, 239}, {245, 244, 240}, {246, 245, 240}, {246, 
         245, 241}, {245, 244, 239}, {245, 244, 240}, {246, 243, 238}, {248, 
         241, 233}, {249, 240, 233}, {250, 241, 234}, {244, 237, 229}, {242, 
         238, 227}, {236, 232, 220}, {171, 168, 153}, {83, 76, 58}, {63, 52, 
         30}, {139, 124, 95}, {220, 197, 163}, {238, 210, 171}, {232, 195, 
         151}, {248, 206, 158}, {255, 213, 163}, {242, 192, 141}, {242, 192, 
         141}, {255, 214, 164}, {236, 196, 145}, {251, 221, 169}, {182, 162, 
         111}, {78, 70, 21}, {32, 35, 0}, {42, 53, 11}, {48, 65, 29}, {36, 57,
          24}, {23, 48, 18}, {22, 47, 17}, {28, 52, 20}, {45, 66, 33}, {68, 
         90, 54}, {88, 107, 75}, {146, 159, 139}, {141, 154, 137}, {89, 103, 
         88}, {59, 76, 60}, {100, 117, 101}, {139, 157, 141}, {136, 154, 
         138}, {113, 134, 115}, {132, 154, 133}, {78, 100, 77}, {32, 52, 
         27}, {11, 29, 3}, {22, 41, 11}, {87, 104, 72}, {159, 174, 141}, {186,
          202, 176}, {162, 179, 169}, {120, 139, 137}, {118, 134, 131}, {163, 
         178, 175}, {192, 204, 200}, {180, 191, 185}, {176, 186, 178}, {193, 
         203, 194}, {199, 207, 194}, {211, 219, 206}, {215, 223, 208}, {205, 
         216, 200}, {196, 207, 190}, {195, 206, 189}, {193, 206, 188}, {189, 
         203, 188}, {183, 199, 196}, {132, 152, 151}, {107, 126, 124}, {126, 
         147, 142}, {168, 187, 183}, {154, 175, 168}, {126, 146, 137}, {163, 
         185, 173}, {165, 185, 174}, {153, 175, 163}, {139, 159, 148}, {137, 
         159, 147}, {178, 198, 189}, {163, 184, 175}, {168, 187, 181}, {164, 
         183, 177}, {168, 185, 179}, {172, 187, 182}, {175, 191, 188}, {176, 
         195, 189}, {177, 198, 191}, {181, 202, 193}, {184, 207, 197}, {187, 
         210, 200}, {193, 216, 206}, {195, 219, 206}, {197, 219, 207}, {196, 
         216, 205}, {193, 211, 199}, {188, 206, 194}, {186, 202, 191}, {185, 
         204, 185}, {200, 223, 194}, {200, 226, 191}, {204, 227, 198}, {211, 
         231, 206}, {214, 228, 211}, {210, 224, 211}, {208, 221, 212}, {207, 
         222, 215}, {198, 215, 207}, {214, 238, 225}, {201, 233, 212}, {194, 
         233, 206}, {187, 234, 198}, {153, 206, 164}, {119, 178, 130}, {107, 
         167, 115}, {108, 163, 108}, {100, 153, 99}, {119, 167, 117}, {165, 
         208, 163}, {194, 231, 190}, {189, 220, 186}, {185, 214, 183}, {198, 
         222, 196}, {198, 220, 199}, {198, 220, 199}, {207, 228, 209}, {213, 
         236, 216}, {206, 229, 209}, {193, 218, 197}, {177, 204, 185}, {164, 
         188, 172}, {67, 84, 74}, {11, 26, 23}, {52, 67, 70}, {125, 139, 
         148}, {110, 126, 139}, {92, 110, 124}, {103, 121, 131}, {93, 113, 
         114}, {55, 77, 65}, {59, 84, 55}, {94, 120, 73}, {124, 150, 87}, {
         148, 175, 96}, {158, 185, 92}, {142, 168, 67}, {141, 168, 61}}, {{
         143, 95, 57}, {142, 94, 56}, {145, 97, 57}, {151, 104, 62}, {151, 
         106, 64}, {146, 103, 60}, {141, 98, 56}, {136, 97, 58}, {131, 95, 
         59}, {117, 84, 53}, {90, 60, 36}, {59, 31, 17}, {36, 11, 4}, {28, 4, 
         2}, {25, 5, 6}, {25, 7, 5}, {19, 7, 0}, {52, 40, 16}, {87, 64, 32}, {
         128, 99, 59}, {155, 119, 69}, {159, 122, 69}, {163, 126, 73}, {143, 
         111, 62}, {118, 95, 53}, {69, 51, 15}, {38, 24, 0}, {13, 0, 0}, {35, 
         18, 0}, {85, 61, 33}, {137, 108, 78}, {219, 190, 158}, {233, 213, 
         176}, {230, 216, 181}, {231, 214, 186}, {244, 224, 200}, {251, 230, 
         211}, {219, 197, 176}, {166, 142, 116}, {133, 110, 76}, {142, 121, 
         76}, {139, 122, 70}, {136, 119, 65}, {157, 141, 90}, {172, 154, 
         114}, {181, 165, 132}, {77, 59, 39}, {35, 17, 0}, {36, 15, 0}, {82, 
         58, 22}, {166, 140, 103}, {229, 201, 164}, {240, 207, 172}, {238, 
         208, 174}, {240, 213, 184}, {225, 201, 177}, {110, 92, 72}, {53, 37, 
         21}, {78, 65, 49}, {170, 157, 140}, {238, 221, 201}, {242, 222, 
         197}, {213, 189, 161}, {209, 182, 152}, {240, 211, 179}, {240, 211, 
         179}, {239, 213, 180}, {247, 223, 189}, {215, 191, 157}, {153, 133, 
         98}, {109, 89, 52}, {65, 47, 9}, {50, 32, 0}, {45, 27, 0}, {58, 40, 
         2}, {96, 78, 40}, {142, 122, 85}, {180, 158, 121}, {209, 185, 149}, {
         227, 202, 162}, {252, 224, 176}, {255, 232, 180}, {255, 229, 179}, {
         251, 220, 174}, {251, 222, 180}, {245, 216, 176}, {205, 173, 135}, {
         156, 122, 85}, {99, 63, 27}, {79, 41, 2}, {73, 34, 0}, {108, 68, 
         19}, {165, 122, 69}, {210, 165, 106}, {226, 180, 118}, {227, 179, 
         115}, {239, 191, 125}, {237, 192, 127}, {243, 194, 138}, {249, 201, 
         153}, {252, 200, 160}, {225, 175, 138}, {176, 127, 87}, {131, 84, 
         42}, {108, 62, 13}, {112, 66, 14}, {133, 87, 35}, {172, 126, 76}, {
         204, 160, 115}, {208, 163, 124}, {179, 132, 102}, {151, 102, 69}, {
         134, 82, 34}, {159, 107, 49}, {190, 137, 71}, {207, 153, 81}, {212, 
         159, 83}, {212, 156, 79}, {206, 150, 75}, {198, 144, 74}, {179, 123, 
         64}, {169, 116, 64}, {156, 104, 64}, {133, 85, 49}, {96, 51, 20}, {
         67, 26, 0}, {72, 33, 4}, {94, 53, 23}, {128, 82, 49}, {148, 100, 
         64}, {150, 101, 61}, {140, 89, 46}, {140, 88, 40}, {144, 92, 42}, {
         146, 93, 41}, {148, 95, 43}, {132, 79, 27}, {130, 78, 30}, {130, 77, 
         37}, {128, 75, 41}, {121, 70, 43}, {105, 54, 33}, {86, 35, 18}, {69, 
         21, 11}, {72, 26, 28}, {65, 24, 30}, {53, 16, 23}, {45, 10, 16}, {52,
          17, 21}, {65, 30, 28}, {68, 30, 19}, {66, 21, 0}, {132, 82, 49}, {
         179, 122, 79}, {187, 124, 73}, {171, 105, 47}, {171, 103, 42}, {163, 
         95, 32}, {161, 96, 32}, {186, 122, 58}, {189, 127, 66}, {183, 121, 
         62}, {179, 116, 62}, {178, 116, 65}, {175, 113, 66}, {169, 108, 
         61}, {163, 107, 60}, {161, 109, 59}, {167, 119, 70}, {172, 131, 
         79}, {174, 141, 90}, {176, 148, 101}, {162, 140, 101}, {116, 97, 
         65}, {60, 46, 20}, {29, 17, 0}, {40, 29, 0}, {112, 102, 67}, {156, 
         148, 112}, {134, 128, 92}, {169, 165, 130}, {210, 210, 174}, {190, 
         194, 159}, {204, 211, 178}, {220, 229, 198}, {208, 218, 191}, {203, 
         215, 193}, {201, 214, 196}, {196, 208, 194}, {182, 196, 183}, {145, 
         158, 149}, {99, 112, 105}, {15, 27, 23}, {2, 14, 10}, {0, 9, 5}, {10,
          22, 18}, {58, 73, 66}, {140, 155, 148}, {190, 206, 196}, {188, 204, 
         194}, {200, 218, 206}, {200, 218, 204}, {202, 220, 206}, {200, 221, 
         204}, {193, 214, 197}, {184, 205, 186}, {181, 202, 185}, {186, 204, 
         188}, {196, 210, 195}, {195, 207, 193}, {195, 207, 197}, {199, 212, 
         202}, {203, 216, 207}, {198, 214, 204}, {190, 205, 198}, {183, 198, 
         191}, {177, 194, 186}, {176, 193, 185}, {175, 192, 182}, {160, 177, 
         167}, {143, 161, 149}, {132, 153, 138}, {99, 117, 103}, {47, 63, 
         50}, {2, 11, 6}, {2, 8, 6}, {0, 2, 0}, {8, 17, 14}, {10, 19, 16}, {0,
          4, 0}, {10, 21, 15}, {43, 54, 48}, {103, 114, 108}, {130, 143, 
         136}, {155, 168, 159}, {178, 191, 182}, {191, 204, 195}, {207, 220, 
         211}, {222, 235, 225}, {206, 218, 208}, {203, 210, 202}, {223, 228, 
         221}, {237, 242, 235}, {238, 243, 236}, {238, 241, 234}, {242, 245, 
         238}, {245, 248, 241}, {244, 247, 240}, {243, 244, 238}, {244, 245, 
         239}, {244, 245, 239}, {246, 245, 240}, {246, 245, 240}, {245, 244, 
         239}, {245, 244, 239}, {246, 243, 236}, {242, 235, 229}, {251, 244, 
         236}, {254, 247, 239}, {253, 246, 238}, {243, 239, 228}, {202, 196, 
         184}, {118, 112, 98}, {50, 42, 23}, {89, 74, 51}, {163, 146, 118}, {
         231, 207, 173}, {245, 216, 176}, {242, 205, 161}, {244, 202, 154}, {
         248, 201, 149}, {248, 198, 147}, {251, 200, 155}, {249, 201, 155}, {
         254, 212, 162}, {247, 214, 160}, {231, 209, 151}, {165, 154, 98}, {
         47, 45, 0}, {26, 31, 0}, {89, 98, 69}, {63, 77, 54}, {31, 48, 32}, {
         11, 27, 14}, {15, 32, 16}, {49, 66, 47}, {104, 122, 96}, {150, 166, 
         140}, {91, 105, 88}, {62, 76, 63}, {2, 18, 7}, {0, 6, 0}, {32, 50, 
         36}, {109, 130, 115}, {157, 178, 161}, {140, 161, 142}, {74, 96, 
         75}, {40, 63, 37}, {18, 38, 10}, {13, 34, 1}, {18, 38, 3}, {43, 64, 
         25}, {88, 106, 66}, {119, 136, 104}, {61, 82, 67}, {97, 118, 111}, {
         144, 163, 159}, {158, 177, 173}, {135, 151, 148}, {119, 134, 131}, {
         155, 167, 163}, {208, 219, 213}, {207, 217, 209}, {210, 220, 211}, {
         209, 219, 208}, {205, 216, 200}, {202, 211, 194}, {193, 205, 183}, {
         178, 190, 166}, {163, 178, 159}, {177, 194, 188}, {122, 142, 141}, {
         121, 141, 139}, {143, 163, 161}, {167, 188, 183}, {148, 169, 162}, {
         116, 137, 130}, {162, 183, 174}, {187, 208, 199}, {161, 183, 171}, {
         165, 187, 175}, {178, 200, 188}, {187, 208, 199}, {182, 203, 194}, {
         188, 209, 202}, {180, 199, 193}, {184, 200, 197}, {185, 199, 199}, {
         185, 201, 200}, {184, 200, 199}, {183, 202, 198}, {184, 205, 200}, {
         189, 210, 205}, {191, 214, 208}, {201, 224, 218}, {206, 229, 223}, {
         209, 230, 225}, {206, 227, 222}, {199, 218, 212}, {198, 215, 209}, {
         200, 217, 211}, {205, 222, 214}, {196, 216, 204}, {198, 221, 205}, {
         202, 223, 208}, {202, 220, 208}, {199, 214, 207}, {199, 212, 205}, {
         203, 215, 211}, {206, 221, 216}, {199, 216, 210}, {200, 221, 212}, {
         194, 222, 208}, {193, 228, 208}, {197, 237, 211}, {178, 223, 194}, {
         141, 190, 158}, {114, 166, 128}, {97, 147, 109}, {107, 153, 116}, {
         150, 194, 159}, {188, 227, 196}, {187, 221, 196}, {190, 219, 197}, {
         205, 229, 213}, {203, 225, 212}, {202, 222, 211}, {193, 213, 204}, {
         184, 203, 197}, {182, 201, 195}, {183, 204, 197}, {179, 202, 194}, {
         176, 199, 191}, {177, 199, 196}, {125, 140, 145}, {48, 61, 69}, {17, 
         30, 36}, {73, 88, 91}, {108, 124, 124}, {60, 79, 77}, {24, 43, 41}, {
         40, 59, 53}, {71, 91, 79}, {62, 81, 59}, {52, 73, 32}, {35, 57, 0}, {
         65, 89, 1}, {124, 152, 41}, {143, 173, 41}, {144, 176, 33}}, {{130, 
         83, 53}, {132, 86, 53}, {132, 86, 52}, {129, 83, 47}, {128, 83, 
         42}, {128, 85, 42}, {125, 82, 40}, {117, 78, 37}, {119, 81, 44}, {
         110, 75, 43}, {95, 63, 38}, {73, 44, 28}, {50, 23, 14}, {31, 5, 4}, {
         21, 0, 1}, {17, 1, 2}, {12, 5, 0}, {38, 32, 16}, {67, 51, 26}, {107, 
         85, 48}, {136, 103, 58}, {144, 108, 56}, {154, 119, 63}, {142, 111, 
         57}, {147, 120, 73}, {103, 81, 40}, {64, 48, 15}, {21, 7, 0}, {23, 7,
          0}, {36, 18, 0}, {75, 53, 32}, {191, 171, 147}, {219, 204, 173}, {
         234, 221, 189}, {238, 222, 197}, {237, 220, 200}, {247, 230, 212}, {
         247, 230, 210}, {228, 210, 186}, {212, 196, 163}, {220, 205, 164}, {
         171, 157, 112}, {133, 119, 72}, {137, 124, 80}, {152, 138, 101}, {
         202, 188, 159}, {110, 95, 74}, {52, 37, 16}, {48, 31, 3}, {73, 54, 
         21}, {154, 131, 97}, {215, 191, 155}, {227, 198, 164}, {232, 206, 
         173}, {237, 212, 182}, {225, 205, 180}, {149, 132, 112}, {60, 47, 
         30}, {59, 50, 33}, {144, 133, 115}, {230, 215, 194}, {255, 241, 
         217}, {241, 220, 193}, {245, 221, 193}, {249, 224, 194}, {245, 220, 
         189}, {239, 216, 184}, {230, 210, 177}, {165, 145, 112}, {82, 66, 
         32}, {54, 38, 4}, {41, 27, 0}, {31, 17, 0}, {61, 47, 12}, {105, 91, 
         56}, {151, 137, 102}, {197, 181, 148}, {233, 217, 184}, {248, 229, 
         197}, {248, 228, 191}, {252, 228, 180}, {255, 231, 180}, {255, 232, 
         183}, {252, 225, 182}, {233, 205, 166}, {195, 166, 132}, {144, 113, 
         84}, {104, 73, 44}, {85, 50, 20}, {79, 43, 9}, {92, 53, 12}, {134, 
         94, 45}, {187, 144, 89}, {222, 178, 115}, {233, 188, 121}, {231, 187,
          116}, {244, 200, 125}, {242, 199, 130}, {244, 197, 141}, {241, 194, 
         148}, {220, 170, 135}, {178, 129, 97}, {134, 85, 52}, {107, 59, 
         19}, {128, 82, 33}, {153, 110, 55}, {187, 145, 85}, {207, 164, 
         109}, {202, 158, 111}, {173, 127, 91}, {136, 89, 63}, {112, 63, 
         33}, {128, 76, 28}, {152, 98, 36}, {177, 122, 57}, {193, 139, 67}, {
         199, 145, 71}, {197, 143, 69}, {188, 134, 64}, {178, 124, 62}, {172, 
         119, 67}, {171, 118, 74}, {155, 105, 72}, {115, 68, 40}, {69, 25, 
         0}, {54, 12, 0}, {84, 47, 21}, {126, 87, 58}, {135, 89, 56}, {140, 
         90, 53}, {148, 96, 57}, {145, 94, 51}, {138, 86, 39}, {142, 90, 
         40}, {147, 94, 44}, {140, 87, 37}, {124, 72, 24}, {122, 69, 25}, {
         126, 72, 34}, {129, 76, 44}, {118, 66, 42}, {96, 45, 26}, {79, 30, 
         15}, {75, 27, 17}, {67, 21, 21}, {55, 13, 17}, {47, 8, 11}, {48, 14, 
         15}, {60, 26, 25}, {69, 34, 28}, {72, 33, 18}, {73, 27, 3}, {143, 91,
          54}, {175, 117, 69}, {184, 119, 63}, {181, 111, 49}, {191, 120, 
         54}, {192, 122, 53}, {192, 123, 54}, {205, 138, 70}, {196, 131, 
         63}, {193, 129, 65}, {193, 129, 68}, {194, 129, 73}, {187, 124, 
         71}, {174, 113, 59}, {162, 105, 52}, {156, 104, 47}, {159, 112, 
         56}, {158, 118, 59}, {170, 135, 79}, {181, 151, 99}, {174, 150, 
         104}, {147, 128, 88}, {101, 82, 49}, {52, 37, 8}, {26, 15, 0}, {61, 
         52, 23}, {134, 125, 96}, {155, 148, 119}, {175, 170, 140}, {206, 205,
          174}, {204, 205, 174}, {215, 220, 190}, {222, 228, 200}, {211, 221, 
         196}, {206, 218, 194}, {204, 217, 197}, {202, 215, 198}, {201, 213, 
         201}, {178, 191, 181}, {142, 155, 146}, {69, 82, 75}, {23, 35, 31}, {
         1, 13, 9}, {0, 9, 5}, {17, 30, 23}, {99, 112, 105}, {176, 191, 
         184}, {188, 204, 194}, {203, 219, 209}, {209, 227, 215}, {213, 231, 
         219}, {209, 227, 213}, {203, 221, 207}, {198, 216, 200}, {189, 210, 
         195}, {184, 202, 186}, {197, 209, 195}, {197, 209, 195}, {198, 210, 
         200}, {201, 214, 204}, {205, 218, 209}, {201, 217, 207}, {192, 207, 
         200}, {182, 199, 191}, {192, 209, 201}, {176, 193, 185}, {175, 192, 
         182}, {159, 176, 166}, {127, 145, 133}, {125, 143, 129}, {102, 118, 
         105}, {39, 53, 40}, {6, 15, 10}, {2, 8, 6}, {0, 2, 0}, {4, 13, 10}, {
         3, 12, 9}, {0, 10, 6}, {52, 63, 57}, {93, 106, 99}, {146, 159, 
         152}, {153, 168, 161}, {171, 187, 177}, {182, 198, 188}, {203, 216, 
         207}, {212, 225, 216}, {198, 211, 201}, {201, 213, 203}, {213, 219, 
         209}, {222, 225, 216}, {231, 234, 225}, {238, 241, 232}, {242, 245, 
         236}, {244, 247, 238}, {243, 246, 237}, {243, 246, 237}, {242, 245, 
         236}, {243, 246, 237}, {243, 246, 237}, {245, 246, 238}, {245, 246, 
         238}, {244, 245, 237}, {244, 245, 237}, {244, 244, 236}, {244, 239, 
         233}, {251, 246, 240}, {250, 245, 239}, {251, 247, 238}, {226, 219, 
         209}, {139, 133, 121}, {67, 58, 43}, {60, 49, 31}, {130, 114, 89}, {
         199, 178, 149}, {239, 213, 178}, {245, 213, 172}, {254, 216, 171}, {
         247, 203, 154}, {238, 192, 140}, {250, 202, 153}, {255, 204, 161}, {
         243, 194, 151}, {254, 213, 161}, {233, 199, 138}, {240, 217, 150}, {
         218, 203, 138}, {124, 117, 62}, {58, 57, 13}, {49, 52, 25}, {24, 30, 
         16}, {15, 24, 19}, {41, 51, 50}, {82, 93, 87}, {101, 114, 104}, {91, 
         106, 87}, {74, 89, 70}, {19, 33, 20}, {13, 26, 17}, {7, 23, 13}, {16,
          32, 22}, {15, 33, 21}, {42, 63, 48}, {78, 99, 82}, {42, 65, 45}, {
         22, 46, 22}, {31, 56, 27}, {30, 54, 22}, {27, 49, 13}, {33, 54, 
         15}, {37, 58, 15}, {37, 56, 11}, {37, 58, 19}, {24, 48, 24}, {81, 
         108, 93}, {131, 155, 142}, {134, 157, 147}, {131, 152, 145}, {157, 
         176, 172}, {193, 209, 208}, {211, 225, 225}, {206, 218, 216}, {194, 
         206, 202}, {185, 196, 188}, {187, 199, 189}, {200, 211, 195}, {203, 
         215, 195}, {186, 198, 176}, {163, 178, 159}, {139, 156, 148}, {113, 
         133, 131}, {128, 148, 146}, {168, 188, 186}, {187, 208, 203}, {170, 
         191, 184}, {160, 181, 174}, {182, 203, 194}, {206, 227, 218}, {192, 
         213, 204}, {192, 213, 204}, {202, 223, 214}, {198, 219, 210}, {210, 
         231, 222}, {205, 226, 217}, {201, 220, 214}, {206, 222, 219}, {207, 
         221, 221}, {204, 220, 219}, {201, 217, 216}, {198, 217, 215}, {199, 
         218, 216}, {203, 222, 220}, {205, 225, 223}, {199, 219, 217}, {200, 
         220, 218}, {202, 222, 220}, {204, 224, 222}, {205, 225, 223}, {206, 
         225, 223}, {205, 224, 222}, {204, 223, 221}, {207, 227, 225}, {211, 
         231, 229}, {214, 233, 231}, {210, 226, 225}, {204, 218, 218}, {202, 
         217, 214}, {207, 222, 219}, {212, 227, 224}, {210, 227, 221}, {195, 
         214, 208}, {191, 217, 206}, {189, 220, 205}, {193, 227, 210}, {198, 
         236, 215}, {180, 222, 200}, {156, 200, 175}, {123, 166, 139}, {147, 
         187, 161}, {182, 220, 197}, {195, 230, 210}, {187, 218, 203}, {188, 
         216, 204}, {189, 212, 206}, {173, 193, 191}, {172, 190, 190}, {146, 
         164, 164}, {107, 125, 127}, {79, 97, 99}, {64, 84, 83}, {46, 68, 
         66}, {32, 54, 52}, {33, 52, 58}, {46, 57, 75}, {17, 26, 41}, {0, 4, 
         4}, {28, 42, 27}, {84, 100, 73}, {80, 97, 65}, {53, 69, 42}, {60, 75,
          54}, {46, 60, 47}, {45, 57, 43}, {45, 59, 33}, {36, 53, 1}, {74, 95,
          4}, {135, 161, 34}, {147, 179, 18}, {140, 175, 0}}, {{123, 75, 
         52}, {128, 81, 55}, {127, 80, 50}, {121, 75, 41}, {124, 79, 40}, {
         134, 89, 48}, {138, 95, 52}, {132, 90, 48}, {113, 76, 34}, {108, 72, 
         36}, {102, 68, 41}, {89, 58, 38}, {67, 37, 26}, {41, 13, 9}, {26, 0, 
         1}, {19, 1, 1}, {8, 3, 0}, {28, 24, 13}, {48, 37, 17}, {87, 68, 
         36}, {118, 89, 45}, {137, 104, 53}, {165, 130, 74}, {167, 134, 80}, {
         174, 146, 96}, {176, 153, 109}, {138, 120, 84}, {43, 28, 0}, {20, 5, 
         0}, {27, 14, 0}, {36, 20, 7}, {124, 108, 93}, {199, 187, 163}, {232, 
         222, 195}, {245, 233, 211}, {236, 223, 204}, {241, 228, 211}, {246, 
         233, 214}, {233, 221, 197}, {217, 206, 176}, {232, 219, 184}, {220, 
         211, 172}, {207, 198, 157}, {179, 170, 131}, {147, 136, 104}, {207, 
         195, 169}, {133, 122, 102}, {76, 63, 44}, {38, 27, 0}, {54, 39, 8}, {
         128, 109, 76}, {186, 166, 131}, {204, 182, 145}, {226, 203, 169}, {
         236, 216, 183}, {224, 207, 179}, {190, 175, 152}, {90, 79, 59}, {57, 
         50, 31}, {103, 96, 77}, {191, 180, 158}, {253, 238, 215}, {247, 230, 
         204}, {245, 225, 198}, {247, 223, 195}, {242, 221, 192}, {222, 201, 
         172}, {183, 166, 136}, {107, 90, 60}, {41, 26, 0}, {28, 15, 0}, {19, 
         8, 0}, {67, 56, 24}, {110, 99, 67}, {168, 157, 125}, {210, 197, 
         165}, {227, 214, 182}, {233, 218, 187}, {236, 221, 192}, {242, 224, 
         188}, {255, 234, 187}, {245, 223, 173}, {239, 215, 169}, {229, 206, 
         165}, {196, 170, 137}, {148, 121, 92}, {117, 90, 63}, {113, 83, 
         57}, {126, 92, 65}, {114, 79, 49}, {118, 80, 43}, {148, 110, 63}, {
         195, 154, 98}, {227, 186, 122}, {240, 198, 126}, {241, 199, 123}, {
         247, 206, 127}, {240, 200, 128}, {236, 191, 134}, {215, 171, 126}, {
         176, 127, 95}, {127, 80, 52}, {106, 57, 27}, {104, 58, 22}, {159, 
         115, 66}, {189, 147, 89}, {214, 173, 111}, {203, 161, 103}, {162, 
         118, 69}, {121, 75, 39}, {101, 53, 30}, {99, 48, 19}, {136, 83, 
         33}, {148, 94, 30}, {162, 107, 40}, {173, 119, 49}, {181, 127, 55}, {
         183, 130, 60}, {177, 123, 59}, {166, 114, 57}, {167, 115, 68}, {151, 
         99, 62}, {117, 67, 40}, {76, 30, 7}, {49, 7, 0}, {59, 18, 0}, {98, 
         62, 40}, {139, 99, 73}, {165, 119, 86}, {148, 98, 61}, {140, 88, 
         49}, {127, 76, 33}, {109, 56, 12}, {117, 65, 17}, {137, 83, 36}, {
         134, 82, 34}, {138, 86, 39}, {130, 79, 36}, {129, 77, 40}, {124, 73, 
         42}, {104, 54, 31}, {74, 25, 8}, {63, 15, 1}, {69, 22, 12}, {64, 19, 
         14}, {52, 8, 7}, {45, 5, 5}, {53, 18, 14}, {67, 32, 26}, {74, 38, 
         24}, {75, 34, 12}, {75, 30, 0}, {151, 98, 54}, {173, 113, 59}, {184, 
         118, 57}, {193, 124, 55}, {214, 141, 72}, {225, 153, 81}, {223, 153, 
         81}, {226, 158, 85}, {205, 139, 65}, {193, 129, 58}, {182, 117, 
         51}, {173, 109, 47}, {166, 104, 45}, {166, 105, 48}, {173, 117, 
         58}, {181, 129, 69}, {177, 131, 69}, {158, 119, 54}, {158, 124, 
         61}, {166, 136, 76}, {166, 141, 87}, {165, 143, 96}, {134, 115, 
         75}, {81, 65, 31}, {25, 14, 0}, {21, 14, 0}, {75, 68, 42}, {172, 166,
          140}, {189, 185, 158}, {188, 187, 159}, {227, 227, 199}, {205, 209, 
         182}, {221, 227, 201}, {215, 223, 199}, {214, 223, 202}, {209, 221, 
         201}, {204, 217, 200}, {207, 219, 205}, {194, 207, 197}, {167, 180, 
         171}, {146, 159, 152}, {43, 55, 51}, {0, 7, 3}, {0, 11, 7}, {3, 16, 
         9}, {66, 79, 72}, {154, 169, 162}, {187, 202, 195}, {198, 213, 
         206}, {211, 227, 217}, {217, 234, 224}, {212, 230, 218}, {208, 226, 
         214}, {207, 225, 213}, {195, 215, 203}, {182, 200, 186}, {200, 212, 
         200}, {202, 212, 201}, {204, 216, 206}, {208, 220, 210}, {211, 224, 
         215}, {207, 222, 215}, {196, 213, 205}, {184, 204, 195}, {182, 199, 
         193}, {158, 175, 167}, {164, 181, 173}, {153, 170, 160}, {120, 136, 
         126}, {130, 146, 135}, {119, 135, 122}, {52, 65, 55}, {6, 12, 8}, {9,
          15, 13}, {1, 7, 5}, {9, 18, 15}, {0, 9, 5}, {15, 27, 23}, {109, 122,
          115}, {168, 183, 176}, {169, 184, 177}, {171, 186, 179}, {194, 210, 
         200}, {202, 218, 208}, {219, 232, 223}, {212, 225, 216}, {181, 194, 
         184}, {207, 217, 208}, {232, 238, 228}, {227, 230, 221}, {224, 227, 
         218}, {232, 235, 226}, {241, 244, 235}, {243, 246, 237}, {243, 246, 
         237}, {245, 248, 239}, {242, 245, 236}, {243, 246, 237}, {243, 246, 
         237}, {244, 247, 238}, {244, 247, 238}, {243, 246, 237}, {244, 245, 
         237}, {243, 244, 236}, {251, 248, 243}, {252, 247, 243}, {242, 237, 
         233}, {242, 237, 231}, {202, 195, 187}, {88, 80, 69}, {36, 24, 10}, {
         88, 73, 54}, {167, 149, 125}, {238, 215, 184}, {255, 226, 192}, {240,
          206, 168}, {255, 218, 173}, {255, 214, 166}, {239, 196, 145}, {248, 
         202, 153}, {242, 193, 152}, {242, 195, 151}, {238, 197, 143}, {235, 
         201, 137}, {245, 218, 147}, {231, 212, 143}, {221, 210, 148}, {126, 
         118, 71}, {30, 26, 0}, {11, 9, 0}, {1, 1, 1}, {13, 17, 20}, {32, 38, 
         38}, {31, 40, 35}, {14, 25, 11}, {0, 9, 0}, {14, 25, 17}, {0, 10, 
         3}, {3, 16, 9}, {22, 37, 30}, {6, 23, 13}, {30, 50, 38}, {87, 108, 
         93}, {62, 85, 65}, {36, 60, 36}, {39, 64, 35}, {34, 58, 24}, {46, 68,
          30}, {70, 91, 50}, {62, 84, 38}, {44, 63, 17}, {44, 67, 23}, {78, 
         108, 74}, {98, 131, 104}, {133, 162, 140}, {163, 192, 174}, {185, 
         211, 200}, {192, 217, 211}, {189, 211, 208}, {182, 202, 201}, {198, 
         216, 216}, {196, 212, 211}, {189, 204, 201}, {186, 199, 192}, {187, 
         200, 190}, {190, 204, 189}, {190, 203, 185}, {186, 200, 185}, {174, 
         194, 185}, {149, 169, 167}, {123, 143, 141}, {152, 172, 170}, {166, 
         187, 182}, {165, 186, 181}, {198, 219, 212}, {201, 222, 215}, {193, 
         214, 207}, {207, 228, 219}, {204, 225, 216}, {204, 225, 216}, {196, 
         217, 208}, {214, 235, 226}, {194, 215, 206}, {196, 216, 207}, {201, 
         218, 212}, {202, 217, 214}, {200, 216, 213}, {198, 214, 211}, {197, 
         213, 210}, {197, 216, 212}, {201, 220, 216}, {205, 224, 220}, {206, 
         225, 221}, {200, 221, 216}, {198, 218, 216}, {203, 223, 221}, {210, 
         230, 228}, {209, 229, 227}, {198, 218, 217}, {187, 207, 208}, {194, 
         213, 219}, {201, 220, 227}, {205, 224, 230}, {203, 221, 225}, {201, 
         216, 219}, {200, 216, 215}, {202, 218, 215}, {204, 221, 215}, {212, 
         229, 223}, {198, 218, 209}, {207, 228, 219}, {200, 226, 213}, {188, 
         216, 202}, {196, 227, 212}, {191, 223, 208}, {174, 208, 192}, {156, 
         193, 176}, {179, 216, 199}, {184, 216, 201}, {168, 198, 186}, {163, 
         190, 183}, {153, 178, 174}, {120, 140, 141}, {84, 104, 105}, {49, 67,
          71}, {34, 52, 56}, {13, 30, 37}, {12, 30, 34}, {25, 43, 47}, {24, 
         43, 47}, {18, 37, 41}, {24, 41, 49}, {27, 35, 56}, {24, 29, 48}, {17,
          26, 21}, {9, 21, 0}, {28, 43, 2}, {73, 89, 44}, {66, 80, 44}, {9, 
         19, 0}, {25, 32, 24}, {25, 31, 27}, {49, 55, 41}, {73, 84, 44}, {116,
          131, 50}, {154, 176, 52}, {153, 181, 18}, {152, 184, 0}}, {{121, 73,
          51}, {120, 72, 49}, {121, 74, 46}, {123, 77, 44}, {126, 81, 42}, {
         127, 82, 41}, {126, 81, 39}, {123, 80, 37}, {101, 59, 17}, {101, 63, 
         26}, {102, 67, 35}, {99, 67, 42}, {87, 56, 38}, {64, 34, 24}, {41, 
         12, 6}, {22, 1, 0}, {26, 19, 13}, {19, 15, 4}, {34, 23, 3}, {71, 52, 
         22}, {113, 88, 47}, {152, 120, 71}, {179, 146, 92}, {196, 164, 
         107}, {209, 179, 127}, {198, 171, 124}, {174, 154, 117}, {123, 108, 
         79}, {52, 39, 20}, {15, 6, 0}, {24, 14, 5}, {40, 30, 20}, {100, 92, 
         73}, {186, 178, 155}, {239, 231, 212}, {240, 232, 213}, {243, 236, 
         218}, {246, 239, 220}, {233, 227, 205}, {223, 217, 191}, {229, 223, 
         191}, {221, 217, 182}, {222, 218, 183}, {221, 216, 184}, {174, 167, 
         138}, {183, 176, 150}, {153, 145, 126}, {91, 83, 62}, {42, 35, 9}, {
         22, 13, 0}, {71, 58, 24}, {149, 133, 97}, {188, 170, 132}, {216, 198,
          160}, {228, 212, 176}, {207, 194, 160}, {201, 192, 163}, {114, 108, 
         82}, {37, 32, 10}, {40, 35, 13}, {151, 145, 121}, {239, 229, 202}, {
         237, 223, 196}, {249, 234, 205}, {238, 218, 193}, {244, 227, 201}, {
         182, 165, 139}, {94, 80, 53}, {72, 58, 31}, {41, 30, 2}, {14, 5, 
         0}, {65, 56, 27}, {116, 107, 76}, {189, 180, 149}, {221, 212, 181}, {
         232, 223, 192}, {242, 231, 201}, {241, 227, 198}, {243, 229, 202}, {
         242, 226, 192}, {241, 223, 177}, {255, 238, 188}, {241, 218, 176}, {
         187, 165, 128}, {124, 99, 69}, {92, 66, 41}, {108, 82, 59}, {125, 97,
          75}, {122, 92, 68}, {116, 82, 54}, {122, 86, 50}, {153, 116, 71}, {
         192, 153, 96}, {218, 179, 114}, {235, 195, 123}, {243, 204, 127}, {
         236, 197, 118}, {222, 184, 111}, {201, 159, 101}, {159, 116, 73}, {
         117, 70, 40}, {115, 69, 43}, {145, 98, 70}, {165, 121, 86}, {179, 
         137, 89}, {193, 152, 96}, {202, 160, 100}, {177, 135, 77}, {127, 83, 
         34}, {101, 56, 17}, {133, 86, 60}, {185, 134, 103}, {206, 153, 99}, {
         212, 157, 92}, {203, 148, 81}, {186, 132, 62}, {177, 124, 54}, {180, 
         127, 61}, {176, 124, 66}, {168, 116, 66}, {153, 101, 62}, {126, 75, 
         44}, {92, 44, 22}, {69, 24, 5}, {63, 22, 4}, {77, 38, 21}, {103, 66, 
         47}, {127, 90, 64}, {128, 82, 49}, {130, 80, 43}, {130, 78, 39}, {
         129, 77, 37}, {129, 76, 34}, {130, 77, 33}, {131, 78, 34}, {132, 79, 
         35}, {107, 54, 12}, {115, 63, 24}, {107, 57, 24}, {93, 43, 16}, {83, 
         35, 15}, {72, 25, 9}, {66, 18, 6}, {72, 25, 15}, {73, 26, 18}, {63, 
         19, 10}, {72, 32, 24}, {62, 24, 13}, {81, 45, 31}, {85, 49, 27}, {61,
          22, 0}, {114, 69, 28}, {162, 109, 57}, {179, 119, 57}, {203, 139, 
         68}, {224, 156, 81}, {229, 157, 81}, {220, 149, 71}, {214, 145, 
         68}, {214, 148, 70}, {214, 151, 72}, {200, 138, 61}, {185, 123, 
         50}, {179, 119, 49}, {181, 121, 58}, {183, 125, 62}, {175, 121, 
         57}, {166, 117, 51}, {161, 116, 48}, {171, 132, 63}, {172, 139, 
         70}, {161, 132, 66}, {159, 133, 74}, {166, 143, 89}, {161, 140, 
         93}, {143, 128, 89}, {42, 30, 4}, {19, 13, 0}, {54, 48, 24}, {143, 
         137, 113}, {201, 197, 172}, {203, 201, 176}, {204, 204, 178}, {222, 
         224, 200}, {218, 222, 199}, {220, 228, 205}, {217, 226, 205}, {207, 
         218, 201}, {207, 220, 203}, {213, 225, 211}, {208, 221, 211}, {197, 
         210, 201}, {167, 178, 174}, {124, 134, 133}, {7, 18, 14}, {0, 4, 
         0}, {11, 23, 19}, {16, 28, 24}, {114, 126, 122}, {196, 209, 202}, {
         197, 212, 205}, {208, 223, 216}, {218, 233, 226}, {213, 229, 219}, {
         206, 223, 213}, {213, 230, 220}, {209, 226, 216}, {189, 205, 194}, {
         192, 202, 193}, {209, 219, 210}, {218, 230, 220}, {214, 227, 218}, {
         212, 227, 220}, {210, 227, 219}, {192, 211, 205}, {168, 189, 182}, {
         158, 177, 173}, {170, 189, 183}, {140, 160, 151}, {127, 147, 136}, {
         122, 139, 129}, {135, 151, 140}, {84, 100, 89}, {45, 57, 47}, {16, 
         25, 20}, {22, 28, 26}, {12, 18, 16}, {3, 12, 9}, {1, 12, 8}, {49, 61,
          57}, {147, 162, 155}, {202, 219, 211}, {183, 200, 192}, {192, 209, 
         201}, {205, 221, 211}, {203, 219, 209}, {198, 211, 202}, {208, 221, 
         212}, {218, 230, 220}, {212, 222, 213}, {218, 224, 214}, {227, 230, 
         221}, {236, 239, 230}, {242, 245, 236}, {244, 247, 238}, {244, 247, 
         238}, {245, 248, 239}, {246, 249, 240}, {243, 249, 239}, {239, 245, 
         235}, {239, 245, 235}, {242, 248, 238}, {240, 246, 236}, {237, 243, 
         233}, {242, 245, 236}, {249, 252, 245}, {244, 243, 239}, {249, 245, 
         242}, {247, 244, 239}, {229, 224, 218}, {163, 156, 148}, {72, 62, 
         52}, {62, 48, 35}, {129, 112, 94}, {222, 202, 178}, {239, 215, 
         187}, {255, 227, 195}, {255, 228, 189}, {255, 220, 178}, {250, 212, 
         165}, {242, 202, 153}, {235, 193, 145}, {244, 199, 157}, {242, 199, 
         154}, {242, 203, 144}, {242, 209, 140}, {241, 213, 139}, {233, 211, 
         136}, {221, 203, 137}, {209, 196, 144}, {89, 78, 46}, {17, 10, 0}, {
         4, 0, 0}, {18, 16, 19}, {6, 8, 7}, {5, 10, 6}, {17, 23, 11}, {4, 12, 
         0}, {1, 12, 6}, {47, 59, 55}, {87, 99, 95}, {87, 102, 95}, {71, 88, 
         80}, {67, 87, 76}, {81, 102, 87}, {94, 115, 98}, {63, 85, 62}, {47, 
         70, 42}, {52, 73, 40}, {84, 106, 68}, {97, 118, 75}, {69, 88, 43}, {
         51, 68, 23}, {64, 87, 41}, {116, 152, 108}, {146, 187, 147}, {158, 
         195, 161}, {162, 198, 170}, {166, 199, 180}, {174, 204, 192}, {185, 
         214, 209}, {171, 197, 194}, {183, 207, 209}, {175, 196, 199}, {160, 
         180, 181}, {151, 169, 169}, {157, 176, 172}, {172, 192, 183}, {185, 
         202, 192}, {186, 203, 193}, {167, 186, 180}, {160, 181, 176}, {152, 
         173, 168}, {148, 169, 164}, {153, 174, 169}, {166, 187, 182}, {183, 
         204, 199}, {195, 216, 209}, {186, 207, 200}, {191, 212, 205}, {187, 
         208, 199}, {184, 205, 196}, {192, 214, 202}, {190, 212, 200}, {180, 
         202, 190}, {179, 199, 188}, {196, 213, 203}, {203, 219, 209}, {203, 
         219, 209}, {195, 212, 202}, {195, 212, 202}, {201, 218, 208}, {201, 
         218, 210}, {194, 214, 205}, {193, 212, 206}, {194, 213, 207}, {192, 
         213, 208}, {187, 208, 203}, {186, 209, 203}, {189, 212, 206}, {189, 
         211, 208}, {185, 207, 205}, {191, 211, 218}, {186, 206, 215}, {190, 
         210, 217}, {197, 216, 222}, {196, 216, 217}, {200, 219, 217}, {197, 
         216, 210}, {182, 202, 193}, {192, 212, 201}, {193, 213, 202}, {192, 
         212, 201}, {189, 211, 199}, {186, 210, 197}, {182, 205, 195}, {171, 
         197, 186}, {162, 190, 178}, {141, 171, 159}, {131, 163, 150}, {111, 
         138, 129}, {77, 104, 97}, {45, 70, 66}, {34, 56, 54}, {42, 62, 63}, {
         55, 73, 77}, {78, 93, 100}, {83, 98, 105}, {81, 96, 101}, {68, 83, 
         88}, {53, 68, 73}, {37, 55, 57}, {20, 38, 40}, {8, 23, 30}, {0, 4, 
         24}, {17, 19, 34}, {13, 16, 9}, {0, 5, 0}, {14, 22, 0}, {54, 63, 
         20}, {64, 71, 37}, {45, 48, 29}, {22, 22, 22}, {10, 9, 15}, {16, 16, 
         16}, {56, 60, 37}, {111, 121, 60}, {148, 165, 63}, {154, 177, 37}, {
         146, 172, 11}}, {{133, 85, 62}, {133, 86, 60}, {130, 83, 53}, {122, 
         76, 42}, {111, 66, 27}, {105, 60, 18}, {107, 60, 16}, {107, 63, 
         18}, {116, 73, 30}, {114, 72, 32}, {112, 74, 38}, {111, 76, 46}, {
         103, 68, 46}, {84, 51, 32}, {59, 27, 14}, {37, 13, 1}, {21, 11, 1}, {
         17, 11, 0}, {34, 22, 0}, {73, 54, 24}, {122, 97, 57}, {169, 138, 
         91}, {205, 172, 119}, {226, 193, 139}, {212, 180, 129}, {230, 202, 
         155}, {234, 212, 173}, {184, 167, 137}, {99, 86, 67}, {40, 32, 19}, {
         22, 15, 7}, {15, 11, 2}, {34, 28, 12}, {95, 90, 71}, {175, 170, 
         151}, {234, 228, 212}, {250, 247, 230}, {237, 234, 215}, {234, 232, 
         211}, {252, 250, 227}, {238, 236, 211}, {225, 224, 196}, {229, 228, 
         200}, {227, 226, 198}, {197, 193, 168}, {199, 194, 172}, {161, 156, 
         136}, {88, 83, 63}, {31, 29, 4}, {15, 11, 0}, {49, 40, 7}, {134, 121,
          86}, {201, 187, 148}, {223, 208, 169}, {229, 215, 176}, {236, 226, 
         190}, {210, 204, 172}, {138, 134, 105}, {55, 53, 28}, {22, 20, 0}, {
         108, 104, 79}, {213, 207, 181}, {236, 227, 198}, {239, 228, 200}, {
         226, 212, 186}, {215, 200, 177}, {147, 135, 111}, {61, 49, 25}, {34, 
         24, 0}, {30, 23, 0}, {49, 42, 16}, {122, 117, 88}, {176, 169, 141}, {
         224, 217, 188}, {232, 225, 196}, {231, 224, 195}, {240, 229, 201}, {
         237, 226, 198}, {245, 231, 204}, {245, 230, 197}, {249, 230, 188}, {
         232, 211, 166}, {178, 156, 117}, {116, 93, 61}, {79, 55, 29}, {81, 
         56, 34}, {108, 83, 63}, {122, 95, 74}, {100, 72, 50}, {103, 73, 
         45}, {116, 84, 46}, {144, 110, 65}, {180, 145, 89}, {208, 173, 
         109}, {224, 186, 115}, {227, 189, 114}, {236, 198, 123}, {189, 152, 
         82}, {144, 103, 47}, {111, 70, 26}, {98, 53, 20}, {123, 77, 51}, {
         174, 129, 100}, {210, 166, 131}, {212, 169, 126}, {211, 170, 118}, {
         192, 149, 94}, {148, 105, 50}, {106, 62, 13}, {100, 55, 14}, {135, 
         88, 58}, {176, 126, 89}, {196, 144, 87}, {206, 151, 84}, {203, 149, 
         79}, {189, 135, 65}, {176, 123, 55}, {168, 117, 54}, {156, 105, 
         50}, {142, 91, 46}, {123, 73, 40}, {99, 52, 26}, {76, 31, 12}, {68, 
         25, 9}, {74, 35, 20}, {89, 52, 34}, {105, 70, 50}, {120, 83, 57}, {
         110, 63, 33}, {121, 71, 36}, {134, 82, 45}, {141, 89, 50}, {142, 89, 
         49}, {137, 84, 44}, {132, 79, 37}, {129, 76, 36}, {122, 70, 31}, {
         129, 79, 44}, {120, 71, 41}, {99, 51, 28}, {82, 35, 17}, {66, 20, 
         7}, {62, 15, 7}, {72, 25, 17}, {68, 19, 5}, {65, 18, 2}, {83, 40, 
         24}, {82, 41, 23}, {96, 58, 37}, {91, 54, 25}, {78, 39, 0}, {145, 
         101, 52}, {172, 120, 62}, {187, 130, 63}, {210, 146, 72}, {225, 158, 
         79}, {223, 156, 77}, {215, 148, 69}, {214, 149, 69}, {218, 155, 
         75}, {218, 160, 78}, {212, 155, 74}, {208, 151, 74}, {206, 149, 
         78}, {202, 147, 82}, {191, 137, 73}, {173, 124, 58}, {158, 113, 
         46}, {176, 136, 66}, {184, 147, 76}, {185, 152, 81}, {178, 149, 
         81}, {176, 150, 89}, {181, 159, 102}, {182, 160, 110}, {174, 156, 
         116}, {105, 95, 68}, {40, 35, 15}, {29, 22, 3}, {104, 99, 77}, {187, 
         185, 164}, {221, 219, 196}, {226, 225, 204}, {235, 234, 213}, {228, 
         231, 210}, {231, 236, 216}, {225, 232, 214}, {216, 225, 208}, {213, 
         224, 210}, {218, 230, 218}, {213, 226, 216}, {203, 216, 207}, {187, 
         198, 194}, {152, 162, 161}, {43, 54, 50}, {0, 10, 6}, {0, 12, 8}, {0,
          12, 8}, {70, 82, 78}, {146, 158, 154}, {203, 218, 213}, {208, 223, 
         216}, {214, 229, 224}, {220, 235, 228}, {219, 236, 230}, {212, 229, 
         221}, {207, 224, 216}, {209, 225, 215}, {197, 207, 199}, {198, 208, 
         200}, {202, 213, 205}, {210, 223, 216}, {214, 231, 223}, {208, 227, 
         221}, {191, 212, 207}, {173, 196, 190}, {133, 155, 152}, {114, 135, 
         130}, {100, 121, 114}, {109, 129, 120}, {141, 161, 152}, {140, 157, 
         147}, {91, 107, 97}, {34, 47, 38}, {23, 32, 27}, {25, 34, 31}, {13, 
         22, 19}, {7, 18, 14}, {21, 33, 29}, {90, 105, 100}, {179, 196, 
         188}, {197, 217, 208}, {209, 229, 220}, {204, 224, 215}, {204, 221, 
         211}, {201, 217, 207}, {203, 216, 207}, {218, 229, 221}, {224, 234, 
         225}, {213, 220, 212}, {221, 224, 215}, {227, 230, 221}, {234, 237, 
         228}, {239, 242, 233}, {240, 243, 234}, {241, 244, 235}, {242, 245, 
         236}, {244, 247, 238}, {245, 251, 241}, {240, 246, 236}, {239, 245, 
         235}, {243, 249, 239}, {245, 251, 241}, {241, 247, 237}, {240, 246, 
         236}, {242, 247, 240}, {233, 234, 229}, {237, 236, 234}, {216, 212, 
         209}, {166, 161, 155}, {100, 93, 85}, {53, 43, 33}, {87, 73, 60}, {
         169, 152, 136}, {228, 207, 186}, {241, 217, 191}, {251, 224, 194}, {
         252, 222, 186}, {249, 216, 175}, {245, 210, 168}, {241, 204, 159}, {
         237, 199, 154}, {246, 207, 164}, {246, 208, 161}, {245, 209, 151}, {
         240, 209, 142}, {236, 208, 134}, {232, 208, 134}, {230, 209, 142}, {
         228, 208, 155}, {160, 144, 108}, {77, 65, 43}, {28, 18, 9}, {21, 13, 
         11}, {7, 3, 0}, {4, 5, 0}, {14, 17, 8}, {12, 18, 8}, {31, 40, 35}, {
         35, 45, 44}, {45, 56, 52}, {72, 84, 80}, {118, 133, 126}, {161, 178, 
         168}, {175, 193, 181}, {165, 186, 169}, {152, 174, 153}, {139, 159, 
         132}, {99, 120, 89}, {62, 82, 47}, {50, 68, 28}, {46, 65, 20}, {47, 
         64, 20}, {49, 72, 26}, {113, 149, 101}, {144, 186, 140}, {156, 197, 
         155}, {163, 203, 168}, {170, 206, 180}, {181, 215, 198}, {197, 230, 
         221}, {186, 217, 212}, {156, 184, 185}, {150, 175, 179}, {146, 170, 
         174}, {155, 176, 179}, {168, 189, 190}, {179, 199, 198}, {179, 199, 
         197}, {176, 195, 191}, {165, 184, 180}, {167, 188, 183}, {169, 188, 
         184}, {164, 185, 180}, {161, 180, 176}, {160, 181, 176}, {167, 186, 
         182}, {173, 194, 189}, {187, 206, 202}, {192, 213, 206}, {189, 208, 
         202}, {181, 202, 193}, {176, 196, 185}, {164, 186, 174}, {162, 182, 
         171}, {174, 194, 182}, {180, 198, 184}, {188, 205, 189}, {189, 205, 
         192}, {184, 200, 187}, {181, 199, 185}, {186, 204, 190}, {187, 205, 
         193}, {184, 201, 191}, {179, 196, 186}, {180, 200, 191}, {182, 203, 
         194}, {183, 204, 197}, {185, 208, 200}, {187, 212, 206}, {184, 209, 
         203}, {178, 203, 200}, {184, 207, 213}, {176, 198, 209}, {178, 201, 
         207}, {183, 207, 211}, {181, 202, 203}, {183, 205, 202}, {188, 209, 
         202}, {183, 204, 195}, {185, 207, 195}, {182, 202, 190}, {176, 196, 
         184}, {167, 187, 176}, {154, 174, 163}, {130, 150, 141}, {99, 119, 
         110}, {75, 96, 87}, {50, 76, 65}, {31, 57, 46}, {14, 37, 29}, {13, 
         36, 30}, {35, 55, 53}, {65, 85, 84}, {91, 109, 111}, {105, 120, 
         125}, {79, 94, 99}, {58, 71, 77}, {34, 47, 53}, {20, 34, 37}, {10, 
         24, 25}, {2, 16, 17}, {0, 15, 15}, {5, 16, 20}, {15, 19, 31}, {13, 
         13, 21}, {10, 11, 5}, {6, 9, 0}, {0, 5, 0}, {10, 13, 0}, {48, 50, 
         29}, {88, 88, 80}, {35, 32, 39}, {28, 25, 36}, {15, 12, 19}, {17, 17,
          7}, {50, 57, 16}, {91, 103, 31}, {101, 118, 16}, {87, 106, 0}}, {{
         110, 61, 31}, {120, 71, 39}, {129, 80, 47}, {126, 78, 40}, {117, 70, 
         28}, {112, 65, 21}, {119, 71, 25}, {127, 80, 34}, {133, 86, 40}, {
         128, 85, 42}, {126, 84, 44}, {125, 87, 50}, {122, 86, 54}, {111, 76, 
         48}, {90, 56, 29}, {69, 41, 19}, {42, 27, 6}, {33, 22, 0}, {34, 18, 
         0}, {46, 26, 0}, {73, 48, 8}, {117, 89, 42}, {172, 140, 91}, {210, 
         177, 126}, {242, 210, 161}, {241, 212, 168}, {253, 229, 191}, {240, 
         221, 191}, {171, 159, 137}, {85, 78, 62}, {24, 20, 11}, {3, 0, 0}, {
         11, 7, 0}, {18, 15, 0}, {76, 74, 59}, {167, 165, 150}, {223, 224, 
         208}, {239, 240, 222}, {241, 244, 225}, {243, 246, 225}, {245, 248, 
         227}, {225, 229, 206}, {232, 234, 212}, {227, 229, 207}, {222, 221, 
         200}, {213, 212, 191}, {174, 171, 152}, {90, 89, 69}, {29, 31, 9}, {
         20, 23, 0}, {36, 33, 2}, {106, 100, 64}, {189, 177, 139}, {207, 195, 
         155}, {202, 190, 150}, {215, 207, 170}, {239, 234, 202}, {190, 189, 
         159}, {110, 113, 86}, {38, 40, 16}, {75, 75, 51}, {192, 188, 163}, {
         244, 238, 212}, {235, 228, 202}, {213, 202, 180}, {178, 167, 147}, {
         118, 110, 89}, {45, 37, 16}, {16, 10, 0}, {39, 33, 9}, {98, 92, 
         68}, {181, 177, 150}, {220, 215, 186}, {243, 238, 209}, {234, 227, 
         198}, {232, 225, 196}, {241, 230, 200}, {239, 228, 198}, {249, 235, 
         206}, {249, 233, 200}, {230, 212, 174}, {180, 161, 121}, {111, 91, 
         56}, {64, 43, 12}, {61, 39, 15}, {79, 57, 34}, {86, 64, 43}, {84, 59,
          37}, {76, 52, 28}, {99, 72, 43}, {127, 99, 62}, {154, 123, 77}, {
         181, 150, 96}, {206, 174, 113}, {216, 181, 113}, {211, 177, 106}, {
         177, 142, 74}, {134, 99, 35}, {114, 74, 22}, {123, 85, 40}, {144, 
         101, 66}, {170, 127, 95}, {198, 155, 123}, {214, 171, 137}, {218, 
         176, 134}, {193, 152, 106}, {145, 103, 53}, {96, 55, 3}, {78, 36, 
         0}, {99, 56, 11}, {135, 90, 51}, {162, 113, 70}, {179, 125, 65}, {
         189, 132, 63}, {188, 134, 64}, {181, 126, 59}, {174, 121, 55}, {165, 
         113, 55}, {149, 99, 48}, {132, 83, 42}, {98, 51, 21}, {79, 33, 10}, {
         64, 21, 5}, {70, 28, 14}, {86, 47, 32}, {98, 61, 43}, {102, 67, 
         47}, {105, 68, 42}, {113, 66, 36}, {121, 71, 38}, {129, 76, 42}, {
         131, 79, 42}, {131, 77, 41}, {130, 76, 38}, {130, 76, 38}, {132, 78, 
         42}, {130, 77, 43}, {135, 84, 53}, {124, 74, 49}, {100, 52, 32}, {80,
          32, 18}, {63, 16, 6}, {61, 16, 10}, {78, 31, 23}, {85, 32, 16}, {78,
          26, 4}, {87, 39, 17}, {90, 46, 21}, {106, 65, 37}, {102, 62, 27}, {
         102, 61, 17}, {178, 132, 80}, {198, 148, 85}, {211, 154, 83}, {222, 
         163, 85}, {228, 165, 85}, {222, 159, 79}, {215, 152, 72}, {216, 154, 
         77}, {221, 164, 85}, {224, 172, 89}, {223, 175, 93}, {227, 178, 
         102}, {227, 179, 107}, {220, 172, 106}, {205, 160, 95}, {187, 143, 
         80}, {174, 133, 69}, {180, 143, 75}, {182, 149, 80}, {184, 155, 
         87}, {186, 158, 93}, {185, 161, 99}, {189, 167, 110}, {198, 176, 
         126}, {202, 184, 144}, {131, 124, 98}, {54, 51, 32}, {17, 12, 0}, {
         73, 71, 50}, {172, 169, 150}, {229, 227, 206}, {234, 231, 212}, {221,
          220, 200}, {231, 233, 212}, {233, 236, 217}, {226, 233, 217}, {217, 
         225, 210}, {215, 226, 212}, {219, 231, 219}, {217, 230, 220}, {210, 
         223, 216}, {210, 221, 217}, {189, 198, 197}, {97, 107, 106}, {16, 26,
          25}, {0, 8, 7}, {0, 4, 3}, {22, 34, 32}, {85, 97, 95}, {168, 180, 
         178}, {203, 215, 211}, {219, 234, 231}, {225, 240, 235}, {232, 247, 
         244}, {220, 235, 230}, {206, 221, 216}, {213, 225, 221}, {203, 214, 
         208}, {190, 199, 194}, {186, 197, 191}, {199, 214, 209}, {211, 230, 
         226}, {207, 227, 225}, {193, 215, 212}, {182, 207, 203}, {139, 164, 
         161}, {92, 117, 113}, {82, 104, 101}, {84, 105, 100}, {118, 137, 
         131}, {103, 120, 112}, {80, 95, 88}, {36, 49, 42}, {25, 36, 32}, {6, 
         17, 13}, {0, 10, 6}, {19, 34, 29}, {54, 71, 65}, {130, 149, 143}, {
         210, 230, 221}, {210, 231, 222}, {223, 244, 235}, {216, 236, 227}, {
         212, 229, 219}, {207, 220, 211}, {204, 215, 207}, {220, 227, 220}, {
         230, 235, 228}, {224, 227, 220}, {227, 230, 223}, {232, 233, 227}, {
         236, 239, 232}, {239, 242, 235}, {240, 243, 236}, {241, 244, 237}, {
         240, 245, 238}, {242, 247, 240}, {245, 250, 243}, {241, 246, 239}, {
         239, 246, 238}, {244, 251, 243}, {246, 253, 245}, {244, 251, 243}, {
         240, 247, 239}, {239, 246, 238}, {237, 239, 234}, {239, 238, 236}, {
         195, 191, 188}, {112, 107, 103}, {45, 38, 32}, {43, 33, 24}, {121, 
         105, 92}, {211, 192, 177}, {242, 221, 200}, {250, 226, 202}, {254, 
         227, 198}, {249, 220, 188}, {243, 213, 177}, {242, 210, 171}, {240, 
         208, 167}, {238, 205, 162}, {245, 212, 169}, {249, 215, 169}, {250, 
         217, 163}, {245, 215, 151}, {240, 211, 143}, {238, 211, 142}, {239, 
         214, 150}, {240, 217, 163}, {240, 218, 177}, {177, 160, 130}, {118, 
         102, 86}, {88, 78, 68}, {70, 63, 55}, {45, 42, 35}, {23, 23, 15}, {
         11, 14, 7}, {6, 12, 8}, {0, 11, 7}, {4, 15, 11}, {28, 40, 36}, {71, 
         84, 77}, {99, 115, 105}, {94, 112, 100}, {73, 91, 77}, {101, 120, 
         101}, {102, 121, 99}, {72, 90, 64}, {29, 46, 14}, {13, 30, 0}, {19, 
         35, 0}, {25, 40, 1}, {25, 46, 3}, {93, 126, 79}, {129, 171, 123}, {
         151, 192, 148}, {167, 207, 170}, {176, 215, 186}, {184, 222, 199}, {
         199, 235, 221}, {189, 222, 215}, {187, 219, 216}, {164, 194, 196}, {
         144, 172, 175}, {140, 165, 169}, {139, 162, 168}, {132, 153, 158}, {
         123, 142, 148}, {120, 138, 140}, {143, 162, 160}, {148, 167, 161}, {
         151, 167, 164}, {139, 158, 154}, {124, 140, 139}, {107, 126, 124}, {
         105, 121, 120}, {103, 122, 118}, {133, 149, 146}, {130, 149, 143}, {
         135, 152, 146}, {150, 170, 161}, {167, 184, 174}, {155, 175, 164}, {
         147, 165, 153}, {155, 173, 159}, {164, 183, 164}, {171, 190, 168}, {
         178, 195, 176}, {178, 195, 176}, {177, 194, 176}, {176, 193, 175}, {
         173, 190, 174}, {169, 187, 173}, {168, 186, 174}, {163, 183, 172}, {
         155, 177, 165}, {150, 171, 162}, {151, 174, 166}, {155, 181, 172}, {
         155, 182, 173}, {152, 179, 174}, {160, 185, 189}, {152, 177, 182}, {
         158, 183, 187}, {165, 191, 192}, {157, 183, 180}, {153, 180, 175}, {
         159, 185, 176}, {161, 187, 176}, {171, 195, 182}, {155, 177, 165}, {
         135, 155, 144}, {120, 140, 129}, {110, 126, 116}, {93, 109, 99}, {73,
          86, 77}, {55, 70, 63}, {27, 47, 38}, {14, 34, 25}, {6, 25, 19}, {20,
          39, 35}, {51, 67, 66}, {74, 90, 90}, {81, 95, 96}, {77, 91, 94}, {
         45, 59, 62}, {19, 30, 32}, {0, 10, 12}, {2, 14, 14}, {4, 16, 14}, {0,
          8, 6}, {0, 6, 2}, {3, 14, 10}, {13, 17, 18}, {0, 0, 0}, {2, 1, 0}, {
         15, 14, 10}, {10, 9, 5}, {3, 0, 0}, {26, 21, 27}, {67, 61, 71}, {67, 
         63, 77}, {32, 28, 42}, {7, 6, 14}, {15, 15, 13}, {29, 33, 16}, {34, 
         41, 8}, {35, 47, 1}, {43, 56, 3}}, {{71, 23, 0}, {90, 42, 4}, {112, 
         64, 24}, {125, 76, 35}, {126, 77, 34}, {130, 79, 34}, {138, 87, 
         40}, {145, 97, 49}, {154, 106, 58}, {156, 109, 63}, {160, 116, 71}, {
         165, 124, 80}, {176, 134, 94}, {179, 140, 101}, {175, 137, 100}, {
         164, 131, 96}, {139, 119, 86}, {130, 114, 81}, {115, 95, 62}, {90, 
         68, 31}, {71, 46, 6}, {78, 49, 7}, {111, 78, 33}, {140, 107, 62}, {
         202, 169, 124}, {212, 183, 141}, {238, 212, 177}, {248, 229, 197}, {
         216, 204, 180}, {157, 150, 132}, {82, 80, 67}, {21, 21, 11}, {23, 23,
          13}, {5, 5, 0}, {19, 19, 7}, {67, 69, 55}, {134, 138, 123}, {209, 
         213, 196}, {239, 246, 228}, {220, 227, 209}, {243, 250, 232}, {220, 
         227, 209}, {230, 234, 217}, {221, 225, 208}, {231, 234, 215}, {220, 
         221, 203}, {188, 190, 169}, {112, 114, 93}, {27, 31, 14}, {18, 23, 
         1}, {40, 40, 14}, {109, 106, 75}, {188, 180, 144}, {220, 211, 172}, {
         219, 210, 171}, {216, 210, 174}, {232, 229, 198}, {205, 205, 177}, {
         144, 148, 123}, {55, 59, 36}, {39, 41, 19}, {137, 136, 115}, {214, 
         209, 187}, {209, 203, 181}, {129, 122, 103}, {81, 74, 56}, {50, 45, 
         26}, {22, 17, 0}, {19, 14, 0}, {71, 69, 46}, {152, 147, 125}, {224, 
         220, 195}, {228, 224, 197}, {239, 234, 205}, {231, 224, 195}, {238, 
         229, 198}, {243, 232, 202}, {240, 227, 195}, {245, 230, 199}, {236, 
         220, 187}, {201, 181, 146}, {143, 123, 88}, {106, 85, 54}, {106, 85, 
         56}, {126, 106, 81}, {124, 104, 80}, {90, 68, 45}, {69, 47, 24}, {77,
          56, 29}, {124, 101, 70}, {172, 146, 109}, {196, 169, 124}, {210, 
         183, 130}, {223, 194, 136}, {221, 190, 126}, {208, 177, 112}, {178, 
         144, 83}, {145, 110, 54}, {131, 94, 42}, {147, 109, 62}, {175, 136, 
         95}, {206, 166, 130}, {226, 183, 149}, {225, 182, 147}, {195, 153, 
         115}, {150, 108, 68}, {98, 55, 12}, {75, 32, 0}, {92, 50, 2}, {128, 
         86, 38}, {157, 113, 66}, {172, 125, 73}, {179, 125, 61}, {180, 123, 
         54}, {173, 119, 49}, {170, 117, 49}, {170, 119, 54}, {166, 115, 
         58}, {149, 98, 51}, {129, 81, 43}, {94, 48, 22}, {76, 31, 12}, {62, 
         20, 6}, {68, 28, 16}, {83, 46, 30}, {92, 57, 38}, {91, 59, 36}, {93, 
         56, 30}, {126, 79, 51}, {126, 75, 44}, {124, 71, 39}, {121, 68, 
         34}, {122, 68, 34}, {124, 70, 36}, {126, 72, 38}, {127, 72, 41}, {
         123, 70, 39}, {123, 71, 47}, {109, 58, 39}, {88, 41, 25}, {74, 27, 
         17}, {61, 16, 10}, {63, 19, 16}, {84, 37, 29}, {95, 38, 19}, {95, 38,
          11}, {102, 48, 22}, {106, 59, 29}, {128, 85, 51}, {124, 82, 42}, {
         119, 77, 29}, {178, 133, 76}, {216, 167, 101}, {222, 168, 96}, {227, 
         170, 93}, {227, 168, 88}, {224, 165, 87}, {221, 164, 87}, {224, 168, 
         93}, {227, 175, 100}, {226, 180, 102}, {228, 185, 107}, {231, 189, 
         117}, {230, 189, 123}, {226, 185, 123}, {220, 180, 121}, {215, 176, 
         117}, {211, 175, 115}, {193, 162, 98}, {190, 160, 96}, {191, 163, 
         100}, {191, 167, 105}, {186, 164, 107}, {184, 161, 111}, {195, 172, 
         128}, {207, 189, 153}, {175, 167, 144}, {105, 102, 85}, {33, 30, 
         11}, {28, 25, 6}, {101, 98, 79}, {192, 189, 170}, {235, 232, 213}, {
         235, 232, 215}, {232, 231, 213}, {231, 234, 217}, {227, 231, 217}, {
         219, 227, 214}, {216, 226, 215}, {221, 233, 223}, {221, 234, 225}, {
         218, 231, 224}, {218, 227, 224}, {207, 216, 215}, {141, 151, 150}, {
         41, 51, 50}, {8, 18, 17}, {3, 13, 12}, {0, 5, 3}, {35, 47, 45}, {104,
          116, 114}, {186, 198, 196}, {221, 236, 233}, {213, 228, 225}, {222, 
         237, 234}, {227, 242, 239}, {215, 230, 227}, {216, 228, 226}, {210, 
         221, 217}, {195, 206, 202}, {185, 197, 195}, {189, 205, 202}, {201, 
         220, 218}, {206, 228, 226}, {200, 225, 222}, {192, 218, 215}, {174, 
         200, 199}, {138, 164, 161}, {128, 153, 150}, {118, 140, 137}, {112, 
         133, 128}, {87, 106, 100}, {81, 98, 92}, {62, 77, 72}, {53, 65, 
         61}, {15, 27, 23}, {12, 27, 22}, {60, 77, 71}, {87, 106, 100}, {128, 
         149, 142}, {185, 206, 197}, {188, 209, 200}, {211, 232, 223}, {215, 
         235, 226}, {222, 239, 229}, {216, 229, 220}, {203, 213, 205}, {214, 
         219, 213}, {233, 236, 229}, {237, 238, 232}, {238, 239, 233}, {240, 
         241, 235}, {240, 242, 237}, {242, 245, 238}, {243, 245, 240}, {244, 
         247, 240}, {244, 249, 243}, {245, 250, 243}, {243, 248, 242}, {241, 
         248, 240}, {242, 249, 242}, {244, 251, 243}, {244, 251, 244}, {241, 
         251, 242}, {241, 251, 243}, {243, 250, 243}, {243, 245, 242}, {228, 
         228, 226}, {168, 167, 163}, {81, 76, 72}, {26, 19, 13}, {52, 42, 
         33}, {149, 133, 120}, {236, 217, 202}, {255, 235, 216}, {255, 237, 
         214}, {255, 233, 208}, {250, 225, 195}, {243, 217, 184}, {241, 215, 
         180}, {239, 213, 176}, {238, 210, 171}, {241, 213, 173}, {247, 218, 
         174}, {251, 223, 173}, {254, 224, 170}, {252, 221, 164}, {246, 217, 
         157}, {244, 215, 157}, {241, 214, 161}, {236, 212, 166}, {230, 208, 
         171}, {200, 183, 157}, {181, 166, 147}, {184, 174, 162}, {177, 170, 
         162}, {151, 146, 143}, {133, 133, 131}, {111, 116, 112}, {94, 103, 
         98}, {68, 77, 74}, {41, 52, 46}, {28, 39, 33}, {24, 37, 30}, {19, 35,
          25}, {13, 29, 18}, {12, 29, 13}, {21, 38, 19}, {27, 42, 19}, {31, 
         45, 19}, {27, 42, 11}, {10, 24, 0}, {8, 22, 0}, {23, 41, 3}, {81, 
         109, 69}, {119, 154, 112}, {143, 179, 141}, {160, 195, 162}, {162, 
         198, 170}, {161, 196, 174}, {168, 202, 186}, {153, 186, 177}, {92, 
         123, 118}, {88, 118, 116}, {101, 129, 130}, {125, 150, 154}, {128, 
         151, 157}, {106, 126, 133}, {80, 99, 106}, {69, 87, 91}, {79, 95, 
         94}, {84, 101, 95}, {90, 105, 102}, {90, 106, 103}, {88, 102, 102}, {
         87, 103, 102}, {92, 106, 106}, {96, 112, 111}, {86, 100, 100}, {77, 
         93, 90}, {78, 93, 88}, {94, 111, 103}, {106, 121, 114}, {91, 108, 
         98}, {89, 105, 94}, {109, 127, 111}, {156, 175, 153}, {158, 178, 
         153}, {165, 183, 161}, {171, 189, 167}, {173, 190, 171}, {168, 185, 
         167}, {159, 176, 160}, {154, 170, 157}, {156, 172, 161}, {153, 170, 
         160}, {143, 163, 152}, {135, 158, 148}, {133, 159, 150}, {136, 163, 
         156}, {134, 164, 156}, {130, 159, 154}, {129, 157, 158}, {123, 153, 
         155}, {138, 168, 168}, {154, 184, 182}, {148, 179, 174}, {139, 170, 
         164}, {140, 169, 164}, {142, 169, 162}, {135, 161, 152}, {129, 152, 
         142}, {122, 143, 134}, {119, 136, 128}, {108, 121, 114}, {83, 94, 
         86}, {54, 64, 56}, {34, 45, 37}, {9, 22, 15}, {14, 29, 22}, {26, 41, 
         36}, {36, 51, 48}, {41, 53, 53}, {37, 49, 49}, {29, 40, 42}, {23, 33,
          35}, {15, 25, 27}, {1, 11, 12}, {0, 8, 9}, {10, 19, 18}, {16, 25, 
         22}, {9, 18, 13}, {3, 12, 7}, {7, 14, 6}, {2, 8, 0}, {6, 9, 0}, {13, 
         14, 9}, {19, 19, 19}, {21, 18, 25}, {17, 14, 25}, {17, 13, 28}, {20, 
         18, 32}, {76, 74, 87}, {45, 45, 53}, {24, 28, 31}, {26, 32, 32}, {19,
          28, 23}, {0, 11, 3}, {0, 4, 0}, {1, 14, 4}}, {{107, 59, 13}, {121, 
         73, 27}, {141, 93, 47}, {158, 107, 60}, {165, 114, 67}, {172, 120, 
         73}, {179, 127, 79}, {185, 133, 85}, {184, 132, 84}, {194, 144, 
         95}, {203, 155, 107}, {208, 164, 115}, {220, 176, 127}, {234, 192, 
         142}, {243, 203, 152}, {242, 206, 158}, {228, 199, 155}, {225, 201, 
         157}, {215, 190, 149}, {190, 162, 122}, {151, 123, 83}, {112, 83, 
         43}, {83, 51, 12}, {67, 35, 0}, {119, 87, 48}, {178, 148, 112}, {235,
          209, 176}, {246, 225, 194}, {234, 220, 194}, {210, 202, 181}, {139, 
         136, 119}, {50, 51, 37}, {14, 14, 6}, {12, 13, 5}, {13, 15, 4}, {10, 
         14, 0}, {39, 46, 30}, {130, 139, 122}, {211, 222, 205}, {231, 242, 
         226}, {236, 247, 231}, {220, 231, 217}, {229, 237, 224}, {217, 223, 
         211}, {232, 236, 222}, {226, 229, 212}, {210, 213, 194}, {154, 159, 
         139}, {54, 62, 49}, {7, 15, 0}, {39, 42, 23}, {130, 130, 104}, {188, 
         183, 153}, {213, 204, 171}, {223, 214, 181}, {213, 208, 176}, {213, 
         212, 184}, {198, 200, 176}, {157, 162, 142}, {78, 82, 65}, {27, 30, 
         13}, {89, 90, 74}, {183, 180, 165}, {200, 197, 180}, {89, 86, 71}, {
         26, 23, 8}, {8, 5, 0}, {11, 8, 0}, {34, 31, 12}, {107, 106, 85}, {
         185, 183, 160}, {231, 229, 204}, {231, 227, 200}, {238, 233, 204}, {
         233, 226, 197}, {244, 233, 203}, {246, 233, 201}, {240, 224, 191}, {
         239, 223, 190}, {220, 201, 169}, {159, 138, 107}, {105, 82, 51}, {
         101, 80, 51}, {136, 115, 88}, {159, 139, 114}, {135, 115, 90}, {81, 
         61, 36}, {73, 53, 28}, {106, 87, 57}, {165, 145, 112}, {223, 201, 
         162}, {241, 219, 172}, {239, 216, 166}, {235, 210, 154}, {224, 195, 
         137}, {207, 176, 119}, {181, 148, 95}, {186, 152, 104}, {202, 166, 
         118}, {215, 179, 131}, {227, 190, 145}, {238, 201, 157}, {222, 183, 
         142}, {186, 146, 110}, {166, 123, 89}, {116, 73, 39}, {83, 40, 5}, {
         102, 60, 20}, {144, 101, 56}, {172, 131, 79}, {184, 143, 87}, {194, 
         150, 89}, {195, 142, 74}, {188, 131, 62}, {175, 121, 51}, {172, 119, 
         53}, {172, 121, 58}, {162, 113, 57}, {135, 86, 43}, {108, 62, 28}, {
         90, 45, 22}, {73, 30, 14}, {58, 18, 6}, {60, 22, 11}, {71, 35, 19}, {
         79, 47, 26}, {87, 55, 30}, {97, 60, 33}, {121, 74, 46}, {122, 68, 
         40}, {120, 67, 36}, {123, 70, 39}, {129, 74, 44}, {130, 75, 44}, {
         124, 69, 39}, {118, 62, 35}, {120, 66, 42}, {111, 60, 39}, {91, 42, 
         27}, {76, 28, 16}, {69, 22, 16}, {60, 15, 12}, {62, 18, 17}, {84, 35,
          30}, {84, 26, 6}, {113, 52, 23}, {134, 77, 48}, {144, 93, 62}, {158,
          112, 78}, {141, 97, 58}, {130, 88, 40}, {174, 129, 74}, {218, 170, 
         106}, {220, 170, 99}, {222, 168, 94}, {224, 168, 93}, {226, 172, 
         98}, {230, 178, 105}, {230, 181, 112}, {228, 183, 115}, {226, 188, 
         117}, {229, 192, 122}, {230, 195, 129}, {229, 195, 134}, {226, 191, 
         137}, {225, 192, 141}, {229, 197, 146}, {233, 203, 151}, {228, 201, 
         146}, {220, 195, 139}, {214, 192, 135}, {212, 189, 137}, {200, 178, 
         131}, {189, 166, 124}, {196, 172, 136}, {207, 188, 158}, {209, 203, 
         181}, {166, 165, 147}, {83, 82, 64}, {19, 18, 0}, {55, 52, 33}, {159,
          156, 137}, {227, 224, 207}, {234, 231, 214}, {238, 236, 221}, {237, 
         238, 224}, {233, 235, 224}, {226, 232, 222}, {223, 230, 223}, {223, 
         234, 228}, {224, 237, 230}, {223, 235, 231}, {217, 226, 225}, {209, 
         218, 217}, {171, 180, 179}, {74, 83, 82}, {25, 35, 34}, {16, 26, 
         25}, {0, 3, 2}, {6, 16, 15}, {49, 61, 61}, {146, 158, 158}, {202, 
         214, 214}, {206, 218, 218}, {218, 232, 232}, {227, 241, 241}, {223, 
         237, 237}, {232, 244, 244}, {215, 225, 224}, {211, 221, 220}, {196, 
         210, 210}, {182, 200, 200}, {189, 209, 208}, {204, 228, 228}, {206, 
         235, 233}, {198, 228, 226}, {199, 229, 229}, {189, 219, 217}, {179, 
         208, 206}, {186, 212, 209}, {162, 184, 182}, {139, 159, 157}, {102, 
         118, 117}, {80, 96, 93}, {38, 53, 48}, {29, 46, 40}, {54, 71, 65}, {
         110, 129, 123}, {130, 153, 145}, {147, 170, 162}, {183, 206, 196}, {
         181, 204, 194}, {198, 219, 210}, {204, 224, 215}, {219, 235, 225}, {
         222, 233, 225}, {215, 222, 215}, {224, 226, 221}, {240, 239, 234}, {
         242, 241, 236}, {245, 244, 240}, {243, 244, 239}, {242, 244, 241}, {
         243, 245, 240}, {245, 247, 244}, {246, 248, 243}, {245, 250, 246}, {
         245, 250, 244}, {238, 244, 240}, {242, 249, 242}, {244, 250, 246}, {
         240, 250, 242}, {237, 246, 241}, {238, 248, 240}, {241, 250, 245}, {
         244, 253, 248}, {236, 241, 237}, {191, 191, 189}, {117, 116, 112}, {
         48, 43, 39}, {21, 12, 7}, {69, 56, 48}, {168, 151, 141}, {246, 227, 
         213}, {255, 235, 218}, {255, 238, 217}, {255, 236, 213}, {253, 229, 
         203}, {245, 224, 195}, {244, 223, 192}, {241, 221, 188}, {237, 217, 
         182}, {245, 223, 184}, {245, 222, 181}, {247, 222, 181}, {251, 224, 
         181}, {255, 224, 180}, {253, 222, 176}, {247, 216, 169}, {242, 211, 
         164}, {245, 217, 170}, {245, 220, 179}, {183, 163, 128}, {110, 93, 
         67}, {96, 83, 67}, {110, 99, 93}, {114, 105, 108}, {117, 112, 116}, {
         120, 122, 119}, {123, 130, 123}, {131, 137, 133}, {135, 144, 139}, {
         136, 145, 140}, {127, 138, 132}, {110, 121, 113}, {93, 106, 96}, {86,
          100, 87}, {86, 98, 84}, {88, 101, 83}, {96, 108, 88}, {87, 99, 
         75}, {60, 70, 45}, {55, 65, 38}, {79, 92, 64}, {93, 113, 85}, {113, 
         138, 109}, {109, 135, 108}, {98, 126, 101}, {80, 109, 87}, {68, 97, 
         77}, {71, 102, 87}, {58, 88, 76}, {56, 86, 78}, {65, 92, 87}, {88, 
         113, 110}, {114, 135, 136}, {112, 131, 135}, {85, 102, 109}, {59, 76,
          83}, {53, 68, 71}, {65, 80, 77}, {62, 77, 70}, {60, 72, 68}, {54, 
         69, 66}, {53, 65, 65}, {47, 61, 61}, {45, 56, 58}, {40, 54, 54}, {44,
          56, 56}, {43, 58, 55}, {44, 56, 52}, {38, 53, 46}, {28, 41, 34}, {
         18, 34, 24}, {59, 72, 62}, {120, 137, 121}, {155, 174, 152}, {147, 
         167, 142}, {146, 164, 142}, {152, 170, 148}, {156, 171, 152}, {150, 
         164, 147}, {143, 157, 142}, {140, 156, 143}, {139, 155, 144}, {143, 
         160, 150}, {145, 165, 156}, {143, 166, 158}, {142, 167, 161}, {143, 
         170, 165}, {138, 167, 162}, {131, 162, 157}, {128, 158, 156}, {120, 
         152, 151}, {132, 164, 161}, {150, 182, 179}, {149, 181, 178}, {143, 
         175, 172}, {138, 168, 166}, {131, 162, 157}, {124, 150, 147}, {112, 
         137, 133}, {100, 121, 116}, {85, 101, 98}, {62, 74, 70}, {34, 43, 
         38}, {15, 21, 17}, {7, 13, 9}, {0, 9, 6}, {10, 19, 16}, {20, 29, 
         28}, {18, 27, 26}, {7, 17, 18}, {0, 10, 11}, {1, 11, 13}, {7, 15, 
         18}, {14, 22, 24}, {13, 21, 23}, {9, 18, 17}, {5, 11, 9}, {2, 8, 
         4}, {4, 11, 4}, {6, 13, 6}, {5, 13, 0}, {4, 14, 0}, {18, 28, 3}, {26,
          32, 18}, {16, 21, 15}, {8, 11, 16}, {11, 14, 23}, {15, 18, 27}, {14,
          17, 24}, {43, 49, 49}, {70, 79, 74}, {68, 79, 71}, {23, 38, 31}, {0,
          10, 8}, {0, 18, 22}, {8, 28, 39}, {3, 22, 36}}, {{136, 89, 37}, {
         145, 98, 46}, {161, 111, 60}, {177, 125, 75}, {190, 138, 88}, {204, 
         150, 103}, {214, 160, 113}, {221, 167, 120}, {236, 182, 135}, {245, 
         193, 143}, {250, 200, 147}, {243, 196, 142}, {240, 195, 138}, {244, 
         202, 142}, {248, 206, 146}, {244, 205, 146}, {245, 210, 154}, {240, 
         209, 155}, {236, 204, 155}, {231, 200, 156}, {217, 188, 148}, {181, 
         151, 113}, {128, 95, 60}, {84, 51, 16}, {88, 55, 22}, {116, 86, 
         52}, {174, 147, 117}, {231, 210, 179}, {255, 240, 214}, {238, 228, 
         203}, {173, 171, 150}, {105, 106, 90}, {25, 26, 18}, {10, 12, 7}, {2,
          5, 0}, {0, 3, 0}, {5, 16, 0}, {61, 74, 56}, {158, 171, 154}, {231, 
         245, 230}, {231, 243, 231}, {226, 238, 228}, {229, 240, 232}, {220, 
         230, 221}, {228, 234, 222}, {233, 237, 222}, {226, 231, 211}, {194, 
         201, 185}, {109, 121, 111}, {11, 22, 14}, {27, 33, 19}, {137, 138, 
         120}, {188, 184, 159}, {191, 184, 156}, {203, 196, 168}, {208, 204, 
         175}, {220, 220, 196}, {206, 209, 188}, {173, 177, 162}, {111, 117, 
         105}, {49, 52, 41}, {76, 78, 67}, {173, 170, 161}, {211, 209, 197}, {
         100, 98, 86}, {27, 28, 14}, {9, 7, 0}, {19, 17, 2}, {55, 54, 36}, {
         137, 136, 116}, {200, 199, 178}, {225, 223, 198}, {231, 227, 200}, {
         233, 228, 198}, {231, 222, 191}, {241, 230, 198}, {245, 230, 197}, {
         248, 229, 196}, {246, 227, 194}, {214, 194, 161}, {131, 107, 79}, {
         75, 51, 25}, {81, 57, 31}, {103, 81, 57}, {107, 87, 62}, {82, 62, 
         37}, {50, 30, 5}, {79, 59, 32}, {145, 126, 94}, {195, 177, 141}, {
         242, 223, 183}, {253, 232, 187}, {243, 221, 172}, {230, 207, 155}, {
         214, 189, 133}, {197, 170, 117}, {212, 179, 134}, {226, 191, 149}, {
         235, 201, 155}, {227, 194, 143}, {226, 190, 138}, {236, 200, 150}, {
         221, 183, 138}, {182, 143, 104}, {122, 79, 47}, {90, 46, 19}, {86, 
         42, 13}, {128, 85, 50}, {170, 127, 82}, {180, 139, 85}, {179, 140, 
         75}, {188, 145, 76}, {194, 141, 71}, {189, 132, 61}, {180, 125, 
         58}, {179, 126, 60}, {175, 123, 63}, {157, 107, 54}, {124, 75, 34}, {
         95, 49, 16}, {79, 34, 13}, {64, 22, 6}, {53, 13, 3}, {54, 18, 6}, {
         66, 30, 14}, {78, 46, 23}, {93, 62, 34}, {109, 72, 43}, {113, 66, 
         38}, {112, 58, 30}, {106, 52, 24}, {108, 54, 26}, {117, 61, 34}, {
         124, 68, 41}, {126, 70, 43}, {124, 70, 46}, {124, 72, 51}, {111, 60, 
         43}, {87, 38, 24}, {71, 24, 16}, {65, 20, 15}, {56, 12, 11}, {57, 15,
          17}, {80, 31, 26}, {98, 36, 15}, {138, 71, 42}, {157, 96, 67}, {166,
          111, 80}, {163, 115, 79}, {132, 87, 46}, {135, 91, 44}, {190, 145, 
         90}, {227, 179, 117}, {230, 181, 114}, {234, 181, 111}, {232, 179, 
         109}, {231, 181, 112}, {232, 184, 118}, {230, 184, 122}, {222, 182, 
         120}, {223, 189, 125}, {226, 196, 132}, {232, 201, 144}, {233, 203, 
         151}, {229, 201, 154}, {227, 200, 155}, {230, 203, 160}, {231, 207, 
         163}, {242, 218, 172}, {237, 215, 166}, {235, 213, 166}, {232, 211, 
         166}, {225, 201, 163}, {216, 192, 158}, {219, 193, 166}, {223, 205, 
         181}, {212, 207, 187}, {193, 194, 176}, {123, 122, 104}, {37, 36, 
         18}, {43, 40, 21}, {138, 135, 116}, {214, 211, 194}, {227, 224, 
         209}, {238, 236, 223}, {237, 237, 225}, {234, 235, 227}, {228, 233, 
         226}, {223, 229, 225}, {219, 230, 226}, {220, 232, 228}, {221, 233, 
         231}, {226, 236, 235}, {217, 226, 225}, {199, 208, 207}, {116, 125, 
         124}, {45, 55, 54}, {23, 33, 32}, {0, 10, 9}, {0, 10, 9}, {6, 18, 
         18}, {78, 90, 90}, {150, 162, 162}, {199, 211, 211}, {226, 240, 
         240}, {225, 239, 239}, {219, 233, 233}, {230, 244, 244}, {219, 231, 
         231}, {222, 234, 234}, {209, 223, 224}, {188, 206, 208}, {188, 209, 
         210}, {204, 230, 231}, {209, 239, 239}, {201, 233, 232}, {209, 240, 
         242}, {201, 233, 232}, {174, 204, 204}, {192, 221, 219}, {182, 206, 
         206}, {154, 176, 174}, {84, 102, 102}, {60, 76, 75}, {13, 29, 26}, {
         62, 81, 75}, {111, 130, 124}, {155, 176, 169}, {175, 201, 192}, {192,
          218, 209}, {213, 239, 228}, {201, 227, 216}, {202, 225, 215}, {198, 
         218, 209}, {208, 224, 214}, {223, 233, 225}, {232, 237, 231}, {244, 
         245, 240}, {250, 245, 241}, {240, 235, 232}, {243, 242, 240}, {241, 
         241, 239}, {240, 242, 239}, {241, 243, 240}, {243, 245, 242}, {245, 
         247, 244}, {242, 247, 243}, {241, 246, 242}, {238, 244, 240}, {242, 
         248, 244}, {242, 251, 246}, {238, 247, 242}, {235, 244, 239}, {237, 
         246, 241}, {237, 248, 242}, {237, 246, 241}, {225, 229, 228}, {151, 
         151, 149}, {68, 67, 63}, {23, 18, 14}, {29, 20, 15}, {96, 83, 75}, {
         188, 171, 161}, {243, 225, 211}, {247, 228, 213}, {253, 232, 215}, {
         253, 232, 211}, {250, 230, 206}, {246, 229, 203}, {247, 230, 202}, {
         243, 228, 199}, {239, 224, 191}, {251, 235, 199}, {247, 229, 193}, {
         243, 220, 188}, {242, 217, 186}, {248, 219, 189}, {252, 219, 186}, {
         252, 218, 180}, {249, 216, 173}, {230, 199, 152}, {252, 225, 178}, {
         218, 195, 153}, {147, 128, 95}, {113, 96, 78}, {101, 88, 82}, {86, 
         75, 83}, {78, 71, 79}, {90, 90, 90}, {87, 92, 86}, {84, 89, 83}, {76,
          83, 76}, {69, 75, 71}, {63, 72, 67}, {63, 73, 65}, {64, 75, 67}, {
         79, 91, 81}, {85, 97, 85}, {77, 88, 74}, {64, 72, 57}, {53, 62, 
         45}, {43, 51, 30}, {41, 49, 28}, {52, 61, 40}, {47, 60, 43}, {56, 73,
          57}, {44, 62, 46}, {38, 59, 42}, {41, 64, 48}, {57, 81, 65}, {90, 
         114, 100}, {95, 121, 108}, {95, 121, 110}, {93, 116, 108}, {91, 112, 
         107}, {85, 105, 103}, {70, 86, 86}, {47, 62, 65}, {37, 50, 56}, {38, 
         52, 53}, {22, 34, 30}, {22, 35, 28}, {25, 36, 32}, {29, 41, 37}, {35,
          45, 46}, {33, 45, 45}, {27, 37, 39}, {19, 30, 32}, {13, 23, 24}, {
         15, 27, 27}, {19, 29, 28}, {23, 36, 29}, {26, 37, 29}, {31, 44, 
         34}, {77, 89, 77}, {137, 151, 136}, {151, 169, 147}, {138, 157, 
         135}, {133, 151, 129}, {136, 153, 134}, {133, 148, 129}, {122, 136, 
         119}, {121, 135, 122}, {129, 142, 132}, {129, 145, 135}, {129, 146, 
         138}, {123, 142, 136}, {113, 136, 130}, {110, 135, 131}, {116, 145, 
         141}, {127, 157, 155}, {132, 164, 161}, {149, 181, 178}, {131, 166, 
         162}, {126, 161, 157}, {131, 167, 165}, {132, 168, 166}, {131, 165, 
         166}, {117, 151, 152}, {95, 126, 128}, {75, 103, 106}, {56, 80, 
         82}, {32, 52, 53}, {12, 28, 28}, {0, 7, 6}, {0, 2, 0}, {2, 6, 5}, {
         19, 21, 18}, {14, 18, 17}, {14, 18, 17}, {14, 18, 19}, {10, 16, 
         16}, {6, 11, 14}, {3, 8, 11}, {2, 7, 11}, {1, 6, 10}, {6, 11, 14}, {
         16, 21, 24}, {17, 23, 23}, {7, 11, 10}, {0, 4, 0}, {4, 6, 1}, {8, 11,
          4}, {6, 13, 0}, {9, 23, 0}, {7, 23, 0}, {11, 24, 0}, {17, 29, 9}, {
         20, 30, 19}, {17, 27, 19}, {12, 22, 14}, {10, 22, 12}, {0, 13, 0}, {
         45, 64, 45}, {65, 86, 69}, {27, 51, 37}, {0, 16, 11}, {0, 30, 32}, {
         41, 71, 82}, {71, 100, 116}}, {{156, 107, 49}, {167, 118, 60}, {184, 
         133, 78}, {199, 148, 93}, {211, 158, 106}, {222, 166, 117}, {229, 
         173, 126}, {234, 178, 131}, {240, 184, 135}, {250, 197, 145}, {255, 
         204, 150}, {254, 204, 145}, {253, 205, 143}, {255, 210, 143}, {251, 
         208, 139}, {241, 201, 132}, {247, 208, 143}, {243, 205, 143}, {237, 
         202, 148}, {237, 205, 156}, {242, 210, 169}, {236, 203, 168}, {208, 
         177, 146}, {180, 149, 120}, {129, 95, 67}, {101, 70, 41}, {116, 87, 
         57}, {175, 152, 121}, {230, 213, 185}, {248, 238, 211}, {227, 223, 
         196}, {195, 194, 174}, {105, 106, 98}, {41, 43, 40}, {0, 2, 0}, {0, 
         7, 0}, {9, 20, 4}, {20, 33, 16}, {90, 104, 89}, {184, 200, 187}, {
         221, 234, 224}, {228, 241, 232}, {227, 238, 232}, {226, 236, 228}, {
         222, 230, 219}, {233, 239, 225}, {226, 230, 213}, {211, 217, 203}, {
         153, 165, 161}, {47, 59, 57}, {24, 31, 23}, {116, 118, 105}, {193, 
         190, 171}, {211, 205, 181}, {219, 213, 189}, {233, 228, 206}, {223, 
         222, 204}, {208, 212, 197}, {171, 177, 167}, {124, 129, 122}, {59, 
         64, 58}, {54, 56, 51}, {131, 130, 126}, {171, 170, 165}, {55, 55, 
         45}, {3, 5, 0}, {1, 1, 0}, {25, 26, 12}, {77, 78, 62}, {163, 164, 
         146}, {218, 217, 196}, {231, 229, 204}, {227, 223, 196}, {226, 219, 
         190}, {221, 210, 180}, {232, 219, 187}, {239, 223, 189}, {248, 230, 
         194}, {243, 220, 186}, {191, 168, 136}, {124, 98, 73}, {79, 55, 
         31}, {87, 63, 39}, {79, 57, 33}, {65, 45, 20}, {59, 39, 14}, {60, 43,
          15}, {121, 104, 74}, {187, 171, 137}, {214, 196, 160}, {237, 219, 
         179}, {240, 221, 178}, {236, 215, 168}, {230, 208, 159}, {219, 198, 
         145}, {210, 183, 136}, {203, 171, 133}, {222, 188, 151}, {246, 212, 
         167}, {250, 217, 166}, {239, 207, 150}, {221, 188, 134}, {179, 143, 
         93}, {126, 89, 47}, {80, 39, 9}, {81, 39, 15}, {106, 61, 38}, {145, 
         102, 70}, {168, 125, 82}, {167, 126, 70}, {167, 129, 58}, {178, 136, 
         60}, {183, 131, 58}, {182, 125, 54}, {178, 123, 56}, {175, 121, 
         57}, {165, 113, 55}, {144, 94, 43}, {117, 69, 29}, {97, 52, 21}, {71,
          29, 7}, {61, 19, 5}, {55, 15, 5}, {61, 25, 13}, {75, 40, 21}, {87, 
         55, 32}, {99, 70, 40}, {112, 77, 45}, {115, 68, 42}, {115, 61, 35}, {
         106, 52, 26}, {100, 46, 20}, {102, 46, 21}, {110, 54, 29}, {120, 66, 
         42}, {128, 73, 52}, {121, 68, 50}, {110, 58, 44}, {87, 37, 26}, {72, 
         25, 19}, {65, 20, 17}, {55, 11, 12}, {59, 17, 21}, {86, 37, 33}, {
         133, 68, 48}, {152, 83, 54}, {155, 91, 63}, {172, 115, 85}, {164, 
         114, 79}, {109, 64, 25}, {109, 65, 20}, {171, 125, 75}, {212, 166, 
         107}, {228, 178, 115}, {237, 188, 122}, {237, 188, 122}, {233, 185, 
         121}, {231, 186, 127}, {229, 188, 132}, {225, 188, 135}, {215, 186, 
         128}, {220, 195, 138}, {229, 203, 152}, {232, 208, 162}, {232, 207, 
         167}, {231, 207, 171}, {232, 208, 174}, {233, 211, 174}, {237, 215, 
         176}, {239, 217, 178}, {242, 220, 181}, {242, 222, 185}, {243, 220, 
         189}, {241, 217, 191}, {242, 217, 197}, {240, 221, 204}, {233, 228, 
         209}, {215, 216, 198}, {142, 141, 123}, {38, 37, 19}, {12, 9, 0}, {
         90, 87, 70}, {192, 186, 172}, {242, 239, 224}, {231, 229, 216}, {230,
          230, 218}, {231, 232, 224}, {227, 232, 225}, {224, 230, 226}, {219, 
         230, 226}, {220, 232, 230}, {223, 235, 233}, {236, 246, 245}, {223, 
         232, 231}, {217, 226, 225}, {152, 161, 160}, {53, 62, 61}, {17, 26, 
         25}, {14, 24, 25}, {5, 15, 16}, {0, 3, 4}, {19, 29, 30}, {70, 81, 
         83}, {132, 143, 145}, {183, 197, 198}, {211, 225, 226}, {219, 233, 
         234}, {222, 236, 237}, {224, 235, 237}, {221, 235, 236}, {212, 227, 
         230}, {200, 220, 221}, {198, 222, 224}, {203, 231, 234}, {205, 236, 
         238}, {201, 235, 236}, {200, 234, 236}, {194, 228, 229}, {169, 199, 
         201}, {168, 196, 197}, {161, 185, 185}, {97, 119, 117}, {35, 53, 
         53}, {42, 61, 59}, {68, 87, 83}, {137, 156, 150}, {172, 193, 186}, {
         189, 212, 204}, {201, 227, 218}, {202, 229, 220}, {208, 236, 224}, {
         203, 231, 219}, {212, 235, 225}, {202, 222, 213}, {207, 223, 213}, {
         223, 233, 225}, {236, 238, 233}, {247, 246, 242}, {253, 245, 242}, {
         240, 235, 232}, {241, 240, 238}, {238, 238, 238}, {238, 238, 238}, {
         240, 240, 240}, {243, 245, 244}, {244, 246, 245}, {240, 244, 243}, {
         237, 241, 240}, {241, 247, 245}, {242, 248, 246}, {239, 248, 245}, {
         237, 246, 243}, {238, 249, 245}, {238, 249, 245}, {229, 240, 236}, {
         219, 228, 225}, {178, 183, 179}, {107, 107, 105}, {41, 40, 36}, {28, 
         23, 19}, {69, 60, 55}, {152, 139, 131}, {223, 206, 198}, {242, 224, 
         212}, {249, 230, 216}, {251, 232, 215}, {251, 233, 213}, {247, 231, 
         208}, {246, 231, 208}, {248, 234, 208}, {243, 231, 205}, {239, 228, 
         200}, {251, 238, 204}, {248, 233, 200}, {246, 226, 201}, {245, 220, 
         200}, {245, 216, 198}, {248, 216, 195}, {252, 217, 189}, {253, 219, 
         182}, {255, 225, 180}, {254, 226, 176}, {211, 187, 141}, {140, 118, 
         81}, {83, 65, 45}, {54, 39, 36}, {51, 37, 50}, {59, 51, 64}, {38, 36,
          37}, {50, 53, 46}, {62, 65, 58}, {58, 63, 56}, {42, 49, 42}, {27, 
         37, 29}, {26, 35, 30}, {31, 41, 33}, {26, 36, 28}, {41, 51, 42}, {40,
          47, 39}, {27, 35, 24}, {29, 35, 23}, {33, 37, 22}, {30, 34, 19}, {
         30, 34, 20}, {30, 35, 29}, {34, 40, 38}, {14, 23, 18}, {4, 15, 9}, {
         1, 14, 5}, {7, 23, 13}, {27, 47, 35}, {28, 48, 36}, {16, 36, 24}, {
         23, 43, 32}, {34, 51, 43}, {39, 56, 50}, {40, 52, 50}, {34, 46, 
         44}, {30, 40, 41}, {27, 37, 36}, {36, 47, 43}, {36, 47, 41}, {36, 45,
          42}, {34, 45, 41}, {30, 38, 40}, {19, 29, 30}, {9, 17, 20}, {0, 10, 
         12}, {21, 29, 32}, {17, 27, 28}, {16, 25, 24}, {29, 40, 34}, {46, 56,
          48}, {48, 60, 50}, {61, 71, 60}, {86, 99, 82}, {122, 139, 120}, {
         121, 140, 118}, {130, 147, 128}, {134, 151, 133}, {119, 133, 116}, {
         95, 107, 93}, {89, 101, 91}, {100, 113, 104}, {110, 125, 120}, {109, 
         125, 122}, {98, 117, 115}, {81, 103, 101}, {75, 101, 100}, {88, 117, 
         115}, {112, 142, 142}, {128, 160, 159}, {136, 171, 167}, {114, 150, 
         146}, {101, 137, 133}, {101, 140, 137}, {111, 149, 150}, {117, 155, 
         158}, {94, 129, 133}, {52, 85, 90}, {0, 29, 35}, {0, 18, 23}, {0, 10,
          16}, {0, 12, 17}, {1, 11, 13}, {0, 5, 8}, {8, 10, 9}, {19, 19, 
         19}, {5, 6, 8}, {2, 3, 5}, {0, 1, 5}, {3, 7, 10}, {9, 12, 17}, {11, 
         14, 19}, {6, 9, 14}, {0, 3, 8}, {0, 0, 5}, {5, 9, 12}, {14, 18, 
         19}, {18, 20, 19}, {12, 14, 11}, {9, 10, 5}, {11, 12, 6}, {14, 21, 
         5}, {19, 37, 0}, {16, 39, 0}, {27, 49, 3}, {46, 67, 24}, {57, 78, 
         37}, {53, 74, 35}, {42, 63, 24}, {34, 56, 18}, {34, 60, 25}, {60, 87,
          56}, {84, 114, 88}, {80, 113, 92}, {51, 88, 71}, {37, 77, 66}, {66, 
         107, 101}, {104, 146, 142}}, {{115, 65, 2}, {130, 80, 19}, {149, 99, 
         40}, {160, 108, 51}, {158, 105, 53}, {151, 98, 48}, {144, 92, 45}, {
         141, 88, 44}, {156, 105, 62}, {175, 124, 79}, {195, 147, 99}, {213, 
         167, 115}, {234, 192, 134}, {254, 214, 152}, {255, 220, 152}, {249, 
         212, 142}, {248, 211, 143}, {252, 217, 153}, {253, 218, 162}, {245, 
         213, 164}, {241, 209, 168}, {242, 212, 178}, {241, 211, 183}, {238, 
         208, 182}, {216, 186, 162}, {196, 168, 144}, {154, 128, 101}, {117, 
         96, 69}, {145, 129, 103}, {223, 212, 184}, {252, 247, 218}, {220, 
         218, 197}, {190, 187, 178}, {96, 97, 92}, {15, 16, 10}, {4, 10, 0}, {
         6, 14, 1}, {0, 5, 0}, {37, 49, 37}, {141, 154, 144}, {211, 224, 
         215}, {226, 239, 232}, {221, 232, 228}, {227, 236, 231}, {215, 222, 
         214}, {230, 238, 225}, {216, 223, 207}, {210, 216, 204}, {187, 197, 
         196}, {98, 108, 109}, {32, 38, 34}, {75, 78, 69}, {169, 170, 156}, {
         207, 206, 188}, {200, 199, 179}, {202, 203, 185}, {222, 226, 211}, {
         211, 219, 206}, {171, 178, 170}, {127, 136, 131}, {63, 69, 67}, {35, 
         39, 38}, {87, 89, 88}, {117, 117, 115}, {35, 36, 28}, {6, 8, 0}, {23,
          25, 12}, {56, 57, 43}, {110, 111, 93}, {189, 188, 168}, {225, 225, 
         201}, {228, 227, 199}, {230, 225, 195}, {224, 218, 186}, {215, 204, 
         172}, {224, 209, 176}, {230, 214, 180}, {238, 219, 186}, {219, 196, 
         164}, {150, 127, 96}, {96, 74, 51}, {73, 51, 30}, {92, 70, 49}, {72, 
         51, 30}, {55, 35, 11}, {68, 51, 25}, {93, 76, 46}, {167, 151, 118}, {
         225, 206, 173}, {231, 213, 175}, {234, 215, 175}, {234, 215, 173}, {
         241, 218, 174}, {245, 223, 176}, {244, 220, 174}, {239, 212, 169}, {
         239, 209, 173}, {230, 200, 164}, {229, 197, 156}, {223, 192, 145}, {
         204, 174, 124}, {181, 149, 100}, {140, 107, 64}, {98, 62, 26}, {69, 
         29, 3}, {98, 56, 32}, {139, 95, 68}, {167, 123, 88}, {174, 130, 
         81}, {174, 130, 69}, {182, 138, 63}, {195, 149, 71}, {184, 130, 
         56}, {184, 127, 58}, {177, 122, 57}, {164, 112, 54}, {145, 95, 44}, {
         123, 76, 32}, {106, 62, 27}, {98, 56, 31}, {74, 33, 13}, {64, 25, 
         8}, {61, 23, 10}, {73, 36, 20}, {88, 53, 33}, {99, 65, 40}, {104, 70,
          42}, {110, 71, 42}, {118, 68, 43}, {127, 71, 48}, {129, 73, 48}, {
         123, 69, 43}, {114, 58, 33}, {108, 54, 28}, {108, 56, 32}, {113, 61, 
         39}, {110, 59, 40}, {101, 52, 35}, {85, 37, 23}, {72, 25, 17}, {64, 
         19, 14}, {56, 12, 9}, {67, 23, 24}, {99, 49, 40}, {151, 87, 59}, {
         147, 79, 42}, {145, 82, 47}, {183, 129, 93}, {181, 133, 97}, {98, 54,
          17}, {65, 23, 0}, {109, 68, 24}, {169, 129, 80}, {194, 153, 101}, {
         217, 176, 120}, {224, 184, 125}, {223, 184, 127}, {227, 190, 135}, {
         234, 199, 145}, {237, 205, 154}, {206, 183, 131}, {210, 190, 140}, {
         220, 199, 154}, {225, 206, 166}, {230, 210, 175}, {235, 214, 183}, {
         238, 219, 189}, {242, 223, 193}, {240, 221, 191}, {244, 225, 195}, {
         248, 229, 199}, {249, 229, 202}, {249, 229, 205}, {249, 228, 209}, {
         246, 224, 210}, {237, 221, 206}, {235, 229, 213}, {229, 230, 212}, {
         176, 174, 159}, {73, 71, 56}, {11, 9, 0}, {50, 46, 34}, {146, 142, 
         131}, {217, 214, 205}, {224, 224, 216}, {226, 227, 219}, {230, 233, 
         226}, {232, 237, 231}, {231, 238, 231}, {228, 239, 233}, {230, 243, 
         236}, {235, 247, 243}, {234, 245, 241}, {218, 227, 224}, {219, 228, 
         225}, {164, 173, 170}, {47, 56, 53}, {0, 9, 6}, {16, 25, 24}, {6, 15,
          14}, {7, 16, 15}, {0, 6, 5}, {0, 9, 10}, {33, 44, 46}, {105, 116, 
         118}, {189, 203, 204}, {232, 246, 247}, {228, 242, 243}, {225, 240, 
         243}, {213, 231, 233}, {207, 227, 228}, {209, 230, 233}, {209, 235, 
         236}, {203, 233, 235}, {201, 232, 234}, {202, 233, 235}, {183, 217, 
         218}, {198, 229, 231}, {198, 228, 228}, {177, 205, 206}, {156, 182, 
         181}, {45, 67, 65}, {6, 26, 25}, {54, 74, 72}, {122, 142, 140}, {176,
          197, 192}, {190, 211, 206}, {202, 225, 217}, {215, 238, 230}, {198, 
         224, 213}, {204, 230, 217}, {227, 251, 238}, {217, 239, 227}, {212, 
         229, 219}, {219, 230, 222}, {227, 234, 227}, {227, 229, 224}, {235, 
         234, 230}, {246, 242, 239}, {245, 241, 240}, {239, 239, 239}, {237, 
         239, 238}, {237, 239, 238}, {240, 242, 241}, {243, 245, 244}, {244, 
         246, 245}, {240, 244, 243}, {237, 241, 240}, {245, 249, 248}, {242, 
         248, 246}, {238, 244, 242}, {237, 246, 243}, {243, 252, 249}, {242, 
         253, 249}, {225, 234, 231}, {205, 211, 209}, {114, 116, 113}, {62, 
         61, 57}, {28, 25, 20}, {44, 39, 35}, {112, 103, 98}, {206, 196, 
         187}, {255, 244, 235}, {247, 230, 220}, {255, 239, 226}, {255, 240, 
         225}, {253, 237, 221}, {246, 233, 216}, {245, 232, 213}, {245, 234, 
         214}, {241, 233, 212}, {236, 228, 205}, {241, 232, 203}, {246, 235, 
         207}, {251, 235, 212}, {252, 231, 214}, {248, 222, 207}, {245, 216, 
         198}, {245, 215, 189}, {247, 217, 183}, {252, 223, 181}, {250, 222, 
         175}, {238, 211, 166}, {199, 175, 137}, {132, 110, 86}, {66, 46, 
         35}, {35, 16, 18}, {31, 19, 23}, {30, 26, 23}, {23, 24, 18}, {16, 19,
          12}, {10, 15, 9}, {6, 13, 6}, {7, 13, 9}, {14, 20, 16}, {21, 27, 
         23}, {35, 40, 36}, {44, 46, 43}, {41, 43, 38}, {41, 42, 37}, {47, 48,
          42}, {43, 44, 36}, {36, 39, 28}, {38, 41, 34}, {29, 30, 32}, {39, 
         43, 46}, {32, 36, 39}, {31, 37, 37}, {24, 33, 30}, {16, 27, 21}, {17,
          30, 21}, {3, 16, 6}, {5, 18, 8}, {4, 17, 7}, {0, 11, 3}, {0, 7, 
         1}, {1, 10, 5}, {13, 22, 19}, {22, 28, 26}, {23, 29, 27}, {19, 25, 
         23}, {22, 28, 24}, {25, 31, 29}, {25, 31, 29}, {22, 28, 28}, {18, 27,
          26}, {17, 25, 27}, {18, 26, 28}, {14, 22, 24}, {15, 24, 23}, {13, 
         22, 19}, {20, 29, 24}, {29, 39, 31}, {28, 40, 30}, {37, 47, 36}, {59,
          71, 57}, {84, 101, 83}, {100, 117, 99}, {127, 144, 126}, {140, 154, 
         139}, {112, 126, 113}, {71, 83, 71}, {57, 69, 59}, {66, 79, 72}, {81,
          96, 91}, {92, 108, 105}, {99, 118, 116}, {95, 117, 114}, {92, 117, 
         114}, {102, 128, 127}, {119, 148, 146}, {132, 162, 160}, {98, 129, 
         124}, {82, 113, 108}, {75, 105, 103}, {86, 116, 116}, {112, 142, 
         144}, {129, 158, 162}, {98, 126, 130}, {45, 70, 77}, {19, 39, 46}, {
         3, 22, 29}, {0, 9, 17}, {2, 11, 18}, {5, 13, 16}, {6, 10, 13}, {12, 
         13, 15}, {22, 22, 22}, {30, 30, 32}, {22, 22, 24}, {10, 11, 13}, {4, 
         5, 9}, {3, 4, 8}, {4, 5, 9}, {4, 5, 9}, {1, 5, 8}, {11, 12, 16}, {4, 
         5, 9}, {5, 6, 8}, {13, 15, 14}, {11, 11, 9}, {2, 3, 0}, {11, 10, 
         6}, {25, 31, 17}, {34, 54, 19}, {62, 88, 41}, {87, 113, 65}, {86, 
         112, 64}, {79, 106, 55}, {85, 112, 61}, {96, 124, 73}, {100, 132, 
         83}, {150, 183, 138}, {171, 208, 165}, {184, 224, 187}, {172, 213, 
         179}, {148, 193, 164}, {127, 176, 147}, {109, 159, 132}, {92, 145, 
         119}}, {{138, 83, 19}, {138, 84, 20}, {137, 83, 21}, {139, 87, 29}, {
         137, 86, 33}, {114, 66, 18}, {95, 47, 7}, {95, 51, 16}, {103, 59, 
         30}, {111, 72, 43}, {120, 83, 54}, {115, 81, 46}, {146, 114, 73}, {
         192, 164, 116}, {215, 188, 133}, {239, 213, 154}, {236, 207, 147}, {
         248, 219, 159}, {242, 215, 160}, {244, 218, 169}, {240, 215, 174}, {
         237, 211, 178}, {246, 220, 193}, {238, 213, 191}, {243, 221, 200}, {
         237, 214, 196}, {206, 185, 166}, {112, 94, 74}, {100, 85, 62}, {194, 
         182, 158}, {241, 231, 204}, {240, 232, 211}, {231, 223, 212}, {175, 
         168, 162}, {59, 52, 46}, {3, 0, 0}, {13, 14, 8}, {10, 13, 6}, {7, 14,
          7}, {49, 59, 51}, {171, 180, 175}, {222, 233, 227}, {219, 228, 
         223}, {216, 225, 220}, {227, 234, 226}, {222, 230, 219}, {221, 227, 
         215}, {203, 209, 199}, {213, 215, 214}, {157, 158, 160}, {35, 37, 
         34}, {33, 35, 30}, {74, 80, 70}, {158, 166, 153}, {172, 180, 165}, {
         179, 192, 175}, {199, 211, 197}, {211, 225, 212}, {196, 209, 200}, {
         133, 146, 139}, {54, 65, 61}, {21, 30, 29}, {54, 59, 62}, {101, 105, 
         104}, {30, 33, 26}, {19, 21, 10}, {35, 36, 22}, {129, 130, 112}, {
         196, 195, 174}, {199, 197, 172}, {215, 211, 182}, {218, 213, 181}, {
         210, 204, 168}, {227, 219, 182}, {234, 224, 189}, {232, 217, 184}, {
         233, 216, 186}, {221, 202, 172}, {167, 147, 120}, {106, 86, 62}, {72,
          55, 37}, {76, 60, 44}, {71, 56, 37}, {61, 44, 24}, {73, 57, 34}, {
         120, 103, 77}, {176, 159, 129}, {213, 194, 161}, {227, 207, 172}, {
         238, 216, 179}, {246, 222, 184}, {244, 221, 180}, {240, 212, 173}, {
         237, 209, 169}, {245, 216, 176}, {252, 224, 184}, {246, 221, 180}, {
         234, 211, 170}, {234, 211, 170}, {195, 171, 133}, {142, 116, 81}, {
         108, 81, 51}, {78, 48, 20}, {68, 37, 9}, {92, 55, 29}, {119, 78, 
         48}, {147, 103, 66}, {162, 115, 69}, {171, 122, 63}, {182, 132, 
         63}, {192, 139, 61}, {194, 141, 61}, {189, 135, 61}, {179, 126, 
         60}, {167, 115, 57}, {155, 105, 56}, {138, 90, 52}, {114, 70, 41}, {
         96, 56, 31}, {86, 49, 30}, {59, 24, 5}, {62, 27, 7}, {73, 36, 17}, {
         87, 51, 27}, {101, 64, 38}, {111, 71, 45}, {117, 75, 50}, {122, 76, 
         50}, {118, 62, 39}, {96, 36, 12}, {83, 25, 1}, {97, 41, 16}, {109, 
         55, 29}, {103, 52, 25}, {98, 48, 23}, {100, 52, 29}, {97, 51, 27}, {
         97, 52, 29}, {89, 44, 25}, {70, 24, 8}, {66, 20, 7}, {56, 9, 0}, {65,
          18, 8}, {132, 81, 60}, {131, 74, 31}, {144, 84, 32}, {187, 133, 
         86}, {216, 167, 124}, {167, 125, 87}, {85, 49, 13}, {52, 19, 0}, {58,
          29, 0}, {87, 61, 28}, {140, 114, 79}, {190, 165, 124}, {209, 182, 
         137}, {216, 190, 139}, {229, 202, 147}, {232, 206, 149}, {222, 197, 
         143}, {220, 202, 154}, {218, 203, 160}, {226, 211, 172}, {229, 213, 
         177}, {216, 200, 167}, {204, 189, 160}, {215, 199, 173}, {238, 222, 
         197}, {234, 219, 196}, {229, 214, 193}, {232, 217, 198}, {243, 228, 
         209}, {250, 234, 219}, {250, 234, 219}, {250, 233, 223}, {250, 238, 
         226}, {247, 241, 227}, {232, 230, 215}, {212, 210, 197}, {106, 103, 
         94}, {17, 14, 7}, {14, 13, 9}, {79, 78, 76}, {202, 202, 202}, {237, 
         239, 238}, {228, 230, 229}, {229, 234, 230}, {235, 242, 235}, {229, 
         239, 230}, {227, 237, 226}, {227, 239, 225}, {223, 235, 223}, {227, 
         238, 230}, {218, 229, 223}, {207, 218, 212}, {178, 187, 182}, {109, 
         119, 111}, {36, 43, 36}, {8, 15, 8}, {19, 26, 19}, {18, 24, 20}, {0, 
         3, 0}, {0, 3, 2}, {14, 24, 25}, {25, 36, 38}, {116, 127, 129}, {230, 
         244, 247}, {217, 232, 235}, {218, 239, 242}, {215, 241, 242}, {207, 
         233, 234}, {197, 225, 226}, {198, 226, 227}, {206, 236, 236}, {208, 
         238, 238}, {202, 232, 232}, {191, 220, 218}, {187, 216, 214}, {184, 
         213, 209}, {187, 213, 210}, {143, 168, 165}, {47, 72, 68}, {35, 57, 
         54}, {113, 135, 133}, {165, 187, 185}, {188, 210, 208}, {208, 228, 
         226}, {211, 232, 227}, {213, 233, 224}, {220, 237, 227}, {219, 237, 
         223}, {213, 230, 214}, {211, 225, 210}, {215, 225, 214}, {222, 230, 
         219}, {229, 236, 228}, {234, 239, 235}, {236, 240, 239}, {241, 243, 
         242}, {242, 246, 247}, {240, 244, 245}, {237, 243, 243}, {237, 241, 
         242}, {238, 242, 243}, {240, 244, 245}, {241, 245, 246}, {240, 244, 
         245}, {238, 242, 243}, {250, 254, 255}, {232, 236, 237}, {249, 253, 
         254}, {238, 244, 244}, {241, 247, 247}, {231, 240, 239}, {222, 228, 
         228}, {163, 167, 166}, {76, 73, 68}, {48, 41, 35}, {15, 8, 2}, {51, 
         44, 38}, {154, 145, 138}, {227, 218, 211}, {244, 234, 225}, {245, 
         235, 226}, {250, 240, 231}, {249, 239, 229}, {247, 237, 227}, {246, 
         236, 226}, {244, 234, 224}, {242, 232, 222}, {239, 231, 220}, {238, 
         231, 215}, {238, 230, 207}, {239, 232, 206}, {242, 232, 207}, {243, 
         231, 207}, {246, 230, 207}, {246, 228, 204}, {246, 226, 199}, {246, 
         226, 193}, {242, 220, 183}, {250, 226, 188}, {235, 209, 172}, {226, 
         200, 163}, {182, 156, 123}, {170, 143, 114}, {77, 49, 25}, {62, 41, 
         22}, {43, 36, 26}, {38, 39, 34}, {26, 28, 23}, {20, 25, 21}, {25, 31,
          27}, {21, 27, 25}, {17, 19, 18}, {17, 17, 17}, {15, 11, 12}, {15, 6,
          9}, {14, 5, 8}, {17, 8, 11}, {20, 14, 14}, {19, 18, 16}, {15, 17, 
         12}, {9, 14, 10}, {6, 10, 11}, {8, 12, 15}, {7, 11, 14}, {7, 11, 
         12}, {11, 17, 17}, {19, 25, 23}, {18, 24, 22}, {11, 17, 15}, {8, 14, 
         10}, {11, 17, 13}, {13, 18, 14}, {9, 14, 10}, {6, 8, 5}, {6, 8, 5}, {
         13, 13, 11}, {19, 21, 20}, {19, 21, 20}, {29, 33, 32}, {44, 48, 
         47}, {56, 60, 59}, {59, 63, 62}, {53, 59, 57}, {46, 52, 50}, {41, 47,
          45}, {44, 53, 48}, {27, 36, 31}, {22, 33, 27}, {43, 54, 46}, {67, 
         79, 69}, {80, 93, 83}, {95, 107, 97}, {109, 123, 110}, {83, 97, 
         84}, {68, 82, 69}, {76, 90, 77}, {110, 124, 111}, {133, 146, 136}, {
         130, 143, 133}, {127, 140, 131}, {130, 146, 136}, {118, 133, 126}, {
         107, 124, 118}, {96, 115, 109}, {98, 119, 112}, {107, 130, 124}, {
         113, 136, 130}, {109, 134, 128}, {105, 128, 122}, {74, 93, 91}, {66, 
         82, 81}, {64, 80, 79}, {73, 87, 87}, {71, 82, 84}, {51, 61, 63}, {32,
          40, 43}, {26, 31, 35}, {12, 17, 21}, {9, 12, 17}, {6, 7, 12}, {5, 6,
          10}, {8, 7, 12}, {10, 10, 12}, {9, 9, 11}, {7, 7, 9}, {5, 5, 5}, {5,
          5, 5}, {4, 4, 4}, {3, 3, 5}, {2, 2, 4}, {2, 2, 4}, {4, 4, 6}, {5, 6,
          8}, {10, 10, 12}, {13, 13, 15}, {13, 13, 13}, {9, 9, 9}, {6, 6, 
         6}, {11, 11, 9}, {23, 23, 21}, {31, 37, 27}, {46, 64, 38}, {55, 79, 
         45}, {54, 78, 42}, {45, 71, 32}, {41, 69, 28}, {41, 72, 28}, {62, 95,
          50}, {92, 130, 83}, {114, 153, 106}, {139, 183, 134}, {156, 204, 
         156}, {143, 193, 144}, {111, 165, 116}, {96, 152, 103}, {107, 165, 
         117}, {124, 182, 134}}, {{165, 106, 46}, {179, 123, 62}, {184, 128, 
         67}, {172, 120, 62}, {150, 100, 47}, {114, 68, 19}, {90, 46, 7}, {90,
          49, 19}, {118, 80, 57}, {123, 88, 68}, {119, 86, 69}, {82, 54, 
         32}, {71, 46, 16}, {94, 72, 35}, {128, 107, 62}, {177, 157, 106}, {
         222, 201, 144}, {246, 224, 167}, {246, 225, 172}, {250, 228, 181}, {
         247, 224, 183}, {237, 214, 182}, {240, 218, 194}, {231, 210, 189}, {
         246, 227, 210}, {224, 207, 191}, {228, 211, 195}, {162, 146, 130}, {
         82, 69, 50}, {137, 125, 103}, {230, 218, 194}, {249, 236, 217}, {247,
          235, 223}, {204, 193, 187}, {106, 97, 92}, {19, 12, 6}, {6, 2, 0}, {
         8, 9, 4}, {4, 6, 3}, {31, 37, 33}, {123, 129, 125}, {200, 209, 
         204}, {224, 233, 228}, {219, 229, 221}, {214, 221, 214}, {209, 216, 
         208}, {219, 225, 215}, {213, 216, 209}, {191, 191, 189}, {154, 154, 
         154}, {74, 76, 73}, {29, 34, 28}, {49, 56, 49}, {136, 148, 138}, {
         151, 165, 152}, {179, 195, 182}, {205, 223, 209}, {209, 227, 215}, {
         193, 209, 199}, {136, 151, 144}, {63, 75, 73}, {23, 33, 32}, {42, 50,
          53}, {81, 87, 87}, {21, 23, 18}, {2, 4, 0}, {30, 31, 17}, {137, 138,
          120}, {205, 204, 183}, {210, 209, 181}, {217, 214, 183}, {205, 201, 
         166}, {212, 207, 169}, {232, 224, 187}, {236, 226, 190}, {228, 215, 
         181}, {224, 209, 180}, {205, 188, 162}, {146, 128, 104}, {85, 68, 
         48}, {61, 48, 31}, {51, 39, 23}, {42, 29, 12}, {48, 35, 16}, {86, 71,
          48}, {144, 128, 102}, {201, 184, 154}, {234, 215, 182}, {244, 224, 
         189}, {237, 215, 178}, {227, 203, 165}, {226, 200, 163}, {238, 210, 
         171}, {250, 220, 182}, {253, 223, 185}, {250, 222, 183}, {242, 221, 
         178}, {224, 205, 163}, {209, 190, 150}, {150, 130, 97}, {85, 61, 
         33}, {58, 34, 10}, {52, 26, 3}, {66, 36, 12}, {93, 58, 30}, {127, 89,
          53}, {165, 122, 79}, {183, 136, 84}, {183, 133, 70}, {180, 128, 
         55}, {177, 122, 42}, {173, 118, 38}, {175, 123, 50}, {171, 121, 
         58}, {159, 109, 56}, {139, 92, 50}, {124, 79, 48}, {110, 69, 47}, {
         91, 54, 36}, {73, 37, 21}, {52, 19, 0}, {55, 20, 0}, {64, 28, 4}, {
         80, 43, 16}, {97, 56, 28}, {104, 60, 33}, {102, 56, 32}, {100, 50, 
         25}, {118, 58, 34}, {112, 50, 27}, {102, 44, 20}, {96, 40, 15}, {93, 
         39, 13}, {91, 41, 16}, {94, 47, 21}, {99, 53, 29}, {111, 67, 42}, {
         82, 40, 15}, {86, 41, 18}, {63, 18, 0}, {38, 0, 0}, {72, 24, 4}, {
         119, 70, 53}, {150, 99, 68}, {149, 94, 38}, {181, 126, 61}, {216, 
         164, 106}, {216, 169, 117}, {171, 128, 85}, {117, 79, 42}, {66, 33, 
         2}, {24, 0, 0}, {34, 10, 0}, {66, 45, 18}, {132, 111, 80}, {200, 178,
          141}, {226, 205, 162}, {222, 200, 151}, {227, 204, 152}, {241, 219, 
         169}, {238, 223, 180}, {234, 222, 184}, {237, 223, 188}, {234, 221, 
         187}, {220, 206, 177}, {204, 190, 163}, {209, 194, 171}, {223, 211, 
         189}, {235, 222, 205}, {232, 219, 203}, {234, 220, 207}, {242, 230, 
         218}, {248, 236, 224}, {247, 234, 225}, {247, 234, 225}, {246, 238, 
         227}, {239, 235, 223}, {239, 237, 224}, {234, 231, 222}, {138, 135, 
         128}, {38, 37, 33}, {8, 8, 8}, {43, 43, 45}, {145, 146, 150}, {226, 
         230, 233}, {231, 235, 236}, {233, 239, 237}, {232, 239, 232}, {229, 
         239, 228}, {227, 238, 222}, {223, 234, 217}, {221, 234, 217}, {237, 
         249, 239}, {225, 238, 229}, {220, 231, 223}, {208, 219, 211}, {160, 
         167, 159}, {82, 89, 81}, {26, 31, 24}, {6, 11, 4}, {25, 32, 25}, {24,
          30, 26}, {13, 22, 19}, {7, 17, 16}, {8, 18, 20}, {55, 66, 68}, {149,
          162, 168}, {204, 222, 226}, {212, 238, 239}, {208, 238, 238}, {202, 
         232, 232}, {193, 223, 223}, {187, 217, 215}, {191, 220, 218}, {202, 
         231, 229}, {211, 240, 238}, {202, 228, 225}, {195, 221, 218}, {163, 
         190, 185}, {134, 159, 155}, {109, 134, 130}, {73, 98, 94}, {84, 109, 
         105}, {142, 167, 164}, {188, 212, 212}, {204, 225, 226}, {215, 235, 
         233}, {217, 236, 230}, {219, 236, 228}, {222, 235, 225}, {218, 230, 
         216}, {211, 222, 206}, {211, 219, 204}, {213, 221, 208}, {221, 227, 
         217}, {228, 233, 226}, {232, 238, 234}, {234, 240, 240}, {234, 239, 
         242}, {235, 240, 243}, {238, 244, 244}, {237, 243, 243}, {236, 242, 
         242}, {237, 243, 243}, {240, 244, 245}, {241, 245, 246}, {240, 244, 
         245}, {239, 243, 244}, {240, 244, 245}, {231, 235, 236}, {245, 249, 
         250}, {235, 241, 241}, {243, 249, 249}, {227, 233, 233}, {186, 192, 
         192}, {110, 115, 111}, {56, 51, 47}, {32, 25, 17}, {27, 18, 11}, {85,
          78, 70}, {180, 171, 164}, {238, 231, 223}, {249, 240, 233}, {244, 
         237, 229}, {251, 242, 235}, {249, 242, 234}, {249, 240, 233}, {246, 
         239, 231}, {246, 237, 230}, {243, 236, 228}, {243, 234, 227}, {243, 
         235, 224}, {244, 237, 218}, {244, 238, 214}, {246, 238, 215}, {246, 
         239, 213}, {247, 237, 212}, {247, 235, 209}, {249, 235, 206}, {250, 
         233, 203}, {253, 234, 202}, {253, 233, 200}, {245, 221, 187}, {234, 
         208, 173}, {209, 181, 144}, {181, 151, 113}, {122, 90, 52}, {40, 17, 
         0}, {19, 11, 0}, {12, 13, 7}, {16, 18, 13}, {8, 13, 9}, {11, 17, 
         15}, {22, 28, 26}, {15, 19, 20}, {15, 14, 19}, {20, 13, 20}, {18, 7, 
         15}, {15, 4, 12}, {17, 6, 12}, {21, 15, 19}, {24, 22, 23}, {22, 26, 
         25}, {20, 26, 24}, {13, 17, 18}, {16, 20, 23}, {15, 19, 22}, {8, 12, 
         15}, {4, 8, 9}, {5, 9, 10}, {6, 7, 9}, {3, 4, 6}, {4, 6, 5}, {7, 9, 
         8}, {10, 10, 8}, {9, 9, 7}, {7, 7, 5}, {9, 9, 7}, {17, 16, 14}, {23, 
         23, 21}, {17, 19, 18}, {16, 18, 17}, {17, 19, 18}, {21, 23, 22}, {29,
          34, 30}, {45, 50, 46}, {63, 69, 65}, {75, 81, 77}, {83, 93, 85}, {
         69, 79, 71}, {52, 63, 55}, {47, 58, 50}, {60, 73, 63}, {79, 92, 
         82}, {87, 100, 90}, {85, 98, 88}, {55, 67, 57}, {52, 64, 54}, {70, 
         82, 72}, {109, 121, 111}, {136, 149, 140}, {137, 150, 141}, {125, 
         141, 131}, {122, 138, 128}, {122, 139, 131}, {118, 135, 127}, {115, 
         132, 124}, {113, 133, 124}, {115, 134, 128}, {111, 132, 125}, {103, 
         124, 117}, {96, 115, 109}, {57, 69, 67}, {37, 47, 46}, {19, 28, 
         27}, {16, 22, 22}, {13, 17, 18}, {7, 8, 10}, {6, 4, 7}, {10, 8, 
         11}, {15, 10, 14}, {12, 7, 11}, {10, 5, 9}, {7, 5, 8}, {7, 5, 8}, {8,
          8, 10}, {8, 8, 10}, {8, 8, 10}, {8, 8, 8}, {7, 9, 8}, {9, 9, 9}, {8,
          10, 9}, {9, 9, 9}, {9, 11, 10}, {12, 12, 12}, {13, 15, 14}, {20, 20,
          20}, {20, 22, 21}, {21, 21, 21}, {17, 19, 18}, {15, 15, 15}, {11, 
         13, 12}, {12, 12, 12}, {9, 14, 8}, {18, 29, 12}, {19, 34, 11}, {11, 
         27, 1}, {3, 21, 0}, {9, 29, 1}, {14, 38, 6}, {12, 39, 4}, {10, 42, 
         3}, {18, 53, 11}, {43, 82, 37}, {73, 115, 67}, {82, 126, 77}, {65, 
         113, 61}, {51, 101, 48}, {59, 109, 56}, {75, 128, 74}}, {{219, 159, 
         105}, {224, 168, 111}, {209, 153, 96}, {177, 125, 68}, {150, 99, 
         46}, {121, 73, 25}, {99, 54, 15}, {95, 52, 20}, {100, 62, 39}, {107, 
         72, 53}, {110, 78, 63}, {77, 48, 32}, {50, 23, 2}, {45, 21, 0}, {64, 
         44, 11}, {116, 97, 55}, {185, 165, 112}, {225, 206, 150}, {240, 220, 
         169}, {247, 229, 183}, {249, 230, 190}, {241, 222, 189}, {245, 225, 
         200}, {238, 220, 200}, {242, 223, 206}, {230, 213, 197}, {237, 219, 
         205}, {199, 183, 167}, {95, 82, 63}, {85, 73, 51}, {186, 174, 152}, {
         244, 231, 214}, {254, 241, 232}, {228, 217, 211}, {166, 157, 152}, {
         54, 49, 43}, {2, 1, 0}, {6, 7, 2}, {0, 1, 0}, {9, 15, 11}, {67, 73, 
         71}, {167, 176, 173}, {222, 231, 226}, {220, 230, 222}, {209, 216, 
         209}, {209, 216, 208}, {222, 228, 218}, {216, 219, 212}, {202, 202, 
         200}, {181, 181, 181}, {139, 141, 138}, {40, 45, 39}, {19, 26, 19}, {
         93, 105, 95}, {120, 134, 121}, {170, 186, 173}, {198, 214, 203}, {
         196, 212, 201}, {181, 197, 187}, {139, 154, 147}, {80, 92, 90}, {40, 
         50, 49}, {51, 59, 62}, {84, 90, 90}, {29, 31, 26}, {1, 2, 0}, {43, 
         43, 31}, {153, 154, 138}, {211, 210, 190}, {222, 220, 195}, {233, 
         229, 200}, {218, 213, 181}, {227, 221, 187}, {236, 228, 192}, {236, 
         226, 191}, {233, 220, 188}, {218, 202, 176}, {169, 153, 128}, {106, 
         90, 65}, {68, 51, 31}, {63, 50, 33}, {52, 40, 24}, {57, 46, 28}, {92,
          80, 58}, {143, 129, 103}, {186, 171, 142}, {210, 193, 163}, {221, 
         202, 169}, {227, 207, 172}, {220, 198, 161}, {210, 186, 148}, {209, 
         184, 144}, {224, 196, 157}, {237, 209, 170}, {235, 207, 168}, {223, 
         198, 158}, {234, 212, 171}, {207, 189, 149}, {181, 163, 125}, {113, 
         94, 61}, {47, 26, 0}, {40, 16, 0}, {67, 41, 14}, {108, 78, 50}, {107,
          74, 41}, {126, 88, 51}, {146, 105, 59}, {161, 115, 63}, {171, 123, 
         59}, {175, 125, 54}, {176, 123, 47}, {172, 119, 43}, {164, 113, 
         47}, {164, 115, 56}, {149, 101, 52}, {122, 77, 36}, {107, 63, 34}, {
         98, 57, 35}, {74, 37, 19}, {46, 10, 0}, {60, 25, 6}, {66, 31, 9}, {
         78, 42, 16}, {98, 59, 30}, {114, 70, 43}, {118, 73, 44}, {111, 64, 
         38}, {105, 53, 29}, {103, 45, 21}, {108, 48, 24}, {102, 44, 22}, {95,
          39, 16}, {99, 45, 21}, {112, 62, 39}, {119, 71, 48}, {117, 71, 
         48}, {96, 50, 27}, {69, 25, 0}, {75, 29, 5}, {63, 17, 0}, {63, 16, 
         0}, {114, 64, 39}, {149, 99, 72}, {157, 103, 65}, {190, 132, 69}, {
         220, 162, 89}, {243, 185, 121}, {230, 178, 120}, {202, 155, 103}, {
         175, 130, 88}, {124, 84, 48}, {63, 27, 0}, {38, 7, 0}, {55, 25, 0}, {
         93, 66, 37}, {147, 120, 90}, {196, 170, 137}, {228, 202, 165}, {249, 
         224, 184}, {255, 236, 195}, {248, 234, 197}, {245, 235, 200}, {251, 
         238, 204}, {249, 238, 206}, {240, 229, 201}, {227, 215, 189}, {225, 
         213, 191}, {230, 219, 199}, {240, 229, 211}, {238, 226, 210}, {239, 
         227, 215}, {243, 233, 223}, {247, 237, 227}, {246, 236, 227}, {245, 
         235, 226}, {245, 236, 227}, {239, 235, 223}, {245, 243, 230}, {255, 
         252, 243}, {182, 179, 174}, {78, 77, 73}, {11, 11, 11}, {13, 13, 
         15}, {93, 94, 98}, {199, 203, 206}, {230, 234, 235}, {234, 240, 
         238}, {225, 232, 225}, {231, 241, 232}, {233, 244, 230}, {228, 239, 
         223}, {230, 243, 226}, {238, 250, 240}, {223, 236, 229}, {224, 235, 
         227}, {232, 243, 235}, {212, 219, 211}, {144, 151, 143}, {66, 71, 
         64}, {18, 23, 16}, {22, 29, 22}, {49, 55, 51}, {46, 55, 52}, {24, 34,
          33}, {19, 29, 31}, {11, 22, 24}, {61, 74, 80}, {183, 201, 205}, {
         205, 229, 231}, {202, 230, 231}, {201, 229, 230}, {197, 225, 226}, {
         194, 223, 221}, {196, 222, 221}, {202, 228, 227}, {207, 233, 232}, {
         193, 218, 215}, {199, 224, 221}, {155, 180, 176}, {94, 116, 113}, {
         73, 95, 92}, {88, 110, 107}, {128, 150, 147}, {176, 198, 195}, {209, 
         231, 229}, {213, 235, 232}, {218, 239, 234}, {221, 241, 232}, {222, 
         239, 229}, {221, 235, 222}, {217, 229, 215}, {214, 225, 209}, {217, 
         225, 210}, {220, 228, 215}, {226, 234, 223}, {232, 239, 232}, {237, 
         243, 239}, {239, 245, 245}, {235, 243, 245}, {234, 239, 242}, {236, 
         242, 242}, {236, 240, 241}, {236, 240, 241}, {238, 242, 243}, {240, 
         244, 245}, {242, 246, 247}, {242, 246, 247}, {241, 245, 246}, {243, 
         247, 248}, {241, 247, 247}, {242, 248, 248}, {231, 237, 237}, {237, 
         243, 243}, {200, 209, 208}, {127, 136, 135}, {45, 51, 47}, {32, 29, 
         24}, {13, 9, 0}, {42, 35, 27}, {123, 119, 110}, {204, 197, 189}, {
         243, 239, 230}, {252, 245, 237}, {242, 238, 229}, {252, 245, 237}, {
         249, 245, 236}, {251, 244, 236}, {248, 244, 235}, {249, 242, 234}, {
         246, 242, 233}, {247, 240, 232}, {247, 241, 229}, {249, 244, 225}, {
         248, 243, 221}, {248, 242, 220}, {249, 241, 218}, {250, 239, 217}, {
         251, 239, 215}, {253, 239, 213}, {255, 239, 213}, {255, 243, 213}, {
         255, 234, 203}, {255, 232, 202}, {238, 211, 181}, {228, 199, 167}, {
         181, 152, 118}, {171, 141, 107}, {68, 45, 14}, {21, 9, 0}, {3, 0, 
         0}, {15, 16, 8}, {0, 3, 0}, {0, 3, 0}, {12, 22, 21}, {5, 13, 15}, {6,
          11, 15}, {11, 10, 18}, {8, 5, 14}, {7, 0, 8}, {7, 2, 8}, {12, 10, 
         13}, {18, 20, 19}, {19, 25, 23}, {19, 28, 25}, {7, 13, 13}, {12, 17, 
         20}, {13, 18, 21}, {7, 12, 15}, {2, 7, 10}, {2, 7, 10}, {6, 10, 
         11}, {7, 11, 12}, {5, 7, 6}, {6, 8, 7}, {7, 9, 8}, {5, 7, 6}, {3, 3, 
         1}, {4, 4, 2}, {8, 8, 6}, {13, 13, 11}, {27, 29, 28}, {23, 25, 24}, {
         16, 18, 17}, {10, 12, 11}, {7, 11, 10}, {13, 17, 16}, {22, 28, 24}, {
         30, 36, 32}, {53, 63, 55}, {58, 68, 60}, {50, 61, 53}, {39, 50, 
         42}, {47, 59, 49}, {64, 76, 66}, {56, 69, 59}, {33, 46, 36}, {19, 32,
          22}, {35, 48, 38}, {64, 77, 67}, {93, 106, 96}, {108, 121, 112}, {
         107, 120, 111}, {99, 115, 105}, {97, 113, 103}, {104, 119, 112}, {
         101, 118, 110}, {95, 112, 106}, {82, 99, 93}, {61, 78, 72}, {34, 53, 
         47}, {13, 32, 26}, {3, 20, 14}, {21, 33, 31}, {7, 17, 16}, {0, 6, 
         5}, {0, 5, 5}, {2, 6, 7}, {2, 3, 5}, {5, 3, 6}, {10, 8, 11}, {9, 7, 
         10}, {9, 7, 10}, {9, 7, 10}, {8, 6, 9}, {7, 5, 8}, {6, 6, 8}, {7, 7, 
         9}, {8, 9, 11}, {13, 14, 16}, {11, 15, 16}, {13, 14, 16}, {12, 16, 
         17}, {14, 15, 17}, {13, 17, 18}, {15, 16, 18}, {13, 17, 18}, {18, 19,
          21}, {14, 18, 19}, {15, 16, 18}, {14, 18, 19}, {17, 18, 20}, {13, 
         17, 18}, {10, 11, 13}, {6, 8, 5}, {1, 1, 0}, {8, 9, 0}, {13, 14, 
         0}, {9, 11, 0}, {9, 13, 0}, {14, 21, 3}, {15, 24, 3}, {7, 21, 0}, {
         13, 29, 3}, {0, 20, 0}, {0, 24, 0}, {19, 45, 8}, {36, 64, 24}, {38, 
         69, 27}, {39, 70, 28}, {40, 73, 28}}, {{228, 167, 120}, {233, 175, 
         125}, {226, 169, 116}, {210, 157, 103}, {201, 150, 97}, {166, 118, 
         70}, {109, 64, 23}, {69, 26, 0}, {68, 31, 5}, {64, 29, 10}, {72, 40, 
         27}, {67, 39, 27}, {63, 37, 24}, {52, 29, 13}, {48, 27, 6}, {82, 63, 
         31}, {151, 135, 86}, {208, 193, 138}, {232, 216, 167}, {244, 227, 
         183}, {250, 235, 196}, {245, 229, 196}, {249, 233, 207}, {249, 232, 
         212}, {238, 221, 203}, {253, 237, 221}, {229, 213, 198}, {208, 195, 
         179}, {150, 137, 120}, {88, 75, 56}, {143, 130, 111}, {228, 217, 
         199}, {246, 236, 226}, {235, 226, 219}, {211, 204, 198}, {105, 100, 
         96}, {22, 21, 17}, {9, 11, 6}, {0, 2, 0}, {2, 8, 4}, {27, 36, 33}, {
         128, 137, 134}, {205, 214, 209}, {215, 225, 217}, {210, 217, 210}, {
         217, 224, 216}, {221, 227, 217}, {205, 210, 203}, {194, 196, 193}, {
         186, 188, 185}, {157, 162, 158}, {52, 59, 52}, {9, 19, 10}, {60, 72, 
         62}, {119, 133, 120}, {184, 200, 187}, {193, 209, 198}, {184, 200, 
         190}, {167, 182, 175}, {130, 143, 136}, {72, 82, 81}, {29, 39, 38}, {
         35, 43, 45}, {65, 71, 71}, {30, 32, 29}, {1, 2, 0}, {55, 55, 45}, {
         152, 153, 139}, {193, 192, 174}, {209, 209, 185}, {229, 228, 200}, {
         220, 217, 186}, {237, 232, 202}, {235, 229, 197}, {232, 223, 192}, {
         231, 220, 192}, {203, 189, 163}, {126, 111, 88}, {68, 51, 31}, {63, 
         48, 27}, {42, 31, 13}, {47, 36, 18}, {78, 67, 47}, {137, 126, 104}, {
         193, 181, 155}, {220, 206, 177}, {221, 206, 175}, {218, 202, 168}, {
         212, 194, 158}, {224, 205, 165}, {232, 210, 171}, {230, 207, 166}, {
         230, 205, 165}, {234, 209, 169}, {229, 204, 164}, {218, 194, 156}, {
         216, 196, 159}, {179, 161, 125}, {146, 128, 92}, {85, 66, 33}, {41, 
         20, 0}, {56, 35, 4}, {104, 79, 48}, {153, 127, 92}, {187, 155, 
         117}, {175, 140, 98}, {164, 126, 79}, {165, 124, 70}, {176, 130, 
         68}, {183, 134, 67}, {175, 125, 52}, {163, 113, 42}, {162, 114, 
         50}, {157, 112, 57}, {144, 100, 53}, {124, 82, 44}, {107, 68, 39}, {
         92, 54, 33}, {68, 31, 13}, {44, 9, 0}, {47, 12, 0}, {66, 30, 6}, {88,
          51, 24}, {105, 64, 34}, {113, 68, 39}, {114, 67, 39}, {112, 62, 
         35}, {111, 57, 31}, {124, 68, 43}, {113, 55, 31}, {99, 43, 20}, {99, 
         45, 21}, {113, 61, 39}, {123, 72, 51}, {111, 63, 41}, {92, 46, 23}, {
         79, 31, 9}, {72, 24, 1}, {62, 15, 0}, {69, 22, 0}, {124, 74, 41}, {
         154, 104, 69}, {150, 98, 61}, {177, 124, 74}, {232, 173, 103}, {232, 
         171, 91}, {237, 177, 104}, {239, 182, 115}, {227, 173, 113}, {208, 
         156, 106}, {177, 130, 86}, {141, 97, 60}, {82, 41, 11}, {58, 23, 
         0}, {48, 14, 0}, {69, 39, 13}, {120, 93, 66}, {179, 152, 125}, {222, 
         197, 167}, {241, 220, 189}, {237, 224, 192}, {239, 230, 197}, {248, 
         237, 207}, {253, 244, 215}, {252, 242, 215}, {247, 237, 212}, {246, 
         235, 215}, {245, 237, 218}, {243, 234, 217}, {243, 234, 219}, {244, 
         234, 224}, {246, 237, 228}, {247, 238, 229}, {246, 237, 230}, {245, 
         236, 231}, {244, 237, 229}, {248, 244, 233}, {245, 243, 231}, {255, 
         255, 246}, {218, 215, 210}, {123, 122, 118}, {27, 27, 27}, {5, 5, 
         7}, {69, 70, 74}, {174, 178, 181}, {228, 232, 233}, {239, 245, 
         243}, {223, 230, 223}, {231, 241, 232}, {236, 247, 233}, {229, 240, 
         224}, {237, 248, 234}, {233, 244, 236}, {217, 230, 223}, {216, 227, 
         219}, {228, 238, 230}, {222, 229, 221}, {169, 176, 168}, {93, 98, 
         91}, {37, 42, 35}, {24, 31, 24}, {50, 56, 52}, {81, 90, 87}, {91, 
         101, 102}, {90, 101, 103}, {37, 51, 54}, {29, 42, 48}, {142, 160, 
         164}, {202, 226, 228}, {205, 233, 234}, {202, 228, 229}, {191, 217, 
         218}, {191, 217, 216}, {197, 221, 221}, {189, 213, 213}, {173, 197, 
         197}, {177, 202, 199}, {174, 196, 194}, {135, 157, 154}, {95, 117, 
         114}, {103, 123, 121}, {137, 159, 156}, {174, 194, 192}, {201, 223, 
         220}, {205, 228, 222}, {208, 231, 225}, {215, 236, 229}, {220, 240, 
         229}, {221, 239, 225}, {220, 234, 219}, {219, 232, 215}, {220, 231, 
         215}, {228, 236, 221}, {232, 240, 227}, {236, 244, 233}, {237, 244, 
         237}, {240, 246, 242}, {239, 248, 247}, {236, 244, 247}, {232, 240, 
         243}, {236, 240, 243}, {236, 240, 241}, {236, 240, 241}, {237, 241, 
         242}, {241, 245, 246}, {242, 246, 247}, {242, 246, 247}, {241, 247, 
         247}, {244, 250, 250}, {243, 252, 251}, {237, 246, 245}, {228, 237, 
         236}, {218, 227, 226}, {163, 173, 172}, {82, 92, 91}, {26, 32, 30}, {
         20, 19, 14}, {12, 9, 0}, {68, 64, 55}, {161, 158, 149}, {222, 218, 
         209}, {246, 243, 234}, {254, 250, 241}, {247, 244, 235}, {250, 246, 
         237}, {249, 246, 237}, {250, 246, 237}, {248, 245, 236}, {249, 245, 
         236}, {248, 245, 236}, {249, 245, 236}, {249, 245, 234}, {247, 244, 
         227}, {248, 243, 223}, {247, 240, 221}, {246, 240, 218}, {246, 238, 
         217}, {249, 238, 216}, {253, 238, 215}, {255, 239, 214}, {255, 241, 
         215}, {250, 230, 203}, {255, 236, 208}, {242, 217, 187}, {230, 203, 
         174}, {171, 144, 114}, {181, 152, 120}, {151, 127, 99}, {58, 45, 
         26}, {23, 17, 3}, {31, 31, 19}, {14, 20, 10}, {2, 13, 7}, {13, 28, 
         25}, {3, 17, 18}, {15, 26, 30}, {9, 16, 26}, {8, 11, 20}, {5, 5, 
         15}, {2, 3, 8}, {0, 3, 6}, {0, 4, 4}, {0, 3, 0}, {0, 3, 0}, {0, 3, 
         2}, {0, 5, 8}, {2, 7, 10}, {1, 6, 9}, {0, 5, 8}, {2, 7, 10}, {6, 10, 
         11}, {8, 12, 13}, {3, 7, 8}, {4, 6, 5}, {3, 5, 4}, {1, 3, 2}, {0, 1, 
         0}, {1, 1, 0}, {3, 3, 1}, {4, 6, 3}, {7, 9, 8}, {10, 12, 11}, {12, 
         14, 13}, {9, 13, 12}, {6, 10, 9}, {3, 7, 6}, {0, 6, 2}, {0, 6, 2}, {
         0, 9, 1}, {13, 23, 15}, {17, 28, 20}, {11, 22, 14}, {17, 29, 19}, {
         28, 40, 30}, {20, 33, 23}, {1, 14, 4}, {6, 19, 9}, {38, 51, 41}, {70,
          83, 73}, {80, 93, 83}, {72, 85, 76}, {68, 81, 72}, {70, 86, 76}, {
         76, 92, 82}, {68, 83, 76}, {72, 87, 80}, {70, 85, 80}, {57, 72, 
         67}, {34, 49, 44}, {12, 27, 22}, {0, 12, 7}, {0, 6, 1}, {0, 9, 7}, {
         0, 3, 2}, {0, 3, 2}, {3, 9, 9}, {9, 13, 14}, {9, 10, 12}, {7, 7, 
         9}, {8, 6, 9}, {7, 5, 8}, {10, 8, 11}, {12, 10, 13}, {10, 10, 12}, {
         6, 6, 8}, {4, 5, 7}, {5, 6, 8}, {6, 10, 11}, {15, 19, 20}, {13, 19, 
         19}, {12, 18, 18}, {11, 17, 17}, {11, 17, 17}, {10, 16, 16}, {8, 14, 
         14}, {7, 13, 13}, {7, 13, 13}, {4, 10, 10}, {1, 7, 7}, {1, 7, 7}, {4,
          10, 10}, {7, 13, 13}, {9, 15, 15}, {12, 14, 11}, {10, 6, 0}, {14, 5,
          0}, {19, 12, 4}, {20, 13, 5}, {12, 7, 1}, {13, 10, 3}, {16, 16, 
         8}, {14, 16, 5}, {0, 3, 0}, {0, 4, 0}, {0, 12, 0}, {9, 21, 0}, {15, 
         30, 1}, {19, 36, 2}, {24, 41, 5}, {25, 46, 7}}, {{235, 173, 132}, {
         240, 181, 137}, {236, 178, 130}, {232, 179, 127}, {237, 186, 133}, {
         209, 161, 112}, {149, 105, 60}, {103, 60, 25}, {72, 35, 8}, {44, 9, 
         0}, {33, 3, 0}, {36, 7, 1}, {48, 23, 18}, {47, 24, 18}, {38, 18, 
         11}, {64, 47, 27}, {147, 134, 92}, {214, 204, 153}, {235, 225, 
         176}, {239, 227, 185}, {247, 235, 197}, {242, 229, 197}, {245, 231, 
         205}, {245, 233, 211}, {237, 224, 205}, {255, 245, 228}, {232, 219, 
         203}, {228, 216, 200}, {197, 186, 168}, {126, 115, 95}, {145, 134, 
         114}, {211, 202, 185}, {240, 231, 222}, {232, 227, 221}, {233, 228, 
         224}, {162, 159, 154}, {67, 68, 63}, {19, 21, 18}, {0, 1, 0}, {4, 10,
          8}, {2, 11, 8}, {93, 102, 99}, {186, 195, 190}, {210, 220, 212}, {
         204, 214, 206}, {211, 221, 212}, {212, 220, 209}, {201, 206, 199}, {
         195, 197, 192}, {193, 195, 192}, {156, 161, 157}, {80, 87, 80}, {18, 
         28, 19}, {25, 37, 27}, {101, 114, 104}, {164, 177, 167}, {169, 182, 
         173}, {161, 174, 165}, {143, 156, 149}, {103, 116, 109}, {49, 59, 
         58}, {13, 23, 22}, {26, 34, 36}, {60, 66, 66}, {28, 33, 29}, {10, 12,
          7}, {74, 75, 67}, {159, 161, 148}, {190, 191, 175}, {205, 204, 
         184}, {207, 205, 182}, {188, 184, 157}, {201, 195, 169}, {219, 212, 
         184}, {210, 203, 175}, {187, 177, 152}, {153, 141, 119}, {91, 79, 
         57}, {50, 35, 16}, {54, 41, 22}, {42, 31, 13}, {54, 46, 27}, {94, 86,
          65}, {151, 141, 116}, {194, 183, 155}, {213, 200, 168}, {217, 204, 
         170}, {221, 207, 172}, {212, 196, 160}, {233, 215, 175}, {243, 224, 
         184}, {237, 215, 174}, {232, 210, 169}, {239, 216, 175}, {236, 212, 
         174}, {223, 201, 164}, {191, 172, 139}, {137, 121, 88}, {95, 79, 
         46}, {53, 37, 3}, {44, 25, 0}, {81, 61, 26}, {129, 107, 70}, {171, 
         148, 107}, {211, 182, 140}, {201, 169, 122}, {192, 156, 106}, {190, 
         151, 96}, {190, 148, 88}, {185, 139, 77}, {173, 125, 59}, {162, 114, 
         50}, {144, 102, 44}, {134, 92, 42}, {126, 84, 42}, {118, 78, 43}, {
         98, 61, 34}, {71, 35, 13}, {52, 17, 0}, {47, 12, 0}, {48, 12, 0}, {
         77, 40, 14}, {107, 66, 38}, {113, 70, 38}, {105, 58, 28}, {102, 51, 
         22}, {107, 53, 27}, {110, 56, 30}, {122, 66, 41}, {102, 48, 22}, {92,
          38, 14}, {104, 52, 30}, {122, 70, 49}, {119, 68, 49}, {98, 47, 
         28}, {77, 29, 9}, {89, 38, 17}, {75, 25, 0}, {73, 22, 0}, {93, 43, 
         8}, {141, 88, 48}, {157, 105, 58}, {165, 111, 64}, {221, 165, 104}, {
         249, 187, 110}, {230, 168, 83}, {226, 163, 83}, {230, 168, 93}, {221,
          160, 93}, {209, 150, 92}, {198, 142, 91}, {184, 133, 90}, {138, 90, 
         54}, {77, 34, 2}, {36, 0, 0}, {49, 14, 0}, {67, 39, 18}, {91, 64, 
         45}, {152, 126, 109}, {217, 199, 177}, {231, 219, 193}, {235, 228, 
         199}, {244, 234, 207}, {243, 236, 210}, {241, 233, 210}, {243, 235, 
         214}, {245, 237, 218}, {246, 239, 221}, {245, 238, 222}, {246, 240, 
         226}, {248, 241, 231}, {248, 241, 233}, {248, 241, 235}, {247, 240, 
         234}, {246, 238, 235}, {243, 238, 232}, {254, 251, 242}, {240, 238, 
         226}, {250, 247, 238}, {242, 239, 234}, {168, 167, 165}, {57, 57, 
         57}, {9, 9, 11}, {48, 49, 53}, {152, 156, 159}, {222, 226, 227}, {
         245, 251, 249}, {228, 234, 230}, {229, 239, 230}, {230, 241, 227}, {
         222, 233, 217}, {229, 240, 226}, {232, 243, 235}, {223, 234, 228}, {
         218, 228, 220}, {217, 227, 219}, {207, 214, 207}, {163, 170, 163}, {
         97, 102, 96}, {46, 51, 45}, {25, 31, 27}, {21, 27, 23}, {77, 86, 
         83}, {138, 148, 149}, {148, 159, 161}, {78, 92, 95}, {15, 28, 34}, {
         51, 69, 73}, {171, 192, 195}, {199, 225, 226}, {209, 233, 235}, {188,
          212, 214}, {177, 201, 201}, {182, 203, 204}, {165, 186, 187}, {133, 
         154, 155}, {136, 158, 156}, {95, 115, 114}, {64, 84, 82}, {91, 111, 
         109}, {153, 172, 170}, {190, 210, 208}, {199, 218, 216}, {200, 221, 
         216}, {197, 220, 212}, {203, 226, 216}, {211, 233, 221}, {213, 233, 
         221}, {211, 229, 213}, {211, 225, 208}, {212, 225, 208}, {215, 226, 
         209}, {231, 239, 224}, {237, 245, 232}, {240, 248, 237}, {237, 244, 
         237}, {233, 242, 239}, {235, 244, 243}, {234, 242, 245}, {229, 237, 
         240}, {236, 240, 243}, {238, 239, 241}, {238, 239, 241}, {239, 240, 
         242}, {241, 245, 246}, {242, 246, 247}, {241, 247, 247}, {239, 248, 
         247}, {232, 241, 240}, {233, 243, 242}, {230, 240, 239}, {228, 238, 
         237}, {192, 202, 201}, {122, 134, 132}, {56, 68, 66}, {35, 44, 41}, {
         12, 13, 7}, {30, 30, 22}, {109, 106, 99}, {198, 198, 190}, {241, 238,
          231}, {250, 250, 242}, {255, 254, 247}, {250, 250, 242}, {248, 245, 
         238}, {246, 246, 238}, {248, 245, 238}, {246, 246, 238}, {248, 245, 
         238}, {246, 246, 238}, {248, 245, 238}, {248, 245, 236}, {246, 243, 
         228}, {245, 242, 225}, {246, 240, 224}, {245, 238, 220}, {246, 237, 
         220}, {248, 237, 219}, {251, 238, 219}, {253, 238, 217}, {255, 241, 
         218}, {247, 229, 205}, {255, 236, 212}, {255, 231, 205}, {233, 209, 
         183}, {158, 132, 105}, {130, 103, 76}, {193, 169, 143}, {131, 115, 
         92}, {89, 81, 62}, {85, 83, 68}, {78, 84, 72}, {64, 80, 70}, {51, 72,
          67}, {36, 55, 59}, {54, 73, 79}, {46, 63, 73}, {46, 59, 68}, {43, 
         51, 62}, {38, 45, 53}, {28, 38, 40}, {19, 29, 28}, {8, 21, 14}, {3, 
         16, 9}, {5, 15, 16}, {3, 11, 14}, {1, 9, 12}, {2, 10, 13}, {3, 11, 
         13}, {1, 9, 11}, {0, 5, 8}, {0, 4, 4}, {1, 7, 7}, {1, 5, 6}, {0, 3, 
         4}, {0, 3, 2}, {1, 5, 4}, {4, 6, 5}, {5, 7, 6}, {5, 7, 6}, {0, 1, 
         3}, {0, 3, 4}, {0, 4, 3}, {0, 4, 3}, {0, 3, 2}, {0, 6, 4}, {2, 8, 
         4}, {5, 11, 7}, {0, 5, 0}, {0, 7, 2}, {0, 7, 0}, {0, 4, 0}, {0, 4, 
         0}, {0, 7, 0}, {4, 15, 7}, {9, 22, 13}, {14, 27, 18}, {41, 57, 47}, {
         69, 85, 75}, {76, 92, 82}, {72, 88, 78}, {70, 86, 76}, {73, 88, 
         81}, {75, 90, 83}, {71, 84, 77}, {74, 87, 80}, {72, 84, 80}, {60, 72,
          68}, {43, 55, 51}, {31, 43, 39}, {28, 40, 38}, {30, 42, 40}, {21, 
         31, 30}, {11, 21, 20}, {2, 11, 10}, {1, 7, 7}, {2, 6, 7}, {4, 5, 
         7}, {7, 7, 9}, {10, 10, 12}, {6, 4, 7}, {9, 7, 10}, {11, 11, 13}, {
         10, 10, 12}, {7, 7, 9}, {3, 4, 6}, {4, 5, 7}, {4, 8, 9}, {9, 17, 
         19}, {7, 15, 17}, {5, 13, 15}, {5, 13, 15}, {7, 15, 17}, {8, 16, 
         18}, {6, 14, 16}, {4, 12, 14}, {6, 14, 16}, {7, 15, 17}, {7, 15, 
         17}, {6, 14, 16}, {6, 14, 16}, {7, 15, 17}, {11, 19, 21}, {17, 21, 
         20}, {32, 29, 22}, {6, 0, 0}, {6, 0, 0}, {12, 4, 2}, {15, 9, 9}, {19,
          15, 16}, {21, 16, 20}, {11, 9, 12}, {10, 10, 10}, {10, 12, 7}, {3, 
         9, 0}, {0, 4, 0}, {4, 13, 0}, {22, 35, 7}, {33, 47, 14}, {31, 45, 
         10}}, {{244, 184, 147}, {247, 188, 146}, {237, 181, 134}, {229, 176, 
         124}, {230, 181, 125}, {216, 171, 116}, {191, 147, 98}, {173, 134, 
         91}, {105, 69, 37}, {63, 31, 8}, {37, 7, 0}, {28, 0, 0}, {36, 12, 
         10}, {35, 13, 15}, {29, 9, 11}, {53, 39, 28}, {135, 127, 90}, {211, 
         205, 157}, {229, 222, 178}, {227, 220, 178}, {237, 229, 193}, {233, 
         224, 193}, {235, 225, 198}, {240, 229, 207}, {235, 224, 204}, {232, 
         224, 205}, {241, 229, 213}, {249, 237, 221}, {207, 195, 179}, {157, 
         146, 128}, {173, 162, 144}, {205, 196, 181}, {235, 231, 222}, {236, 
         233, 228}, {239, 236, 231}, {207, 206, 202}, {117, 119, 116}, {30, 
         35, 31}, {1, 7, 5}, {4, 10, 8}, {0, 3, 0}, {65, 74, 71}, {170, 179, 
         174}, {210, 220, 212}, {203, 213, 205}, {205, 215, 206}, {207, 215, 
         204}, {211, 218, 210}, {204, 209, 203}, {202, 207, 203}, {165, 172, 
         165}, {117, 124, 117}, {30, 40, 31}, {7, 17, 8}, {67, 79, 69}, {121, 
         134, 124}, {163, 176, 167}, {158, 171, 162}, {135, 148, 141}, {88, 
         100, 96}, {36, 47, 43}, {13, 23, 22}, {33, 41, 43}, {65, 71, 71}, {
         22, 26, 25}, {26, 28, 23}, {99, 100, 94}, {162, 164, 153}, {178, 179,
          165}, {175, 176, 158}, {147, 146, 126}, {114, 112, 89}, {124, 120, 
         95}, {174, 168, 144}, {158, 152, 128}, {100, 92, 69}, {77, 66, 46}, {
         61, 50, 32}, {40, 28, 12}, {37, 25, 9}, {41, 33, 14}, {71, 63, 42}, {
         121, 113, 92}, {169, 162, 136}, {199, 190, 161}, {210, 199, 167}, {
         212, 202, 167}, {217, 205, 167}, {216, 202, 165}, {227, 212, 173}, {
         226, 208, 168}, {216, 199, 156}, {223, 204, 164}, {238, 219, 179}, {
         234, 212, 173}, {211, 191, 156}, {152, 135, 105}, {92, 77, 48}, {57, 
         42, 11}, {46, 30, 0}, {69, 53, 17}, {123, 105, 67}, {162, 143, 
         101}, {191, 168, 124}, {194, 167, 120}, {192, 164, 114}, {188, 157, 
         103}, {179, 144, 88}, {167, 128, 71}, {161, 121, 62}, {170, 125, 
         66}, {179, 137, 79}, {153, 113, 61}, {138, 100, 55}, {127, 89, 50}, {
         115, 79, 47}, {86, 50, 24}, {52, 16, 0}, {41, 6, 0}, {51, 15, 0}, {
         76, 39, 13}, {104, 65, 36}, {127, 84, 52}, {121, 76, 43}, {108, 57, 
         26}, {102, 49, 18}, {106, 50, 23}, {110, 54, 27}, {100, 46, 18}, {93,
          42, 13}, {98, 47, 20}, {114, 62, 40}, {120, 69, 48}, {110, 59, 
         40}, {98, 47, 30}, {93, 40, 22}, {87, 35, 13}, {72, 21, 0}, {113, 59,
          25}, {134, 81, 41}, {126, 72, 25}, {151, 96, 40}, {196, 140, 81}, {
         236, 179, 110}, {240, 179, 96}, {236, 172, 85}, {232, 167, 83}, {223,
          160, 81}, {217, 153, 81}, {221, 160, 95}, {224, 163, 106}, {208, 
         152, 103}, {192, 139, 97}, {148, 102, 68}, {102, 63, 34}, {66, 31, 
         9}, {30, 3, 0}, {30, 7, 0}, {90, 71, 57}, {163, 147, 132}, {219, 208,
          186}, {233, 227, 201}, {245, 239, 215}, {243, 237, 213}, {238, 232, 
         210}, {239, 234, 214}, {243, 238, 219}, {244, 238, 222}, {244, 238, 
         224}, {247, 243, 231}, {250, 246, 237}, {247, 244, 237}, {246, 241, 
         237}, {246, 242, 239}, {246, 242, 239}, {244, 240, 237}, {253, 250, 
         243}, {240, 237, 228}, {244, 241, 234}, {254, 251, 246}, {208, 207, 
         205}, {103, 103, 103}, {28, 28, 30}, {19, 20, 24}, {103, 107, 110}, {
         184, 188, 189}, {235, 241, 239}, {235, 241, 237}, {232, 242, 233}, {
         232, 242, 231}, {228, 239, 225}, {230, 240, 229}, {228, 239, 231}, {
         230, 241, 235}, {230, 239, 234}, {224, 234, 226}, {211, 218, 211}, {
         177, 184, 177}, {123, 128, 122}, {77, 82, 76}, {54, 60, 56}, {10, 19,
          16}, {54, 63, 62}, {142, 154, 154}, {169, 183, 184}, {117, 132, 
         135}, {41, 56, 61}, {3, 21, 25}, {80, 101, 104}, {149, 173, 175}, {
         207, 228, 231}, {210, 231, 234}, {196, 217, 218}, {186, 206, 207}, {
         158, 178, 179}, {122, 142, 143}, {106, 126, 125}, {60, 78, 78}, {52, 
         71, 69}, {110, 129, 127}, {173, 192, 190}, {195, 214, 212}, {200, 
         216, 215}, {203, 222, 218}, {201, 223, 211}, {208, 230, 217}, {209, 
         229, 217}, {202, 220, 206}, {199, 216, 200}, {203, 217, 200}, {204, 
         217, 199}, {200, 211, 195}, {223, 231, 216}, {236, 244, 231}, {243, 
         250, 242}, {236, 246, 238}, {232, 241, 238}, {234, 244, 245}, {235, 
         245, 247}, {233, 241, 244}, {237, 241, 244}, {238, 239, 241}, {238, 
         239, 241}, {240, 241, 243}, {240, 244, 245}, {241, 247, 247}, {239, 
         248, 247}, {237, 247, 246}, {231, 241, 240}, {230, 242, 240}, {226, 
         238, 236}, {215, 227, 225}, {146, 158, 156}, {76, 88, 86}, {27, 39, 
         37}, {24, 35, 31}, {5, 8, 1}, {61, 62, 54}, {152, 152, 144}, {224, 
         225, 217}, {250, 250, 242}, {250, 251, 243}, {249, 249, 241}, {244, 
         245, 237}, {246, 246, 238}, {245, 246, 238}, {246, 246, 238}, {245, 
         246, 238}, {245, 245, 237}, {244, 245, 237}, {245, 245, 237}, {245, 
         245, 235}, {247, 245, 233}, {247, 244, 229}, {246, 243, 228}, {248, 
         242, 226}, {248, 241, 225}, {249, 240, 223}, {252, 241, 223}, {253, 
         240, 223}, {255, 245, 226}, {251, 234, 214}, {255, 234, 213}, {255, 
         241, 220}, {225, 203, 180}, {131, 109, 85}, {64, 40, 16}, {156, 134, 
         110}, {179, 161, 137}, {151, 139, 115}, {119, 117, 96}, {115, 122, 
         106}, {107, 124, 114}, {68, 93, 89}, {47, 72, 76}, {56, 83, 90}, {66,
          88, 99}, {66, 86, 97}, {65, 82, 92}, {61, 76, 83}, {56, 70, 73}, {
         49, 64, 61}, {42, 59, 51}, {40, 55, 48}, {30, 42, 42}, {25, 35, 
         37}, {23, 33, 35}, {27, 37, 39}, {30, 38, 41}, {25, 33, 35}, {18, 26,
          28}, {17, 22, 25}, {17, 22, 25}, {13, 19, 19}, {9, 15, 15}, {8, 12, 
         13}, {9, 13, 14}, {9, 13, 12}, {6, 10, 9}, {2, 6, 5}, {2, 6, 7}, {2, 
         6, 7}, {2, 6, 5}, {0, 4, 3}, {0, 2, 0}, {0, 2, 0}, {0, 3, 1}, {0, 5, 
         1}, {2, 11, 6}, {0, 6, 1}, {0, 9, 1}, {7, 17, 9}, {3, 14, 6}, {0, 8, 
         0}, {6, 17, 9}, {23, 34, 26}, {25, 41, 31}, {37, 53, 43}, {54, 70, 
         60}, {72, 88, 78}, {86, 102, 92}, {91, 107, 97}, {82, 97, 90}, {71, 
         86, 79}, {70, 83, 76}, {66, 79, 72}, {57, 68, 64}, {42, 53, 49}, {25,
          36, 32}, {16, 25, 22}, {14, 23, 22}, {15, 24, 23}, {27, 37, 36}, {
         21, 30, 29}, {13, 19, 19}, {7, 13, 13}, {7, 8, 10}, {8, 9, 11}, {10, 
         10, 12}, {12, 12, 14}, {4, 2, 5}, {6, 6, 8}, {10, 10, 12}, {10, 11, 
         13}, {10, 11, 13}, {7, 11, 12}, {6, 10, 11}, {5, 11, 11}, {7, 17, 
         18}, {3, 15, 15}, {1, 13, 13}, {3, 15, 15}, {9, 21, 21}, {13, 25, 
         25}, {15, 27, 27}, {14, 26, 26}, {13, 25, 25}, {19, 31, 31}, {26, 38,
          38}, {30, 42, 42}, {30, 42, 42}, {30, 42, 42}, {30, 42, 42}, {34, 
         43, 40}, {47, 52, 45}, {22, 23, 15}, {18, 19, 13}, {20, 22, 19}, {6, 
         7, 9}, {5, 6, 11}, {10, 13, 20}, {3, 6, 13}, {14, 19, 23}, {24, 33, 
         32}, {29, 38, 33}, {22, 34, 22}, {15, 28, 8}, {14, 28, 2}, {9, 26, 
         0}, {2, 19, 0}}, {{224, 168, 131}, {232, 177, 136}, {234, 182, 
         134}, {237, 187, 134}, {237, 191, 131}, {218, 177, 115}, {199, 158, 
         102}, {194, 158, 108}, {153, 119, 81}, {102, 71, 43}, {57, 30, 13}, {
         30, 5, 0}, {31, 10, 9}, {32, 13, 17}, {23, 6, 14}, {42, 31, 25}, {
         117, 112, 80}, {198, 197, 153}, {215, 213, 172}, {211, 209, 171}, {
         228, 224, 189}, {227, 222, 192}, {227, 222, 193}, {233, 227, 203}, {
         226, 220, 198}, {219, 212, 193}, {233, 224, 207}, {237, 228, 211}, {
         216, 207, 190}, {181, 172, 155}, {177, 168, 151}, {218, 210, 197}, {
         230, 227, 220}, {240, 241, 236}, {230, 231, 226}, {227, 229, 226}, {
         154, 156, 153}, {41, 45, 44}, {7, 13, 13}, {0, 3, 3}, {0, 6, 3}, {34,
          43, 40}, {135, 144, 139}, {196, 206, 198}, {204, 214, 206}, {206, 
         216, 207}, {201, 211, 200}, {215, 222, 214}, {188, 195, 188}, {184, 
         191, 184}, {168, 175, 168}, {126, 136, 128}, {25, 35, 27}, {17, 27, 
         19}, {53, 64, 56}, {120, 131, 123}, {175, 186, 180}, {168, 179, 
         173}, {135, 146, 142}, {75, 86, 82}, {22, 33, 29}, {5, 16, 12}, {23, 
         32, 31}, {46, 52, 52}, {16, 20, 19}, {51, 56, 50}, {124, 127, 120}, {
         138, 141, 132}, {113, 115, 102}, {90, 91, 75}, {54, 55, 37}, {42, 41,
          21}, {74, 72, 51}, {124, 119, 99}, {97, 92, 72}, {35, 28, 9}, {28, 
         21, 3}, {39, 30, 13}, {34, 25, 10}, {41, 32, 17}, {39, 32, 14}, {83, 
         77, 55}, {142, 136, 114}, {190, 183, 157}, {212, 205, 176}, {216, 
         207, 174}, {205, 197, 161}, {195, 186, 147}, {197, 185, 147}, {214, 
         200, 161}, {218, 204, 165}, {214, 199, 158}, {224, 206, 168}, {232, 
         214, 176}, {211, 191, 154}, {173, 154, 121}, {103, 88, 59}, {56, 42, 
         15}, {49, 35, 6}, {72, 57, 24}, {119, 103, 67}, {173, 155, 115}, {
         193, 175, 129}, {206, 186, 136}, {215, 192, 140}, {199, 174, 120}, {
         175, 145, 91}, {148, 117, 62}, {130, 95, 41}, {129, 92, 39}, {151, 
         111, 59}, {173, 133, 82}, {175, 138, 93}, {167, 132, 92}, {152, 118, 
         83}, {125, 90, 60}, {85, 51, 26}, {56, 21, 0}, {59, 23, 1}, {74, 38, 
         12}, {91, 54, 25}, {109, 69, 34}, {118, 74, 39}, {110, 64, 28}, {106,
          53, 19}, {107, 52, 21}, {109, 49, 23}, {104, 47, 20}, {108, 54, 
         26}, {113, 64, 34}, {118, 68, 41}, {114, 64, 41}, {107, 54, 36}, {98,
          45, 29}, {90, 37, 21}, {87, 31, 14}, {84, 27, 7}, {106, 51, 21}, {
         157, 99, 62}, {152, 96, 49}, {138, 81, 26}, {183, 128, 64}, {224, 
         167, 96}, {233, 176, 99}, {234, 173, 90}, {234, 172, 87}, {234, 172, 
         89}, {227, 164, 85}, {224, 160, 86}, {240, 177, 108}, {249, 187, 
         126}, {238, 178, 124}, {223, 171, 123}, {213, 168, 127}, {178, 139, 
         106}, {111, 81, 53}, {45, 23, 0}, {19, 2, 0}, {40, 28, 14}, {70, 61, 
         46}, {137, 130, 112}, {179, 174, 154}, {223, 218, 198}, {242, 237, 
         217}, {245, 240, 221}, {246, 243, 226}, {247, 244, 227}, {243, 240, 
         225}, {241, 237, 225}, {247, 245, 233}, {250, 247, 240}, {245, 244, 
         239}, {246, 242, 239}, {246, 245, 243}, {247, 245, 246}, {245, 244, 
         242}, {248, 245, 240}, {249, 246, 239}, {245, 242, 237}, {254, 250, 
         247}, {240, 239, 237}, {166, 166, 166}, {73, 73, 75}, {10, 11, 13}, {
         41, 45, 46}, {131, 135, 136}, {216, 222, 220}, {242, 248, 244}, {237,
          247, 239}, {237, 247, 238}, {238, 248, 237}, {235, 245, 236}, {226, 
         235, 230}, {233, 242, 237}, {238, 244, 240}, {234, 240, 236}, {229, 
         234, 228}, {209, 214, 208}, {164, 169, 163}, {121, 126, 120}, {104, 
         110, 106}, {41, 50, 47}, {39, 48, 47}, {123, 135, 135}, {179, 193, 
         194}, {171, 186, 189}, {131, 146, 151}, {73, 90, 97}, {16, 35, 39}, {
         87, 108, 111}, {166, 185, 189}, {205, 224, 228}, {211, 231, 232}, {
         201, 219, 221}, {175, 193, 195}, {149, 167, 169}, {140, 158, 158}, {
         122, 138, 138}, {134, 150, 149}, {174, 190, 189}, {197, 213, 212}, {
         201, 217, 216}, {211, 225, 225}, {222, 239, 233}, {208, 230, 217}, {
         211, 234, 218}, {201, 222, 207}, {187, 205, 189}, {190, 207, 189}, {
         207, 221, 204}, {208, 221, 204}, {194, 205, 189}, {202, 210, 197}, {
         223, 231, 220}, {238, 248, 240}, {237, 246, 241}, {233, 242, 241}, {
         236, 246, 247}, {239, 249, 251}, {239, 247, 250}, {239, 243, 246}, {
         241, 240, 245}, {239, 240, 244}, {238, 242, 245}, {239, 244, 247}, {
         238, 246, 248}, {236, 246, 247}, {234, 246, 246}, {236, 248, 248}, {
         227, 241, 241}, {209, 223, 223}, {175, 189, 189}, {82, 96, 96}, {34, 
         48, 48}, {7, 21, 21}, {4, 15, 11}, {21, 26, 19}, {109, 112, 103}, {
         196, 197, 189}, {236, 239, 230}, {248, 249, 241}, {244, 247, 238}, {
         241, 242, 234}, {241, 244, 235}, {246, 247, 239}, {245, 248, 239}, {
         245, 246, 238}, {244, 247, 238}, {244, 245, 237}, {243, 246, 237}, {
         243, 244, 236}, {243, 244, 236}, {248, 245, 236}, {248, 246, 234}, {
         248, 246, 234}, {249, 245, 233}, {251, 245, 233}, {251, 243, 230}, {
         251, 242, 227}, {253, 241, 227}, {253, 240, 224}, {255, 243, 227}, {
         251, 234, 216}, {246, 227, 210}, {184, 163, 144}, {86, 65, 46}, {43, 
         20, 2}, {110, 88, 67}, {182, 162, 135}, {179, 165, 138}, {110, 106, 
         81}, {94, 101, 83}, {102, 120, 108}, {63, 90, 85}, {50, 81, 83}, {49,
          82, 89}, {59, 89, 100}, {56, 82, 95}, {50, 72, 83}, {42, 62, 69}, {
         37, 57, 58}, {36, 55, 53}, {38, 58, 49}, {42, 59, 51}, {37, 51, 
         51}, {37, 48, 52}, {39, 50, 54}, {45, 56, 60}, {45, 54, 59}, {37, 47,
          49}, {31, 41, 43}, {31, 39, 41}, {28, 36, 38}, {23, 31, 33}, {18, 
         26, 28}, {20, 26, 26}, {23, 29, 29}, {23, 29, 29}, {19, 25, 25}, {14,
          20, 20}, {2, 8, 8}, {5, 11, 11}, {7, 13, 13}, {9, 15, 15}, {10, 16, 
         16}, {13, 19, 17}, {16, 22, 20}, {19, 25, 23}, {17, 23, 19}, {13, 19,
          15}, {17, 26, 21}, {31, 40, 35}, {34, 44, 36}, {29, 39, 31}, {31, 
         41, 33}, {39, 50, 42}, {46, 62, 52}, {42, 59, 49}, {45, 62, 52}, {57,
          74, 64}, {68, 83, 76}, {67, 82, 75}, {58, 71, 64}, {49, 62, 55}, {
         34, 45, 41}, {29, 40, 36}, {23, 32, 31}, {16, 25, 24}, {11, 20, 
         19}, {10, 16, 16}, {10, 16, 16}, {10, 16, 16}, {0, 7, 9}, {0, 7, 
         9}, {2, 7, 10}, {2, 7, 10}, {5, 6, 10}, {6, 7, 11}, {5, 4, 9}, {2, 1,
          6}, {5, 4, 9}, {7, 6, 11}, {12, 11, 16}, {16, 17, 21}, {20, 21, 
         25}, {20, 24, 27}, {18, 22, 25}, {13, 21, 23}, {15, 26, 28}, {9, 23, 
         24}, {6, 20, 21}, {9, 23, 24}, {17, 31, 32}, {24, 38, 39}, {28, 42, 
         43}, {28, 42, 43}, {27, 41, 42}, {28, 42, 43}, {31, 45, 46}, {35, 49,
          50}, {39, 53, 54}, {40, 54, 55}, {38, 52, 53}, {35, 51, 48}, {42, 
         60, 46}, {40, 61, 44}, {53, 73, 61}, {40, 60, 51}, {6, 25, 23}, {7, 
         27, 28}, {20, 39, 45}, {4, 23, 29}, {0, 14, 18}, {50, 72, 70}, {122, 
         145, 137}, {153, 177, 161}, {121, 147, 122}, {60, 89, 58}, {28, 58, 
         20}, {25, 56, 15}}, {{238, 189, 149}, {229, 180, 139}, {216, 168, 
         119}, {215, 170, 113}, {221, 180, 116}, {213, 174, 107}, {205, 170, 
         106}, {212, 180, 123}, {200, 169, 123}, {130, 101, 67}, {57, 32, 
         12}, {15, 0, 0}, {14, 0, 0}, {21, 4, 10}, {13, 0, 9}, {31, 21, 19}, {
         115, 114, 86}, {199, 199, 161}, {214, 214, 178}, {207, 207, 173}, {
         225, 224, 193}, {223, 222, 192}, {222, 218, 191}, {227, 223, 198}, {
         222, 217, 195}, {231, 224, 205}, {220, 213, 195}, {212, 205, 187}, {
         240, 233, 217}, {205, 198, 182}, {166, 156, 144}, {242, 236, 224}, {
         220, 219, 214}, {241, 243, 238}, {219, 221, 218}, {229, 234, 230}, {
         167, 171, 170}, {47, 51, 50}, {13, 19, 19}, {0, 2, 2}, {1, 10, 9}, {
         4, 13, 10}, {94, 103, 98}, {173, 183, 175}, {202, 212, 204}, {208, 
         218, 209}, {194, 204, 193}, {200, 210, 199}, {191, 201, 192}, {179, 
         189, 181}, {176, 186, 178}, {119, 129, 121}, {0, 10, 2}, {10, 20, 
         12}, {25, 36, 28}, {106, 117, 109}, {128, 139, 133}, {125, 136, 
         130}, {96, 107, 103}, {44, 55, 51}, {7, 18, 14}, {9, 20, 16}, {34, 
         43, 42}, {53, 62, 59}, {40, 46, 42}, {100, 105, 101}, {168, 170, 
         165}, {132, 135, 128}, {63, 65, 54}, {25, 27, 14}, {9, 10, 0}, {29, 
         30, 12}, {73, 72, 54}, {97, 94, 77}, {60, 57, 40}, {18, 12, 0}, {25, 
         19, 3}, {30, 24, 10}, {34, 26, 13}, {64, 56, 43}, {87, 82, 63}, {124,
          119, 99}, {166, 161, 139}, {190, 184, 158}, {192, 187, 157}, {179, 
         173, 141}, {151, 145, 109}, {127, 119, 82}, {145, 136, 97}, {181, 
         172, 131}, {209, 197, 159}, {211, 199, 161}, {210, 196, 159}, {200, 
         186, 149}, {160, 144, 108}, {112, 97, 64}, {64, 52, 26}, {34, 22, 
         0}, {52, 41, 13}, {98, 85, 53}, {151, 137, 102}, {193, 178, 137}, {
         196, 179, 133}, {194, 176, 126}, {194, 173, 120}, {163, 140, 86}, {
         128, 103, 49}, {107, 80, 27}, {103, 73, 21}, {113, 81, 32}, {132, 98,
          50}, {149, 115, 70}, {154, 121, 80}, {157, 125, 87}, {143, 110, 
         77}, {103, 69, 41}, {63, 29, 4}, {50, 16, 0}, {65, 29, 3}, {83, 46, 
         17}, {106, 68, 32}, {111, 72, 33}, {112, 67, 26}, {108, 60, 20}, {
         117, 63, 27}, {127, 71, 38}, {127, 66, 38}, {115, 55, 27}, {95, 42, 
         11}, {106, 57, 25}, {108, 58, 31}, {98, 46, 22}, {97, 45, 24}, {108, 
         52, 35}, {105, 49, 32}, {93, 36, 16}, {97, 39, 15}, {166, 107, 75}, {
         180, 121, 79}, {137, 77, 25}, {166, 108, 45}, {234, 175, 105}, {246, 
         189, 110}, {247, 189, 107}, {237, 178, 98}, {223, 164, 84}, {223, 
         161, 84}, {226, 164, 89}, {225, 163, 90}, {233, 173, 103}, {247, 187,
          124}, {249, 193, 134}, {250, 200, 147}, {234, 191, 146}, {223, 190, 
         149}, {199, 175, 141}, {132, 115, 87}, {51, 40, 18}, {15, 10, 0}, {
         23, 20, 3}, {26, 23, 6}, {97, 94, 77}, {179, 176, 159}, {227, 224, 
         207}, {245, 242, 225}, {250, 248, 233}, {245, 243, 228}, {237, 235, 
         222}, {238, 236, 224}, {245, 245, 235}, {249, 249, 241}, {245, 244, 
         240}, {244, 243, 241}, {246, 246, 246}, {248, 248, 250}, {245, 245, 
         245}, {243, 242, 238}, {255, 255, 250}, {247, 243, 240}, {249, 245, 
         244}, {255, 254, 255}, {217, 217, 217}, {119, 119, 121}, {22, 23, 
         25}, {7, 11, 12}, {101, 105, 106}, {205, 211, 209}, {248, 254, 
         252}, {238, 247, 242}, {236, 246, 238}, {237, 247, 238}, {228, 238, 
         229}, {229, 238, 233}, {234, 243, 240}, {235, 241, 237}, {231, 237, 
         233}, {233, 238, 234}, {223, 228, 222}, {184, 189, 183}, {141, 146, 
         140}, {114, 120, 116}, {49, 58, 55}, {6, 16, 15}, {78, 89, 91}, {160,
          174, 177}, {193, 208, 213}, {195, 212, 219}, {152, 169, 176}, {23, 
         42, 46}, {57, 76, 80}, {111, 130, 134}, {161, 180, 184}, {192, 210, 
         212}, {198, 216, 218}, {190, 208, 210}, {181, 199, 201}, {178, 194, 
         194}, {171, 187, 187}, {184, 200, 199}, {204, 220, 219}, {211, 225, 
         225}, {214, 228, 228}, {216, 230, 230}, {210, 227, 221}, {211, 231, 
         219}, {210, 231, 214}, {194, 212, 196}, {176, 193, 177}, {190, 204, 
         189}, {218, 231, 214}, {220, 231, 217}, {198, 209, 195}, {177, 185, 
         174}, {206, 213, 205}, {229, 238, 233}, {232, 241, 238}, {228, 238, 
         239}, {231, 242, 244}, {236, 247, 251}, {237, 246, 251}, {240, 243, 
         248}, {240, 241, 245}, {239, 240, 244}, {238, 242, 245}, {237, 245, 
         247}, {237, 247, 248}, {235, 247, 247}, {231, 245, 245}, {230, 244, 
         244}, {217, 233, 232}, {185, 201, 200}, {133, 149, 148}, {34, 48, 
         48}, {17, 31, 31}, {10, 24, 24}, {1, 11, 10}, {54, 59, 53}, {156, 
         159, 150}, {231, 234, 225}, {245, 248, 239}, {246, 249, 240}, {244, 
         247, 238}, {242, 245, 236}, {249, 252, 243}, {246, 249, 240}, {246, 
         249, 240}, {245, 248, 239}, {244, 247, 238}, {243, 246, 237}, {243, 
         246, 237}, {242, 245, 236}, {243, 244, 236}, {245, 245, 237}, {248, 
         245, 236}, {249, 246, 237}, {250, 248, 236}, {251, 247, 236}, {251, 
         245, 233}, {250, 242, 231}, {250, 240, 228}, {242, 230, 218}, {255, 
         248, 235}, {249, 233, 218}, {221, 205, 190}, {133, 116, 100}, {42, 
         25, 9}, {56, 37, 22}, {95, 74, 55}, {196, 175, 148}, {214, 197, 
         169}, {118, 112, 86}, {94, 99, 79}, {117, 135, 121}, {95, 125, 
         117}, {102, 136, 137}, {96, 133, 139}, {89, 123, 133}, {80, 110, 
         121}, {62, 89, 100}, {43, 68, 75}, {32, 53, 56}, {27, 49, 46}, {30, 
         53, 45}, {36, 57, 50}, {28, 44, 44}, {30, 44, 47}, {37, 48, 52}, {40,
          51, 55}, {32, 43, 47}, {18, 29, 33}, {12, 23, 27}, {15, 25, 27}, {
         21, 31, 33}, {17, 27, 28}, {18, 26, 28}, {25, 33, 35}, {35, 43, 
         45}, {41, 50, 49}, {43, 49, 49}, {40, 46, 46}, {46, 52, 52}, {40, 46,
          46}, {29, 35, 35}, {20, 26, 26}, {16, 22, 22}, {21, 27, 27}, {31, 
         37, 35}, {39, 45, 43}, {58, 64, 62}, {47, 53, 49}, {39, 48, 43}, {42,
          51, 46}, {50, 60, 52}, {55, 65, 57}, {61, 71, 63}, {65, 76, 68}, {
         69, 85, 75}, {61, 78, 68}, {53, 70, 60}, {48, 64, 54}, {35, 50, 
         43}, {24, 37, 30}, {20, 33, 26}, {26, 37, 31}, {16, 27, 23}, {11, 20,
          17}, {8, 14, 14}, {6, 12, 12}, {6, 12, 12}, {7, 11, 12}, {4, 8, 
         9}, {1, 5, 6}, {4, 9, 12}, {2, 10, 12}, {2, 7, 10}, {0, 4, 7}, {3, 4,
          8}, {8, 9, 13}, {11, 10, 15}, {12, 11, 16}, {9, 8, 13}, {10, 11, 
         15}, {15, 16, 20}, {21, 25, 28}, {29, 33, 36}, {32, 37, 40}, {30, 35,
          38}, {24, 34, 35}, {26, 40, 41}, {18, 36, 36}, {15, 31, 31}, {15, 
         33, 33}, {25, 41, 41}, {31, 49, 49}, {36, 52, 52}, {34, 52, 52}, {42,
          58, 58}, {30, 48, 48}, {22, 38, 38}, {17, 35, 35}, {22, 38, 38}, {
         22, 40, 40}, {20, 36, 36}, {13, 34, 29}, {4, 33, 15}, {19, 51, 28}, {
         52, 83, 67}, {59, 89, 77}, {59, 90, 84}, {100, 130, 128}, {118, 148, 
         148}, {82, 112, 112}, {8, 38, 38}, {8, 39, 33}, {54, 86, 75}, {131, 
         164, 145}, {164, 200, 172}, {126, 164, 127}, {68, 106, 65}, {39, 78, 
         33}}, {{205, 161, 122}, {231, 188, 145}, {219, 178, 126}, {198, 159, 
         100}, {205, 168, 100}, {202, 168, 97}, {197, 167, 97}, {217, 187, 
         125}, {207, 179, 129}, {166, 143, 102}, {78, 56, 32}, {17, 0, 0}, {
         19, 1, 0}, {16, 1, 4}, {7, 0, 2}, {19, 11, 9}, {58, 57, 36}, {174, 
         175, 143}, {210, 211, 180}, {189, 190, 159}, {216, 217, 186}, {230, 
         230, 202}, {218, 217, 189}, {229, 227, 202}, {224, 222, 199}, {228, 
         223, 203}, {233, 228, 209}, {233, 228, 209}, {223, 217, 201}, {213, 
         207, 193}, {217, 209, 198}, {224, 220, 211}, {217, 220, 213}, {233, 
         239, 235}, {214, 220, 218}, {223, 229, 227}, {189, 195, 195}, {75, 
         81, 81}, {10, 15, 18}, {0, 5, 5}, {0, 5, 4}, {0, 8, 5}, {39, 48, 
         43}, {129, 139, 131}, {185, 196, 188}, {195, 207, 197}, {202, 214, 
         202}, {191, 203, 191}, {195, 207, 197}, {173, 185, 175}, {166, 178, 
         168}, {110, 122, 112}, {10, 21, 13}, {0, 11, 3}, {26, 35, 30}, {88, 
         97, 92}, {96, 105, 102}, {64, 73, 70}, {30, 39, 36}, {0, 5, 2}, {0, 
         6, 3}, {0, 4, 1}, {39, 50, 46}, {51, 60, 57}, {42, 48, 44}, {113, 
         118, 114}, {153, 158, 152}, {116, 121, 114}, {49, 52, 43}, {8, 11, 
         0}, {24, 26, 13}, {65, 66, 52}, {110, 111, 97}, {80, 78, 63}, {27, 
         25, 10}, {8, 5, 0}, {25, 22, 7}, {35, 31, 19}, {49, 43, 31}, {78, 72,
          58}, {127, 124, 105}, {168, 166, 145}, {193, 191, 168}, {186, 182, 
         157}, {153, 149, 120}, {112, 107, 77}, {88, 84, 49}, {91, 85, 49}, {
         125, 120, 82}, {174, 166, 127}, {200, 190, 154}, {192, 182, 146}, {
         183, 170, 135}, {159, 146, 111}, {112, 99, 64}, {71, 60, 28}, {35, 
         25, 0}, {77, 66, 44}, {114, 104, 77}, {157, 146, 116}, {180, 167, 
         132}, {187, 174, 132}, {199, 185, 140}, {193, 177, 128}, {179, 159, 
         108}, {133, 112, 59}, {87, 64, 12}, {63, 40, 0}, {69, 43, 0}, {100, 
         72, 25}, {131, 102, 58}, {140, 111, 69}, {135, 107, 68}, {143, 115, 
         78}, {112, 83, 51}, {70, 39, 10}, {58, 27, 0}, {66, 32, 5}, {88, 53, 
         23}, {120, 84, 50}, {126, 87, 46}, {122, 81, 37}, {120, 73, 29}, {
         120, 71, 28}, {126, 70, 33}, {127, 68, 34}, {123, 62, 33}, {117, 57, 
         29}, {114, 61, 30}, {104, 55, 23}, {102, 51, 22}, {107, 56, 29}, {
         115, 61, 37}, {115, 58, 38}, {109, 51, 29}, {105, 45, 21}, {146, 85, 
         56}, {215, 153, 116}, {167, 105, 58}, {145, 84, 27}, {197, 138, 
         70}, {231, 172, 96}, {250, 192, 108}, {234, 176, 92}, {235, 179, 
         104}, {230, 176, 104}, {229, 172, 101}, {228, 171, 100}, {229, 172, 
         103}, {233, 176, 109}, {236, 182, 118}, {236, 186, 125}, {243, 201, 
         143}, {225, 189, 137}, {216, 189, 142}, {215, 198, 155}, {190, 182, 
         145}, {130, 129, 98}, {64, 69, 39}, {26, 30, 7}, {16, 14, 0}, {21, 
         19, 7}, {107, 105, 92}, {211, 209, 196}, {241, 239, 226}, {238, 236, 
         223}, {241, 239, 226}, {236, 237, 223}, {242, 242, 230}, {245, 247, 
         236}, {246, 247, 239}, {243, 244, 239}, {244, 244, 244}, {246, 247, 
         249}, {247, 248, 252}, {246, 246, 248}, {252, 251, 249}, {253, 249, 
         246}, {247, 243, 240}, {246, 242, 241}, {240, 238, 239}, {242, 242, 
         242}, {192, 192, 194}, {78, 79, 81}, {16, 20, 21}, {60, 64, 65}, {
         191, 197, 195}, {235, 241, 239}, {240, 249, 244}, {234, 244, 236}, {
         237, 247, 239}, {226, 236, 228}, {230, 236, 232}, {240, 246, 244}, {
         241, 245, 244}, {234, 239, 235}, {233, 238, 234}, {230, 235, 231}, {
         202, 207, 203}, {167, 172, 168}, {122, 128, 126}, {67, 76, 73}, {11, 
         21, 20}, {22, 33, 35}, {105, 119, 122}, {197, 212, 217}, {181, 198, 
         205}, {182, 201, 207}, {63, 81, 85}, {27, 45, 49}, {58, 76, 80}, {92,
          110, 114}, {149, 167, 169}, {194, 212, 214}, {181, 196, 199}, {202, 
         217, 220}, {201, 217, 217}, {197, 213, 213}, {214, 228, 228}, {223, 
         237, 237}, {212, 226, 226}, {216, 230, 230}, {229, 241, 241}, {219, 
         234, 229}, {214, 232, 220}, {200, 221, 206}, {191, 209, 193}, {195, 
         212, 196}, {210, 224, 209}, {222, 234, 220}, {223, 233, 222}, {218, 
         228, 217}, {191, 198, 190}, {199, 206, 199}, {220, 229, 226}, {232, 
         241, 240}, {227, 237, 238}, {226, 237, 239}, {231, 242, 246}, {228, 
         237, 242}, {235, 238, 243}, {243, 244, 249}, {244, 247, 252}, {241, 
         246, 250}, {233, 243, 245}, {230, 241, 243}, {227, 241, 242}, {226, 
         242, 242}, {228, 244, 244}, {206, 224, 224}, {159, 177, 177}, {105, 
         121, 121}, {38, 52, 53}, {0, 12, 13}, {10, 21, 23}, {18, 28, 27}, {
         124, 129, 123}, {202, 205, 198}, {239, 242, 235}, {237, 240, 233}, {
         250, 253, 246}, {251, 254, 247}, {240, 243, 236}, {246, 249, 242}, {
         242, 245, 238}, {242, 245, 238}, {241, 244, 237}, {243, 246, 239}, {
         246, 249, 242}, {246, 249, 242}, {244, 247, 240}, {242, 245, 238}, {
         243, 244, 238}, {245, 245, 237}, {248, 248, 240}, {250, 247, 240}, {
         248, 245, 238}, {246, 242, 233}, {248, 241, 233}, {250, 241, 232}, {
         247, 238, 229}, {207, 197, 187}, {158, 146, 134}, {114, 100, 89}, {
         74, 58, 45}, {56, 40, 27}, {83, 65, 53}, {126, 107, 90}, {203, 181, 
         157}, {222, 202, 175}, {195, 188, 162}, {127, 132, 112}, {75, 93, 
         79}, {67, 94, 87}, {61, 95, 94}, {45, 83, 86}, {41, 75, 84}, {43, 75,
          86}, {43, 71, 82}, {36, 61, 68}, {29, 53, 55}, {25, 50, 47}, {21, 
         46, 40}, {20, 43, 37}, {29, 47, 49}, {31, 46, 51}, {32, 45, 51}, {35,
          48, 54}, {39, 52, 58}, {44, 58, 61}, {50, 64, 67}, {56, 67, 71}, {
         53, 64, 68}, {44, 55, 57}, {34, 44, 46}, {28, 38, 40}, {27, 37, 
         39}, {27, 37, 38}, {24, 32, 34}, {19, 27, 29}, {19, 27, 29}, {24, 32,
          34}, {34, 42, 44}, {45, 53, 55}, {52, 61, 60}, {48, 57, 56}, {37, 
         43, 43}, {25, 31, 29}, {38, 44, 42}, {38, 44, 42}, {41, 47, 43}, {48,
          54, 50}, {56, 62, 58}, {62, 68, 64}, {63, 69, 65}, {60, 69, 64}, {
         41, 54, 47}, {29, 44, 37}, {17, 32, 25}, {12, 25, 18}, {11, 24, 
         17}, {9, 22, 15}, {6, 17, 13}, {3, 12, 9}, {8, 17, 16}, {5, 11, 
         11}, {4, 10, 10}, {11, 15, 16}, {13, 17, 20}, {11, 12, 16}, {9, 10, 
         14}, {10, 14, 17}, {14, 19, 23}, {11, 19, 22}, {11, 16, 20}, {10, 15,
          19}, {14, 15, 20}, {17, 18, 23}, {23, 22, 28}, {26, 25, 31}, {19, 
         20, 25}, {16, 17, 22}, {13, 14, 19}, {13, 16, 21}, {17, 22, 26}, {20,
          28, 31}, {22, 30, 33}, {20, 31, 33}, {26, 41, 44}, {23, 43, 44}, {
         31, 49, 51}, {23, 43, 44}, {11, 29, 31}, {30, 50, 51}, {55, 73, 
         75}, {49, 69, 70}, {62, 80, 82}, {55, 75, 76}, {49, 67, 69}, {37, 57,
          58}, {23, 41, 43}, {10, 30, 31}, {11, 29, 31}, {15, 38, 32}, {0, 32,
          11}, {2, 41, 14}, {0, 38, 17}, {0, 34, 17}, {37, 73, 61}, {114, 149,
          142}, {150, 185, 179}, {132, 167, 161}, {41, 76, 70}, {0, 26, 14}, {
         0, 24, 7}, {38, 76, 51}, {74, 114, 80}, {79, 120, 80}, {59, 100, 
         56}, {29, 71, 23}}, {{156, 121, 81}, {189, 155, 110}, {203, 170, 
         117}, {205, 173, 112}, {211, 180, 113}, {201, 172, 102}, {187, 160, 
         91}, {189, 164, 100}, {196, 173, 121}, {169, 147, 106}, {91, 71, 
         44}, {28, 12, 0}, {21, 6, 0}, {16, 4, 4}, {7, 0, 1}, {16, 11, 8}, {
         27, 26, 8}, {113, 113, 89}, {184, 184, 158}, {206, 206, 180}, {216, 
         216, 190}, {223, 223, 197}, {221, 221, 195}, {219, 219, 193}, {228, 
         226, 203}, {229, 227, 206}, {231, 228, 209}, {232, 229, 212}, {226, 
         220, 206}, {216, 212, 200}, {219, 212, 202}, {221, 221, 213}, {225, 
         232, 225}, {225, 236, 232}, {224, 233, 230}, {222, 231, 230}, {201, 
         207, 207}, {114, 120, 120}, {21, 26, 29}, {1, 6, 9}, {0, 7, 6}, {0, 
         3, 0}, {15, 24, 21}, {100, 110, 102}, {163, 175, 165}, {180, 194, 
         181}, {190, 204, 189}, {179, 193, 178}, {187, 201, 188}, {176, 189, 
         179}, {150, 163, 153}, {104, 116, 106}, {5, 16, 8}, {0, 10, 2}, {51, 
         60, 55}, {91, 100, 95}, {70, 79, 76}, {14, 23, 20}, {9, 18, 15}, {16,
          25, 22}, {10, 19, 16}, {10, 19, 16}, {30, 41, 37}, {32, 41, 36}, {
         55, 61, 57}, {105, 110, 104}, {120, 125, 119}, {79, 84, 77}, {35, 38,
          29}, {26, 29, 20}, {58, 61, 50}, {99, 101, 88}, {108, 110, 97}, {68,
          69, 55}, {24, 24, 12}, {17, 18, 4}, {26, 27, 13}, {26, 24, 11}, {57,
          55, 43}, {118, 116, 103}, {176, 173, 156}, {203, 201, 180}, {193, 
         191, 170}, {146, 144, 121}, {97, 96, 68}, {59, 55, 26}, {56, 53, 
         20}, {87, 83, 48}, {148, 144, 107}, {188, 182, 146}, {201, 195, 
         159}, {189, 183, 147}, {174, 165, 132}, {128, 119, 86}, {66, 57, 
         24}, {34, 25, 0}, {49, 41, 18}, {107, 99, 76}, {154, 147, 121}, {192,
          183, 154}, {206, 196, 161}, {209, 197, 159}, {213, 200, 158}, {196, 
         182, 137}, {142, 124, 76}, {93, 75, 27}, {59, 38, 0}, {56, 35, 0}, {
         72, 49, 5}, {101, 78, 36}, {129, 106, 64}, {141, 116, 76}, {138, 112,
          75}, {120, 94, 59}, {84, 55, 23}, {53, 24, 0}, {57, 26, 0}, {84, 51,
          20}, {117, 83, 46}, {147, 109, 70}, {149, 108, 62}, {143, 101, 
         51}, {137, 91, 41}, {134, 83, 36}, {132, 77, 36}, {127, 68, 34}, {
         118, 57, 28}, {109, 49, 21}, {110, 57, 25}, {102, 52, 19}, {103, 52, 
         21}, {111, 58, 27}, {108, 52, 25}, {99, 42, 15}, {106, 46, 18}, {122,
          61, 30}, {189, 127, 90}, {210, 147, 104}, {159, 96, 43}, {169, 108, 
         45}, {230, 170, 98}, {247, 188, 108}, {250, 190, 104}, {224, 166, 
         84}, {222, 168, 96}, {220, 167, 101}, {220, 167, 101}, {222, 169, 
         103}, {226, 173, 107}, {230, 179, 114}, {234, 186, 124}, {233, 191, 
         131}, {239, 203, 145}, {244, 214, 160}, {233, 213, 163}, {210, 199, 
         153}, {198, 195, 154}, {179, 183, 146}, {127, 137, 102}, {72, 81, 
         54}, {24, 25, 11}, {3, 0, 0}, {53, 50, 41}, {157, 155, 143}, {226, 
         224, 211}, {255, 254, 241}, {255, 255, 242}, {233, 234, 220}, {239, 
         241, 228}, {243, 245, 234}, {244, 245, 237}, {242, 243, 238}, {242, 
         244, 243}, {246, 247, 251}, {247, 248, 253}, {247, 246, 251}, {244, 
         242, 243}, {249, 245, 242}, {248, 244, 243}, {252, 248, 247}, {247, 
         245, 246}, {252, 252, 252}, {223, 223, 225}, {135, 136, 138}, {21, 
         25, 26}, {45, 49, 50}, {171, 177, 175}, {234, 240, 238}, {240, 249, 
         244}, {231, 240, 235}, {240, 249, 244}, {234, 243, 238}, {239, 245, 
         243}, {240, 246, 244}, {233, 237, 236}, {223, 227, 226}, {229, 234, 
         230}, {241, 246, 242}, {234, 239, 235}, {215, 220, 216}, {156, 162, 
         160}, {96, 105, 104}, {17, 27, 28}, {2, 16, 17}, {72, 87, 90}, {172, 
         190, 194}, {170, 189, 196}, {172, 191, 197}, {115, 132, 139}, {49, 
         67, 71}, {16, 34, 38}, {26, 44, 48}, {104, 122, 124}, {188, 206, 
         208}, {202, 217, 220}, {207, 222, 225}, {219, 235, 235}, {210, 226, 
         226}, {218, 232, 232}, {220, 234, 234}, {209, 223, 223}, {215, 229, 
         229}, {229, 241, 241}, {222, 237, 234}, {214, 231, 221}, {190, 208, 
         194}, {179, 195, 182}, {197, 211, 198}, {218, 230, 220}, {223, 235, 
         225}, {221, 231, 222}, {221, 231, 222}, {201, 208, 201}, {204, 213, 
         208}, {221, 230, 229}, {231, 241, 242}, {226, 237, 239}, {228, 239, 
         241}, {229, 243, 246}, {227, 238, 242}, {228, 233, 237}, {233, 236, 
         241}, {235, 240, 244}, {232, 242, 244}, {232, 243, 245}, {230, 244, 
         245}, {224, 240, 240}, {217, 235, 235}, {213, 231, 231}, {181, 199, 
         199}, {128, 146, 146}, {76, 92, 92}, {34, 48, 49}, {7, 18, 20}, {18, 
         29, 31}, {66, 74, 76}, {181, 186, 182}, {237, 240, 233}, {253, 255, 
         249}, {241, 244, 237}, {247, 250, 243}, {246, 249, 242}, {238, 241, 
         234}, {247, 250, 243}, {246, 249, 242}, {244, 247, 240}, {242, 245, 
         238}, {240, 243, 236}, {239, 242, 235}, {240, 243, 236}, {241, 244, 
         237}, {241, 244, 237}, {241, 242, 236}, {248, 249, 243}, {250, 251, 
         245}, {249, 248, 243}, {251, 250, 245}, {248, 245, 238}, {220, 215, 
         209}, {190, 183, 175}, {119, 112, 104}, {91, 82, 73}, {76, 66, 57}, {
         97, 87, 77}, {135, 122, 113}, {162, 149, 140}, {184, 170, 161}, {203,
          185, 171}, {221, 199, 176}, {246, 226, 201}, {221, 213, 190}, {140, 
         143, 124}, {65, 82, 66}, {41, 67, 58}, {36, 68, 65}, {28, 63, 65}, {
         24, 57, 64}, {32, 62, 72}, {30, 57, 66}, {27, 52, 57}, {40, 64, 
         68}, {54, 78, 78}, {37, 64, 59}, {6, 31, 27}, {19, 38, 42}, {17, 34, 
         41}, {15, 30, 37}, {15, 30, 35}, {19, 34, 39}, {25, 40, 45}, {33, 46,
          52}, {37, 51, 54}, {43, 57, 60}, {42, 53, 57}, {42, 53, 57}, {48, 
         59, 61}, {53, 64, 66}, {51, 62, 64}, {41, 51, 53}, {30, 40, 41}, {17,
          27, 28}, {14, 22, 24}, {11, 19, 21}, {13, 21, 23}, {21, 30, 29}, {
         32, 41, 40}, {43, 49, 49}, {48, 54, 54}, {32, 38, 36}, {28, 34, 
         32}, {25, 31, 29}, {24, 30, 26}, {29, 35, 31}, {35, 41, 37}, {41, 47,
          43}, {43, 52, 47}, {41, 52, 46}, {37, 50, 43}, {31, 44, 37}, {23, 
         34, 28}, {14, 25, 19}, {7, 18, 12}, {4, 13, 10}, {3, 12, 9}, {6, 12, 
         12}, {0, 5, 5}, {0, 2, 3}, {1, 5, 6}, {5, 6, 10}, {3, 4, 8}, {4, 5, 
         9}, {5, 9, 12}, {7, 12, 16}, {5, 13, 16}, {8, 13, 17}, {11, 16, 
         20}, {17, 18, 23}, {17, 18, 23}, {16, 15, 21}, {13, 12, 18}, {12, 13,
          18}, {11, 12, 17}, {10, 13, 18}, {13, 18, 22}, {18, 26, 29}, {22, 
         32, 34}, {24, 34, 36}, {21, 35, 36}, {25, 43, 45}, {24, 44, 45}, {24,
          44, 45}, {17, 37, 38}, {12, 32, 33}, {27, 47, 48}, {44, 64, 65}, {
         46, 66, 67}, {60, 80, 81}, {55, 75, 76}, {47, 67, 68}, {34, 54, 
         55}, {22, 42, 43}, {18, 38, 39}, {23, 43, 44}, {29, 52, 46}, {0, 27, 
         9}, {0, 24, 0}, {0, 20, 0}, {0, 23, 6}, {15, 47, 34}, {65, 97, 86}, {
         96, 127, 119}, {91, 122, 114}, {50, 82, 71}, {11, 43, 28}, {0, 22, 
         3}, {0, 28, 3}, {0, 32, 0}, {0, 34, 0}, {7, 44, 1}, {15, 52, 8}}, {{
         113, 87, 50}, {147, 122, 81}, {191, 165, 116}, {219, 194, 137}, {229,
          205, 141}, {220, 197, 129}, {204, 181, 114}, {192, 170, 110}, {189, 
         167, 117}, {173, 154, 114}, {107, 90, 62}, {37, 24, 5}, {20, 7, 0}, {
         16, 7, 2}, {7, 2, 0}, {10, 7, 2}, {7, 3, 0}, {45, 44, 26}, {139, 138,
          118}, {211, 210, 189}, {216, 215, 194}, {216, 216, 192}, {224, 224, 
         198}, {214, 214, 188}, {223, 223, 199}, {223, 222, 201}, {225, 224, 
         204}, {227, 226, 208}, {226, 222, 210}, {222, 220, 208}, {223, 219, 
         210}, {223, 224, 218}, {231, 240, 235}, {219, 231, 229}, {229, 239, 
         238}, {217, 227, 228}, {212, 220, 222}, {155, 163, 165}, {41, 46, 
         49}, {1, 6, 9}, {5, 11, 11}, {0, 2, 0}, {1, 10, 7}, {81, 91, 83}, {
         153, 165, 155}, {177, 191, 178}, {185, 199, 184}, {171, 188, 172}, {
         173, 189, 176}, {175, 191, 178}, {135, 148, 138}, {92, 105, 95}, {5, 
         16, 8}, {19, 30, 24}, {88, 97, 94}, {90, 96, 94}, {69, 75, 75}, {0, 
         5, 5}, {0, 5, 3}, {5, 11, 9}, {0, 3, 0}, {20, 29, 26}, {34, 45, 
         39}, {42, 51, 46}, {100, 107, 100}, {126, 133, 125}, {109, 116, 
         108}, {50, 57, 49}, {13, 19, 9}, {23, 29, 19}, {62, 68, 58}, {102, 
         105, 94}, {72, 75, 64}, {42, 44, 31}, {13, 15, 4}, {13, 15, 2}, {20, 
         22, 9}, {27, 27, 15}, {73, 73, 61}, {140, 141, 127}, {174, 173, 
         155}, {202, 201, 181}, {180, 179, 159}, {120, 119, 98}, {69, 69, 
         43}, {33, 32, 4}, {44, 43, 13}, {99, 96, 65}, {162, 159, 126}, {197, 
         192, 160}, {203, 199, 164}, {191, 187, 152}, {168, 162, 130}, {101, 
         95, 63}, {39, 32, 3}, {29, 24, 0}, {82, 76, 52}, {149, 143, 119}, {
         194, 187, 161}, {213, 203, 176}, {213, 202, 172}, {209, 196, 162}, {
         198, 184, 147}, {162, 147, 108}, {97, 82, 41}, {55, 38, 0}, {35, 16, 
         0}, {56, 37, 0}, {88, 71, 28}, {119, 101, 61}, {140, 122, 82}, {145, 
         126, 86}, {132, 108, 72}, {92, 68, 32}, {60, 34, 1}, {58, 29, 0}, {
         79, 49, 15}, {118, 86, 48}, {151, 116, 74}, {164, 128, 80}, {157, 
         117, 65}, {148, 105, 50}, {137, 90, 36}, {128, 78, 27}, {123, 69, 
         25}, {117, 59, 22}, {109, 48, 19}, {100, 40, 12}, {94, 41, 9}, {91, 
         41, 6}, {102, 49, 15}, {112, 58, 24}, {105, 49, 16}, {101, 42, 8}, {
         132, 69, 34}, {173, 109, 71}, {219, 155, 111}, {200, 137, 86}, {164, 
         99, 41}, {205, 142, 75}, {255, 193, 120}, {251, 190, 110}, {246, 185,
          102}, {226, 167, 87}, {225, 170, 103}, {223, 171, 111}, {226, 176, 
         115}, {231, 181, 120}, {237, 189, 127}, {242, 198, 137}, {245, 205, 
         146}, {245, 210, 154}, {248, 218, 164}, {255, 235, 182}, {244, 230, 
         181}, {220, 213, 167}, {217, 218, 176}, {224, 231, 190}, {193, 203, 
         166}, {145, 154, 125}, {59, 60, 46}, {14, 11, 4}, {19, 16, 9}, {88, 
         85, 76}, {164, 162, 150}, {223, 221, 208}, {245, 246, 230}, {233, 
         234, 220}, {237, 239, 226}, {242, 244, 233}, {244, 245, 237}, {242, 
         243, 238}, {241, 243, 242}, {244, 245, 249}, {247, 248, 253}, {247, 
         246, 251}, {244, 242, 243}, {250, 246, 245}, {249, 245, 246}, {253, 
         249, 250}, {244, 242, 243}, {245, 245, 245}, {236, 236, 236}, {181, 
         183, 182}, {51, 55, 54}, {37, 41, 40}, {143, 149, 147}, {233, 239, 
         237}, {242, 251, 248}, {228, 237, 232}, {239, 248, 243}, {237, 246, 
         241}, {237, 243, 241}, {241, 245, 246}, {240, 242, 241}, {233, 235, 
         234}, {237, 239, 236}, {243, 245, 242}, {232, 237, 233}, {215, 220, 
         216}, {214, 220, 218}, {153, 162, 161}, {56, 66, 67}, {17, 31, 32}, {
         74, 89, 92}, {181, 199, 203}, {195, 214, 221}, {188, 209, 214}, {169,
          188, 194}, {113, 132, 136}, {38, 57, 61}, {0, 16, 20}, {36, 54, 
         56}, {122, 140, 142}, {186, 204, 206}, {213, 231, 233}, {226, 242, 
         242}, {218, 234, 234}, {220, 236, 235}, {219, 235, 234}, {212, 226, 
         226}, {214, 228, 228}, {220, 234, 234}, {215, 230, 227}, {209, 226, 
         218}, {178, 195, 185}, {168, 184, 174}, {196, 209, 200}, {223, 234, 
         226}, {226, 237, 229}, {224, 233, 228}, {228, 237, 232}, {215, 224, 
         221}, {214, 223, 222}, {224, 233, 232}, {231, 241, 242}, {227, 238, 
         240}, {230, 241, 243}, {231, 245, 248}, {224, 238, 241}, {228, 236, 
         239}, {230, 238, 241}, {230, 240, 242}, {230, 241, 243}, {232, 246, 
         247}, {231, 249, 249}, {223, 243, 242}, {213, 233, 232}, {167, 187, 
         186}, {121, 141, 140}, {76, 94, 94}, {26, 42, 42}, {6, 20, 21}, {6, 
         17, 19}, {35, 45, 47}, {126, 134, 136}, {218, 223, 219}, {248, 250, 
         245}, {249, 251, 246}, {240, 242, 237}, {246, 248, 243}, {243, 245, 
         240}, {238, 240, 235}, {251, 253, 248}, {242, 244, 239}, {243, 245, 
         240}, {243, 245, 240}, {243, 245, 240}, {243, 245, 240}, {243, 245, 
         240}, {245, 247, 242}, {247, 249, 244}, {241, 243, 238}, {233, 235, 
         230}, {235, 237, 232}, {242, 243, 237}, {219, 220, 214}, {161, 160, 
         155}, {98, 97, 92}, {64, 61, 54}, {63, 58, 52}, {116, 109, 101}, {
         186, 179, 171}, {235, 226, 217}, {247, 237, 228}, {239, 229, 220}, {
         238, 228, 219}, {248, 234, 223}, {248, 227, 208}, {255, 242, 220}, {
         243, 235, 214}, {182, 183, 165}, {102, 116, 101}, {53, 74, 65}, {46, 
         75, 70}, {60, 90, 90}, {52, 80, 84}, {25, 52, 59}, {19, 42, 50}, {40,
          63, 69}, {59, 83, 87}, {54, 80, 81}, {43, 72, 70}, {43, 69, 68}, {
         27, 48, 53}, {21, 40, 46}, {14, 31, 38}, {11, 28, 35}, {13, 30, 
         37}, {18, 36, 40}, {24, 39, 44}, {25, 40, 45}, {30, 45, 50}, {31, 45,
          48}, {34, 48, 51}, {41, 55, 58}, {47, 61, 64}, {42, 56, 59}, {31, 
         42, 46}, {20, 31, 33}, {33, 43, 44}, {29, 39, 40}, {23, 33, 34}, {18,
          28, 29}, {18, 26, 28}, {20, 28, 30}, {23, 32, 31}, {25, 34, 33}, {
         40, 46, 46}, {37, 43, 41}, {31, 37, 35}, {24, 30, 28}, {21, 25, 
         24}, {20, 24, 23}, {22, 27, 23}, {24, 30, 26}, {36, 45, 40}, {39, 50,
          44}, {39, 50, 46}, {30, 39, 36}, {15, 24, 21}, {4, 13, 10}, {5, 11, 
         11}, {8, 14, 14}, {15, 19, 20}, {10, 14, 15}, {7, 11, 14}, {9, 13, 
         16}, {12, 16, 19}, {13, 17, 20}, {16, 20, 23}, {19, 23, 26}, {16, 21,
          25}, {13, 21, 24}, {15, 20, 24}, {17, 22, 26}, {24, 25, 30}, {24, 
         25, 30}, {22, 23, 28}, {19, 20, 25}, {31, 32, 37}, {30, 31, 36}, {28,
          31, 36}, {28, 33, 37}, {27, 35, 38}, {26, 36, 38}, {24, 35, 37}, {
         20, 34, 35}, {4, 22, 24}, {24, 43, 47}, {36, 55, 59}, {36, 55, 59}, {
         31, 50, 54}, {24, 43, 47}, {26, 45, 49}, {38, 57, 61}, {27, 46, 
         50}, {37, 56, 60}, {45, 64, 68}, {44, 63, 67}, {37, 56, 60}, {32, 51,
          55}, {29, 48, 52}, {27, 47, 45}, {22, 42, 30}, {4, 22, 6}, {0, 13, 
         0}, {0, 15, 3}, {0, 15, 5}, {11, 28, 18}, {25, 45, 34}, {30, 50, 
         39}, {8, 28, 17}, {16, 37, 22}, {23, 44, 25}, {27, 49, 26}, {22, 45, 
         17}, {3, 27, 0}, {0, 18, 0}, {3, 28, 0}}, {{64, 45, 12}, {90, 72, 
         34}, {143, 125, 79}, {191, 174, 122}, {212, 193, 134}, {218, 198, 
         137}, {213, 193, 134}, {200, 179, 124}, {194, 173, 128}, {183, 165, 
         129}, {120, 104, 78}, {43, 30, 13}, {13, 3, 0}, {13, 6, 0}, {7, 4, 
         0}, {3, 0, 0}, {9, 5, 0}, {10, 6, 0}, {86, 82, 70}, {185, 182, 
         165}, {217, 214, 195}, {215, 214, 193}, {219, 219, 195}, {218, 218, 
         192}, {214, 214, 190}, {214, 213, 192}, {216, 215, 195}, {221, 219, 
         204}, {225, 223, 210}, {226, 226, 216}, {229, 226, 219}, {225, 227, 
         222}, {225, 236, 232}, {218, 233, 230}, {218, 232, 232}, {211, 223, 
         223}, {215, 225, 226}, {175, 183, 185}, {68, 73, 76}, {0, 5, 8}, {4, 
         10, 10}, {0, 2, 0}, {0, 9, 6}, {76, 87, 79}, {154, 167, 157}, {179, 
         193, 180}, {181, 198, 182}, {171, 189, 173}, {148, 166, 152}, {154, 
         172, 158}, {120, 136, 125}, {72, 85, 75}, {12, 23, 17}, {66, 75, 
         70}, {113, 119, 117}, {73, 79, 77}, {27, 33, 33}, {2, 8, 8}, {12, 18,
          18}, {5, 11, 9}, {0, 3, 0}, {42, 51, 46}, {20, 31, 25}, {25, 36, 
         28}, {93, 103, 94}, {111, 118, 110}, {85, 92, 84}, {29, 36, 28}, {10,
          16, 6}, {36, 42, 32}, {79, 85, 75}, {110, 116, 106}, {32, 38, 26}, {
         22, 25, 14}, {9, 12, 1}, {13, 16, 5}, {37, 41, 27}, {73, 77, 63}, {
         119, 121, 108}, {156, 158, 144}, {191, 192, 176}, {210, 209, 191}, {
         171, 170, 152}, {103, 102, 82}, {55, 55, 31}, {24, 24, 0}, {43, 43, 
         15}, {107, 106, 76}, {166, 165, 135}, {200, 199, 169}, {207, 204, 
         173}, {187, 184, 153}, {146, 142, 113}, {72, 68, 39}, {34, 30, 3}, {
         62, 58, 31}, {138, 134, 109}, {195, 191, 166}, {223, 217, 193}, {226,
          219, 193}, {224, 214, 187}, {216, 205, 177}, {189, 175, 146}, {132, 
         117, 84}, {69, 53, 20}, {37, 21, 0}, {30, 14, 0}, {65, 49, 13}, {112,
          98, 61}, {148, 134, 97}, {155, 141, 104}, {141, 126, 87}, {111, 89, 
         52}, {74, 50, 14}, {69, 43, 8}, {98, 69, 35}, {126, 96, 58}, {156, 
         124, 83}, {171, 137, 91}, {162, 125, 72}, {165, 125, 66}, {154, 112, 
         52}, {140, 94, 35}, {131, 81, 28}, {127, 75, 28}, {124, 68, 31}, {
         121, 62, 32}, {115, 58, 29}, {89, 34, 3}, {95, 43, 6}, {107, 53, 
         17}, {110, 54, 17}, {108, 50, 12}, {122, 63, 21}, {170, 107, 63}, {
         216, 152, 104}, {216, 150, 98}, {197, 132, 74}, {190, 126, 64}, {234,
          171, 102}, {251, 189, 116}, {235, 173, 96}, {245, 184, 103}, {246, 
         187, 111}, {244, 189, 124}, {244, 192, 132}, {248, 198, 137}, {253, 
         204, 145}, {255, 213, 154}, {255, 221, 165}, {255, 228, 174}, {255, 
         232, 180}, {255, 241, 191}, {255, 237, 189}, {246, 233, 189}, {242, 
         237, 195}, {243, 241, 202}, {235, 239, 202}, {223, 229, 193}, {212, 
         216, 189}, {140, 140, 128}, {68, 65, 60}, {15, 12, 5}, {27, 24, 
         15}, {88, 86, 74}, {170, 168, 155}, {225, 226, 210}, {238, 239, 
         223}, {238, 239, 225}, {244, 246, 233}, {247, 248, 240}, {244, 245, 
         240}, {242, 242, 242}, {244, 245, 247}, {246, 247, 252}, {246, 245, 
         251}, {247, 245, 248}, {251, 247, 248}, {247, 243, 244}, {252, 248, 
         249}, {241, 239, 240}, {235, 235, 235}, {238, 238, 238}, {209, 211, 
         210}, {85, 89, 88}, {28, 32, 31}, {100, 106, 104}, {217, 223, 221}, {
         242, 251, 248}, {229, 238, 235}, {239, 248, 245}, {240, 246, 244}, {
         236, 240, 241}, {242, 246, 247}, {246, 248, 247}, {243, 245, 244}, {
         240, 242, 241}, {235, 237, 234}, {217, 222, 218}, {201, 205, 204}, {
         228, 234, 234}, {174, 183, 182}, {76, 86, 88}, {33, 47, 50}, {81, 96,
          101}, {190, 209, 215}, {213, 233, 240}, {196, 216, 223}, {200, 219, 
         225}, {178, 197, 201}, {108, 127, 131}, {35, 54, 58}, {5, 25, 26}, {
         50, 68, 70}, {147, 165, 167}, {211, 229, 231}, {217, 233, 233}, {217,
          233, 233}, {222, 238, 237}, {224, 240, 239}, {219, 233, 233}, {213, 
         227, 227}, {207, 221, 221}, {199, 214, 211}, {204, 221, 215}, {183, 
         198, 191}, {176, 188, 184}, {195, 207, 203}, {219, 230, 226}, {227, 
         238, 234}, {230, 239, 238}, {233, 242, 241}, {228, 236, 238}, {222, 
         230, 232}, {225, 235, 236}, {231, 241, 243}, {228, 239, 241}, {230, 
         244, 245}, {231, 246, 249}, {224, 238, 241}, {230, 241, 243}, {233, 
         243, 245}, {230, 241, 243}, {224, 240, 240}, {226, 244, 244}, {229, 
         249, 248}, {221, 243, 241}, {209, 231, 229}, {118, 140, 138}, {54, 
         76, 74}, {34, 52, 52}, {0, 13, 13}, {0, 3, 5}, {34, 44, 46}, {89, 97,
          100}, {186, 190, 193}, {229, 231, 228}, {239, 241, 236}, {240, 241, 
         236}, {240, 242, 237}, {250, 251, 246}, {244, 246, 241}, {239, 240, 
         235}, {249, 251, 246}, {238, 239, 234}, {241, 243, 238}, {247, 248, 
         243}, {248, 250, 245}, {247, 248, 243}, {244, 246, 241}, {244, 245, 
         240}, {244, 246, 241}, {247, 249, 244}, {241, 243, 238}, {226, 228, 
         223}, {188, 190, 185}, {130, 131, 125}, {93, 94, 88}, {116, 115, 
         110}, {160, 159, 154}, {217, 214, 207}, {233, 228, 222}, {247, 242, 
         236}, {249, 242, 234}, {245, 238, 230}, {247, 240, 232}, {255, 248, 
         240}, {255, 253, 243}, {255, 240, 226}, {253, 236, 220}, {252, 243, 
         226}, {239, 240, 224}, {179, 190, 176}, {101, 118, 108}, {63, 86, 
         78}, {68, 93, 89}, {49, 70, 71}, {23, 44, 47}, {20, 39, 45}, {44, 63,
          69}, {50, 71, 76}, {32, 57, 61}, {30, 58, 59}, {50, 78, 81}, {43, 
         63, 70}, {39, 58, 65}, {32, 51, 58}, {30, 49, 55}, {32, 49, 56}, {32,
          49, 56}, {29, 46, 53}, {26, 44, 48}, {19, 34, 39}, {19, 34, 39}, {
         19, 34, 39}, {20, 34, 37}, {20, 34, 37}, {19, 33, 36}, {19, 33, 
         36}, {18, 32, 35}, {19, 30, 32}, {19, 29, 30}, {20, 30, 31}, {23, 33,
          34}, {27, 35, 37}, {26, 34, 36}, {22, 31, 30}, {18, 27, 26}, {32, 
         38, 38}, {36, 42, 42}, {38, 44, 42}, {34, 40, 38}, {27, 31, 30}, {19,
          23, 22}, {14, 19, 15}, {12, 17, 13}, {25, 31, 27}, {30, 36, 32}, {
         32, 38, 36}, {25, 31, 29}, {13, 19, 17}, {6, 12, 10}, {7, 13, 13}, {
         11, 17, 17}, {22, 26, 27}, {20, 24, 25}, {19, 23, 26}, {21, 25, 
         28}, {24, 28, 31}, {26, 30, 33}, {28, 32, 35}, {28, 33, 36}, {23, 28,
          32}, {19, 27, 30}, {18, 23, 27}, {16, 19, 24}, {18, 19, 24}, {21, 
         22, 27}, {26, 27, 32}, {29, 30, 35}, {21, 22, 27}, {21, 24, 29}, {24,
          29, 33}, {30, 38, 41}, {37, 47, 49}, {44, 55, 57}, {48, 62, 63}, {
         50, 65, 68}, {45, 63, 67}, {55, 74, 78}, {49, 68, 72}, {43, 62, 
         66}, {44, 63, 67}, {22, 41, 45}, {0, 17, 21}, {0, 19, 23}, {8, 27, 
         31}, {24, 43, 47}, {41, 60, 64}, {49, 68, 72}, {48, 67, 71}, {44, 63,
          67}, {38, 57, 61}, {37, 53, 53}, {46, 57, 53}, {24, 31, 24}, {11, 
         18, 11}, {6, 16, 8}, {0, 4, 0}, {0, 4, 0}, {0, 5, 0}, {0, 7, 0}, {21,
          33, 21}, {42, 55, 38}, {47, 60, 42}, {49, 62, 42}, {54, 68, 45}, {
         33, 47, 22}, {7, 21, 0}, {6, 21, 0}}, {{28, 18, 0}, {45, 34, 4}, {95,
          83, 45}, {154, 141, 97}, {191, 177, 128}, {209, 193, 141}, {213, 
         195, 145}, {206, 188, 142}, {211, 193, 155}, {195, 178, 148}, {131, 
         116, 95}, {49, 37, 23}, {9, 0, 0}, {10, 6, 0}, {7, 7, 0}, {1, 0, 
         0}, {14, 6, 3}, {6, 0, 0}, {40, 33, 25}, {136, 130, 118}, {214, 208, 
         192}, {219, 216, 197}, {208, 206, 183}, {220, 218, 195}, {211, 211, 
         187}, {212, 211, 190}, {213, 215, 194}, {217, 218, 202}, {223, 223, 
         211}, {228, 230, 219}, {230, 229, 224}, {224, 229, 225}, {215, 227, 
         225}, {224, 240, 239}, {204, 220, 220}, {204, 218, 219}, {211, 221, 
         223}, {173, 183, 185}, {95, 103, 106}, {1, 9, 11}, {0, 3, 3}, {0, 2, 
         0}, {0, 6, 3}, {66, 77, 69}, {145, 158, 148}, {171, 185, 172}, {176, 
         193, 177}, {173, 192, 173}, {140, 158, 142}, {139, 157, 143}, {119, 
         135, 124}, {57, 70, 60}, {22, 33, 27}, {102, 111, 106}, {100, 106, 
         104}, {38, 42, 43}, {0, 1, 4}, {4, 8, 9}, {5, 9, 10}, {1, 7, 5}, {27,
          36, 33}, {63, 72, 67}, {10, 21, 15}, {36, 47, 39}, {117, 127, 
         118}, {108, 118, 107}, {64, 74, 63}, {19, 29, 18}, {22, 30, 19}, {48,
          56, 45}, {65, 73, 62}, {69, 77, 66}, {32, 40, 29}, {15, 21, 11}, {
         13, 19, 7}, {43, 49, 37}, {92, 98, 84}, {144, 150, 136}, {184, 188, 
         174}, {199, 203, 189}, {226, 227, 213}, {205, 206, 190}, {133, 134, 
         118}, {58, 59, 41}, {25, 27, 6}, {27, 29, 7}, {77, 79, 55}, {151, 
         151, 125}, {187, 187, 161}, {212, 212, 184}, {208, 207, 179}, {167, 
         166, 138}, {105, 103, 78}, {40, 38, 13}, {39, 37, 14}, {96, 94, 
         71}, {168, 166, 141}, {211, 207, 182}, {223, 219, 194}, {227, 221, 
         197}, {233, 222, 200}, {221, 209, 187}, {176, 161, 138}, {103, 89, 
         63}, {46, 30, 5}, {33, 17, 0}, {41, 26, 0}, {77, 64, 32}, {123, 113, 
         78}, {158, 148, 112}, {149, 141, 104}, {118, 106, 68}, {86, 66, 
         29}, {73, 49, 11}, {97, 71, 34}, {145, 117, 78}, {171, 142, 100}, {
         186, 154, 107}, {183, 147, 95}, {160, 124, 66}, {157, 117, 55}, {149,
          108, 42}, {140, 94, 32}, {134, 85, 27}, {130, 78, 30}, {126, 71, 
         32}, {118, 61, 31}, {111, 54, 25}, {103, 49, 15}, {116, 62, 26}, {
         120, 65, 26}, {111, 53, 13}, {115, 54, 10}, {147, 85, 36}, {192, 129,
          76}, {222, 157, 99}, {213, 149, 87}, {211, 146, 82}, {224, 159, 
         91}, {249, 185, 114}, {240, 178, 105}, {229, 167, 92}, {248, 189, 
         113}, {255, 198, 126}, {255, 197, 131}, {255, 201, 137}, {255, 206, 
         143}, {255, 212, 153}, {255, 219, 162}, {255, 225, 173}, {255, 230, 
         182}, {255, 234, 189}, {255, 242, 199}, {250, 232, 194}, {247, 234, 
         199}, {255, 247, 214}, {252, 247, 217}, {238, 234, 205}, {235, 234, 
         206}, {245, 244, 223}, {227, 223, 214}, {134, 129, 125}, {34, 29, 
         23}, {4, 0, 0}, {41, 39, 27}, {131, 129, 116}, {208, 206, 191}, {241,
          242, 226}, {237, 238, 222}, {245, 246, 232}, {250, 250, 240}, {247, 
         248, 242}, {244, 244, 242}, {245, 245, 247}, {246, 245, 251}, {245, 
         244, 250}, {245, 243, 246}, {249, 245, 246}, {243, 239, 240}, {253, 
         249, 250}, {249, 247, 248}, {242, 242, 242}, {248, 248, 248}, {234, 
         236, 235}, {121, 125, 124}, {29, 33, 32}, {55, 61, 59}, {189, 195, 
         193}, {239, 248, 245}, {235, 244, 241}, {240, 249, 246}, {242, 248, 
         248}, {245, 249, 250}, {245, 246, 248}, {240, 241, 243}, {235, 237, 
         236}, {231, 233, 232}, {231, 233, 232}, {231, 233, 232}, {229, 233, 
         232}, {222, 228, 228}, {173, 183, 182}, {80, 91, 93}, {44, 59, 62}, {
         78, 96, 100}, {181, 200, 206}, {218, 238, 245}, {200, 223, 229}, {
         213, 234, 239}, {202, 223, 226}, {153, 174, 177}, {87, 108, 111}, {
         25, 46, 47}, {27, 47, 48}, {117, 137, 138}, {199, 219, 220}, {213, 
         231, 231}, {219, 237, 237}, {222, 241, 239}, {221, 240, 238}, {219, 
         235, 234}, {208, 224, 223}, {195, 211, 210}, {190, 206, 205}, {207, 
         221, 221}, {203, 217, 217}, {199, 211, 211}, {199, 211, 211}, {210, 
         220, 221}, {225, 233, 235}, {232, 240, 243}, {230, 238, 241}, {235, 
         243, 246}, {226, 234, 237}, {227, 237, 239}, {231, 240, 245}, {228, 
         239, 243}, {231, 245, 248}, {232, 248, 248}, {223, 239, 239}, {226, 
         240, 243}, {230, 244, 247}, {226, 241, 244}, {218, 236, 238}, {217, 
         237, 238}, {217, 241, 241}, {207, 231, 231}, {192, 216, 216}, {90, 
         114, 114}, {10, 31, 32}, {11, 29, 31}, {10, 24, 27}, {31, 40, 45}, {
         117, 122, 128}, {178, 181, 188}, {229, 230, 234}, {243, 243, 241}, {
         241, 242, 237}, {239, 238, 234}, {244, 245, 240}, {251, 250, 246}, {
         243, 244, 239}, {240, 239, 235}, {246, 247, 242}, {244, 243, 239}, {
         245, 246, 241}, {247, 246, 242}, {246, 247, 242}, {245, 244, 240}, {
         242, 243, 238}, {241, 240, 236}, {239, 240, 235}, {237, 239, 234}, {
         195, 200, 194}, {146, 151, 145}, {122, 127, 121}, {138, 141, 134}, {
         178, 181, 174}, {224, 225, 219}, {255, 254, 249}, {241, 240, 235}, {
         245, 242, 235}, {246, 243, 236}, {249, 244, 238}, {255, 251, 245}, {
         255, 254, 248}, {250, 245, 239}, {239, 230, 223}, {255, 240, 232}, {
         253, 236, 226}, {255, 248, 238}, {255, 255, 244}, {235, 243, 230}, {
         163, 177, 164}, {89, 105, 95}, {48, 65, 57}, {25, 40, 37}, {36, 50, 
         50}, {41, 55, 58}, {39, 54, 59}, {42, 61, 67}, {48, 71, 77}, {38, 67,
          71}, {23, 52, 56}, {35, 58, 66}, {36, 56, 63}, {36, 56, 63}, {38, 
         58, 65}, {39, 58, 65}, {36, 55, 61}, {30, 49, 55}, {24, 43, 49}, {14,
          31, 38}, {17, 35, 39}, {18, 36, 40}, {16, 31, 36}, {11, 26, 31}, {
         15, 30, 35}, {27, 42, 45}, {39, 53, 56}, {22, 33, 35}, {12, 23, 
         25}, {3, 13, 15}, {2, 12, 14}, {9, 19, 20}, {15, 25, 26}, {17, 25, 
         27}, {15, 23, 25}, {9, 15, 15}, {15, 21, 21}, {23, 27, 26}, {24, 28, 
         27}, {21, 23, 22}, {15, 17, 16}, {10, 12, 11}, {8, 10, 9}, {10, 14, 
         13}, {12, 16, 15}, {12, 16, 15}, {10, 14, 13}, {8, 12, 11}, {8, 12, 
         11}, {12, 16, 17}, {15, 19, 20}, {17, 21, 24}, {17, 21, 24}, {16, 21,
          24}, {17, 22, 25}, {19, 24, 28}, {19, 24, 28}, {17, 22, 26}, {14, 
         19, 23}, {9, 14, 20}, {13, 18, 24}, {15, 18, 25}, {12, 15, 22}, {9, 
         9, 17}, {10, 10, 18}, {17, 17, 25}, {24, 24, 32}, {17, 20, 27}, {18, 
         21, 28}, {20, 25, 31}, {22, 29, 35}, {29, 38, 43}, {37, 48, 52}, {44,
          58, 61}, {49, 64, 67}, {76, 94, 98}, {61, 80, 86}, {28, 47, 53}, {
         20, 39, 45}, {43, 62, 68}, {42, 61, 67}, {19, 38, 44}, {11, 30, 
         36}, {3, 22, 28}, {8, 27, 33}, {15, 34, 40}, {19, 38, 44}, {17, 36, 
         42}, {17, 36, 42}, {21, 40, 46}, {31, 44, 50}, {42, 45, 50}, {27, 26,
          31}, {17, 17, 19}, {11, 13, 12}, {7, 7, 5}, {9, 12, 5}, {11, 14, 
         5}, {0, 6, 0}, {14, 20, 6}, {33, 40, 24}, {37, 44, 28}, {42, 49, 
         33}, {54, 63, 46}, {40, 49, 32}, {14, 23, 6}, {8, 17, 0}}, {{20, 15, 
         0}, {31, 27, 2}, {70, 65, 35}, {137, 129, 93}, {192, 183, 142}, {215,
          202, 158}, {215, 200, 159}, {214, 198, 162}, {225, 208, 180}, {206, 
         190, 167}, {145, 132, 116}, {64, 51, 42}, {13, 6, 0}, {8, 5, 0}, {10,
          10, 2}, {1, 0, 0}, {6, 0, 0}, {7, 0, 0}, {13, 2, 0}, {86, 77, 68}, {
         187, 179, 166}, {214, 209, 190}, {200, 195, 175}, {212, 210, 187}, {
         216, 216, 192}, {219, 218, 197}, {219, 221, 200}, {219, 222, 205}, {
         223, 225, 212}, {227, 228, 220}, {228, 229, 224}, {221, 227, 223}, {
         209, 224, 221}, {223, 242, 240}, {197, 215, 215}, {200, 216, 216}, {
         204, 215, 217}, {173, 183, 185}, {111, 119, 122}, {9, 17, 20}, {0, 2,
          5}, {0, 6, 5}, {0, 3, 0}, {54, 65, 57}, {134, 147, 137}, {161, 178, 
         162}, {170, 188, 172}, {177, 196, 177}, {165, 186, 169}, {155, 176, 
         159}, {130, 148, 134}, {61, 77, 66}, {32, 45, 36}, {92, 101, 98}, {
         54, 60, 60}, {1, 5, 6}, {3, 7, 10}, {10, 14, 17}, {1, 5, 6}, {20, 24,
          23}, {77, 83, 81}, {72, 81, 76}, {22, 33, 25}, {76, 88, 78}, {92, 
         102, 91}, {62, 72, 61}, {19, 29, 18}, {16, 26, 15}, {69, 77, 66}, {
         110, 118, 107}, {103, 111, 100}, {81, 89, 78}, {43, 51, 40}, {9, 17, 
         6}, {23, 29, 17}, {86, 92, 80}, {145, 151, 137}, {185, 191, 177}, {
         214, 220, 206}, {229, 235, 221}, {224, 226, 213}, {169, 170, 156}, {
         86, 87, 73}, {24, 25, 9}, {12, 13, 0}, {49, 51, 30}, {122, 124, 
         102}, {188, 190, 166}, {210, 210, 186}, {211, 211, 185}, {188, 188, 
         164}, {134, 134, 110}, {72, 72, 48}, {46, 45, 24}, {84, 83, 62}, {
         145, 144, 123}, {193, 191, 166}, {215, 214, 186}, {220, 216, 191}, {
         229, 223, 199}, {229, 221, 200}, {198, 187, 169}, {137, 124, 107}, {
         62, 46, 30}, {29, 12, 0}, {31, 16, 0}, {56, 41, 18}, {92, 81, 53}, {
         123, 114, 81}, {136, 130, 94}, {120, 115, 77}, {90, 81, 42}, {81, 62,
          22}, {96, 71, 31}, {134, 106, 67}, {176, 147, 105}, {199, 168, 
         122}, {202, 170, 119}, {193, 158, 102}, {178, 140, 78}, {153, 114, 
         47}, {147, 107, 38}, {142, 97, 30}, {135, 89, 29}, {130, 80, 29}, {
         119, 66, 26}, {105, 48, 18}, {94, 37, 8}, {114, 58, 25}, {128, 72, 
         35}, {130, 72, 32}, {119, 60, 16}, {133, 71, 22}, {174, 111, 57}, {
         208, 144, 83}, {219, 154, 90}, {230, 165, 97}, {233, 169, 98}, {242, 
         178, 107}, {245, 181, 109}, {238, 175, 104}, {241, 181, 109}, {251, 
         191, 121}, {250, 190, 120}, {246, 186, 116}, {246, 187, 119}, {247, 
         192, 127}, {247, 197, 136}, {248, 203, 146}, {247, 210, 158}, {246, 
         213, 168}, {242, 217, 177}, {244, 224, 189}, {247, 230, 200}, {251, 
         237, 210}, {251, 239, 215}, {249, 238, 216}, {247, 239, 218}, {249, 
         241, 220}, {252, 245, 229}, {255, 250, 244}, {194, 189, 186}, {104, 
         99, 95}, {33, 29, 20}, {20, 16, 5}, {69, 67, 52}, {153, 151, 136}, {
         218, 217, 199}, {232, 230, 215}, {241, 242, 228}, {250, 250, 240}, {
         250, 249, 244}, {246, 246, 244}, {245, 245, 247}, {246, 245, 250}, {
         245, 243, 248}, {246, 241, 247}, {251, 246, 250}, {243, 239, 240}, {
         252, 248, 249}, {252, 250, 251}, {243, 243, 243}, {248, 248, 248}, {
         240, 242, 241}, {178, 182, 181}, {67, 71, 70}, {41, 47, 45}, {170, 
         176, 174}, {237, 246, 243}, {239, 248, 245}, {235, 244, 243}, {239, 
         245, 245}, {243, 247, 248}, {242, 243, 245}, {238, 239, 241}, {234, 
         235, 237}, {230, 232, 231}, {230, 232, 231}, {236, 238, 237}, {242, 
         246, 245}, {226, 232, 232}, {182, 192, 193}, {96, 107, 109}, {62, 77,
          80}, {71, 89, 93}, {153, 174, 179}, {210, 230, 239}, {209, 232, 
         238}, {215, 236, 241}, {209, 230, 233}, {191, 212, 215}, {129, 150, 
         153}, {46, 67, 68}, {19, 40, 41}, {92, 112, 113}, {191, 211, 212}, {
         219, 237, 237}, {227, 245, 245}, {222, 241, 239}, {214, 233, 231}, {
         212, 228, 227}, {201, 217, 216}, {192, 208, 207}, {197, 213, 212}, {
         212, 226, 227}, {221, 235, 238}, {222, 233, 237}, {211, 222, 226}, {
         211, 218, 224}, {222, 229, 235}, {228, 235, 241}, {225, 232, 238}, {
         232, 239, 247}, {225, 232, 238}, {227, 236, 241}, {231, 242, 246}, {
         229, 240, 244}, {230, 244, 247}, {231, 247, 247}, {223, 239, 239}, {
         226, 241, 244}, {231, 246, 249}, {227, 245, 247}, {218, 238, 239}, {
         213, 237, 237}, {205, 231, 230}, {179, 205, 204}, {150, 176, 175}, {
         60, 86, 85}, {0, 10, 11}, {1, 19, 21}, {47, 61, 64}, {108, 115, 
         121}, {195, 198, 205}, {234, 233, 241}, {237, 235, 240}, {246, 244, 
         245}, {238, 237, 233}, {236, 235, 231}, {240, 239, 235}, {241, 240, 
         236}, {241, 240, 236}, {245, 244, 240}, {251, 250, 246}, {244, 243, 
         239}, {243, 242, 238}, {243, 242, 238}, {244, 243, 239}, {245, 244, 
         240}, {244, 243, 239}, {240, 239, 235}, {236, 237, 232}, {168, 170, 
         165}, {86, 91, 85}, {58, 63, 57}, {136, 141, 135}, {229, 232, 225}, {
         251, 254, 247}, {236, 237, 231}, {227, 228, 222}, {236, 235, 230}, {
         248, 247, 242}, {255, 254, 247}, {249, 246, 239}, {239, 236, 229}, {
         242, 239, 232}, {255, 254, 247}, {255, 254, 248}, {255, 248, 243}, {
         255, 251, 246}, {255, 251, 244}, {249, 246, 237}, {249, 252, 241}, {
         234, 245, 231}, {180, 190, 179}, {120, 130, 121}, {73, 83, 75}, {53, 
         62, 59}, {33, 43, 44}, {33, 44, 48}, {44, 61, 68}, {51, 74, 80}, {41,
          70, 76}, {28, 57, 65}, {15, 38, 46}, {20, 40, 49}, {24, 44, 51}, {
         27, 47, 54}, {27, 46, 53}, {24, 43, 50}, {20, 39, 45}, {18, 37, 
         43}, {20, 37, 44}, {25, 42, 49}, {28, 46, 50}, {22, 40, 44}, {15, 30,
          35}, {13, 28, 33}, {21, 36, 39}, {31, 46, 49}, {27, 41, 42}, {19, 
         30, 32}, {9, 19, 21}, {5, 15, 17}, {8, 18, 19}, {12, 22, 23}, {13, 
         21, 23}, {11, 19, 21}, {15, 21, 21}, {15, 21, 21}, {15, 19, 18}, {11,
          15, 14}, {8, 10, 9}, {5, 7, 6}, {3, 5, 4}, {3, 5, 4}, {3, 3, 3}, {2,
          2, 2}, {1, 1, 1}, {2, 4, 3}, {6, 8, 7}, {11, 13, 12}, {14, 15, 
         17}, {13, 17, 18}, {16, 20, 23}, {19, 23, 26}, {18, 23, 26}, {17, 22,
          25}, {17, 22, 26}, {16, 21, 25}, {11, 16, 20}, {5, 10, 14}, {3, 8, 
         14}, {12, 17, 23}, {22, 25, 32}, {24, 27, 34}, {22, 22, 30}, {18, 18,
          26}, {18, 18, 26}, {21, 21, 29}, {32, 35, 42}, {29, 34, 40}, {24, 
         29, 35}, {17, 26, 31}, {14, 25, 29}, {14, 28, 31}, {18, 33, 36}, {23,
          38, 43}, {38, 55, 62}, {44, 63, 69}, {37, 56, 62}, {31, 50, 56}, {
         41, 60, 66}, {51, 70, 76}, {50, 69, 75}, {49, 68, 74}, {11, 30, 
         36}, {8, 27, 33}, {13, 32, 38}, {20, 39, 45}, {14, 33, 39}, {1, 20, 
         26}, {1, 20, 26}, {16, 29, 37}, {34, 36, 48}, {26, 24, 35}, {19, 18, 
         26}, {12, 11, 16}, {9, 9, 9}, {18, 20, 15}, {21, 24, 15}, {7, 13, 
         0}, {0, 3, 0}, {11, 20, 3}, {34, 43, 26}, {49, 57, 42}, {50, 61, 
         47}, {32, 42, 31}, {9, 19, 10}, {0, 10, 1}}, {{9, 10, 0}, {17, 18, 
         0}, {45, 43, 20}, {113, 109, 80}, {189, 183, 149}, {214, 204, 169}, {
         209, 196, 164}, {217, 202, 173}, {225, 208, 188}, {208, 192, 177}, {
         159, 145, 136}, {81, 70, 64}, {20, 13, 7}, {5, 2, 0}, {9, 9, 1}, {5, 
         2, 0}, {7, 0, 0}, {10, 0, 0}, {10, 0, 0}, {48, 37, 31}, {135, 127, 
         116}, {190, 184, 168}, {200, 195, 175}, {205, 203, 180}, {217, 217, 
         193}, {222, 221, 200}, {223, 225, 204}, {219, 222, 205}, {221, 223, 
         212}, {224, 227, 218}, {225, 227, 222}, {217, 226, 223}, {209, 225, 
         224}, {210, 230, 229}, {200, 218, 218}, {194, 210, 210}, {196, 207, 
         211}, {180, 189, 194}, {110, 118, 121}, {15, 23, 26}, {0, 5, 8}, {4, 
         13, 12}, {0, 6, 3}, {54, 65, 57}, {138, 151, 141}, {162, 179, 163}, {
         166, 184, 168}, {172, 191, 172}, {169, 190, 171}, {160, 181, 164}, {
         112, 130, 116}, {65, 81, 70}, {34, 47, 38}, {45, 54, 51}, {16, 22, 
         22}, {0, 2, 5}, {7, 8, 12}, {35, 36, 40}, {54, 58, 59}, {79, 83, 
         82}, {112, 118, 116}, {61, 70, 65}, {34, 45, 37}, {83, 95, 85}, {89, 
         100, 86}, {55, 66, 52}, {21, 32, 18}, {41, 52, 38}, {101, 111, 
         100}, {124, 134, 123}, {87, 97, 86}, {46, 56, 45}, {33, 41, 30}, {17,
          25, 14}, {54, 62, 49}, {125, 133, 120}, {169, 177, 162}, {191, 199, 
         184}, {206, 215, 198}, {210, 216, 202}, {192, 194, 181}, {121, 123, 
         110}, {54, 56, 42}, {19, 22, 5}, {20, 23, 4}, {72, 75, 54}, {146, 
         150, 127}, {189, 193, 170}, {213, 215, 193}, {180, 182, 158}, {138, 
         140, 118}, {88, 90, 68}, {55, 57, 35}, {86, 88, 67}, {153, 155, 
         134}, {195, 197, 175}, {229, 229, 203}, {237, 236, 208}, {233, 229, 
         204}, {236, 230, 208}, {217, 209, 190}, {162, 150, 136}, {99, 85, 
         72}, {36, 22, 9}, {23, 7, 0}, {33, 17, 2}, {75, 62, 43}, {120, 110, 
         85}, {124, 117, 88}, {105, 101, 66}, {89, 85, 48}, {81, 73, 34}, {99,
          80, 40}, {134, 109, 68}, {168, 140, 100}, {194, 165, 121}, {213, 
         182, 135}, {214, 181, 128}, {203, 169, 108}, {200, 162, 97}, {180, 
         142, 71}, {170, 130, 58}, {159, 114, 46}, {147, 101, 39}, {140, 90, 
         39}, {132, 81, 38}, {122, 67, 36}, {116, 59, 30}, {123, 67, 34}, {
         135, 77, 40}, {140, 81, 41}, {146, 85, 40}, {168, 105, 52}, {203, 
         138, 80}, {223, 158, 92}, {226, 159, 89}, {243, 177, 103}, {246, 180,
          106}, {243, 179, 105}, {234, 170, 98}, {239, 176, 105}, {251, 191, 
         121}, {245, 184, 117}, {236, 176, 106}, {233, 169, 97}, {234, 172, 
         97}, {234, 175, 105}, {232, 181, 116}, {233, 188, 131}, {232, 195, 
         143}, {232, 200, 159}, {230, 204, 169}, {234, 213, 184}, {240, 222, 
         198}, {246, 229, 211}, {245, 229, 214}, {250, 232, 220}, {255, 240, 
         228}, {255, 241, 229}, {250, 236, 227}, {248, 238, 236}, {241, 233, 
         231}, {195, 187, 184}, {110, 106, 97}, {35, 31, 20}, {20, 17, 2}, {
         82, 79, 64}, {159, 158, 140}, {221, 220, 202}, {235, 233, 218}, {246,
          246, 234}, {249, 249, 241}, {248, 247, 245}, {248, 246, 249}, {247, 
         245, 250}, {246, 244, 249}, {245, 240, 246}, {255, 252, 255}, {246, 
         241, 245}, {249, 244, 248}, {249, 247, 248}, {238, 238, 238}, {243, 
         243, 241}, {239, 241, 238}, {223, 228, 224}, {110, 115, 111}, {43, 
         49, 47}, {156, 162, 160}, {232, 241, 240}, {240, 249, 248}, {231, 
         240, 239}, {241, 247, 247}, {239, 243, 246}, {241, 242, 246}, {245, 
         245, 247}, {246, 246, 248}, {238, 238, 238}, {228, 228, 228}, {229, 
         231, 230}, {235, 239, 238}, {228, 234, 234}, {191, 201, 202}, {116, 
         127, 129}, {84, 99, 102}, {59, 77, 81}, {111, 132, 137}, {183, 203, 
         212}, {206, 229, 235}, {215, 239, 243}, {212, 236, 238}, {218, 242, 
         244}, {147, 171, 173}, {53, 74, 75}, {20, 41, 42}, {72, 93, 94}, {
         180, 201, 202}, {212, 232, 231}, {225, 245, 244}, {217, 237, 235}, {
         206, 226, 224}, {206, 225, 223}, {197, 216, 214}, {194, 213, 211}, {
         211, 227, 227}, {211, 225, 228}, {220, 233, 239}, {228, 239, 245}, {
         225, 236, 242}, {223, 230, 238}, {224, 231, 239}, {229, 233, 242}, {
         230, 234, 243}, {225, 232, 242}, {221, 228, 236}, {227, 236, 243}, {
         231, 242, 248}, {228, 239, 243}, {229, 243, 246}, {230, 246, 246}, {
         221, 239, 239}, {225, 243, 245}, {228, 246, 248}, {225, 245, 246}, {
         217, 238, 239}, {208, 234, 233}, {183, 212, 210}, {127, 156, 154}, {
         73, 102, 100}, {21, 47, 46}, {0, 23, 23}, {22, 40, 42}, {101, 115, 
         118}, {185, 192, 198}, {225, 225, 233}, {228, 225, 234}, {233, 228, 
         234}, {240, 236, 237}, {235, 231, 228}, {238, 234, 231}, {241, 237, 
         234}, {238, 234, 231}, {241, 237, 234}, {250, 246, 243}, {253, 249, 
         246}, {240, 236, 233}, {241, 237, 234}, {244, 240, 237}, {247, 243, 
         240}, {245, 241, 238}, {231, 227, 224}, {210, 206, 203}, {191, 190, 
         186}, {114, 119, 112}, {88, 95, 87}, {119, 124, 117}, {201, 206, 
         199}, {243, 248, 241}, {228, 233, 226}, {231, 234, 227}, {254, 255, 
         250}, {251, 252, 246}, {246, 247, 241}, {243, 242, 237}, {244, 243, 
         238}, {246, 246, 238}, {246, 246, 238}, {244, 244, 236}, {247, 242, 
         236}, {255, 251, 250}, {255, 251, 250}, {255, 248, 246}, {239, 236, 
         229}, {246, 248, 237}, {252, 255, 246}, {252, 255, 246}, {223, 229, 
         217}, {173, 176, 167}, {98, 100, 95}, {41, 45, 46}, {40, 50, 52}, {
         46, 61, 68}, {31, 51, 60}, {24, 51, 60}, {39, 67, 78}, {19, 43, 
         53}, {22, 45, 53}, {22, 45, 53}, {19, 42, 50}, {16, 36, 43}, {14, 34,
          41}, {17, 37, 44}, {21, 41, 48}, {29, 48, 54}, {31, 50, 56}, {30, 
         47, 54}, {23, 40, 47}, {13, 31, 35}, {7, 25, 29}, {6, 24, 28}, {11, 
         26, 29}, {5, 19, 20}, {10, 21, 23}, {13, 24, 26}, {16, 27, 29}, {18, 
         28, 29}, {19, 29, 30}, {22, 30, 32}, {24, 32, 34}, {28, 34, 34}, {22,
          28, 28}, {14, 18, 19}, {6, 10, 11}, {4, 6, 5}, {2, 4, 3}, {1, 3, 
         2}, {2, 2, 2}, {3, 1, 2}, {3, 1, 2}, {4, 2, 3}, {5, 5, 5}, {7, 7, 
         9}, {8, 9, 11}, {9, 10, 12}, {9, 10, 12}, {17, 21, 24}, {20, 24, 
         27}, {20, 25, 28}, {18, 23, 26}, {18, 26, 29}, {22, 30, 33}, {20, 28,
          31}, {14, 22, 25}, {13, 18, 24}, {17, 22, 28}, {26, 29, 36}, {32, 
         35, 42}, {34, 37, 44}, {32, 35, 42}, {29, 29, 37}, {25, 25, 33}, {13,
          16, 23}, {13, 18, 24}, {13, 18, 24}, {10, 19, 24}, {10, 21, 25}, {
         13, 27, 30}, {20, 35, 38}, {26, 41, 46}, {16, 33, 40}, {46, 63, 
         71}, {71, 88, 96}, {63, 80, 88}, {47, 64, 72}, {53, 70, 78}, {61, 78,
          86}, {53, 70, 78}, {47, 64, 72}, {38, 55, 63}, {46, 63, 71}, {61, 
         78, 86}, {52, 69, 77}, {24, 41, 49}, {17, 34, 42}, {32, 46, 57}, {37,
          43, 59}, {26, 29, 46}, {20, 24, 36}, {14, 19, 25}, {4, 10, 10}, {4, 
         14, 6}, {9, 19, 8}, {4, 17, 0}, {31, 45, 28}, {26, 41, 22}, {30, 47, 
         29}, {31, 48, 32}, {13, 30, 20}, {0, 16, 8}, {0, 13, 7}, {0, 11, 
         8}}, {{14, 15, 7}, {21, 23, 10}, {38, 36, 21}, {104, 102, 81}, {194, 
         188, 162}, {220, 213, 184}, {215, 205, 178}, {230, 219, 197}, {212, 
         203, 186}, {199, 191, 180}, {162, 155, 147}, {90, 85, 79}, {23, 18, 
         12}, {3, 0, 0}, {5, 5, 0}, {5, 2, 0}, {14, 4, 5}, {18, 6, 8}, {13, 2,
          0}, {27, 16, 10}, {90, 82, 69}, {168, 163, 144}, {206, 201, 179}, {
         203, 201, 176}, {211, 211, 185}, {217, 219, 195}, {220, 224, 201}, {
         216, 220, 203}, {217, 221, 207}, {220, 226, 216}, {223, 228, 222}, {
         216, 227, 223}, {207, 228, 223}, {194, 216, 213}, {204, 224, 222}, {
         186, 204, 204}, {188, 202, 203}, {189, 199, 201}, {100, 108, 111}, {
         19, 24, 28}, {0, 2, 5}, {6, 12, 12}, {0, 8, 5}, {60, 71, 63}, {146, 
         159, 149}, {166, 183, 167}, {160, 177, 159}, {158, 177, 158}, {136, 
         154, 138}, {134, 152, 136}, {70, 86, 73}, {55, 71, 60}, {27, 40, 
         31}, {3, 14, 8}, {5, 14, 13}, {22, 28, 28}, {31, 37, 37}, {75, 81, 
         81}, {103, 109, 109}, {90, 96, 94}, {75, 81, 79}, {22, 28, 24}, {51, 
         58, 51}, {99, 109, 100}, {56, 64, 53}, {36, 44, 31}, {26, 34, 23}, {
         60, 70, 59}, {114, 124, 113}, {117, 129, 117}, {68, 80, 68}, {25, 37,
          25}, {15, 27, 15}, {37, 49, 37}, {98, 109, 95}, {153, 164, 150}, {
         178, 186, 171}, {194, 202, 187}, {196, 204, 189}, {176, 182, 168}, {
         131, 137, 123}, {61, 65, 51}, {17, 21, 6}, {13, 17, 0}, {34, 37, 
         20}, {105, 108, 89}, {187, 190, 169}, {222, 224, 202}, {208, 210, 
         189}, {149, 151, 129}, {93, 95, 74}, {51, 53, 32}, {46, 48, 27}, {
         118, 120, 99}, {197, 200, 181}, {219, 221, 200}, {232, 235, 208}, {
         233, 233, 207}, {220, 220, 196}, {217, 214, 195}, {184, 178, 164}, {
         115, 109, 97}, {60, 51, 42}, {18, 8, 0}, {23, 11, 0}, {35, 24, 6}, {
         92, 81, 59}, {144, 137, 108}, {131, 125, 91}, {87, 82, 44}, {74, 69, 
         29}, {89, 80, 39}, {120, 101, 59}, {166, 141, 100}, {191, 166, 
         125}, {204, 177, 132}, {222, 191, 144}, {219, 188, 134}, {208, 174, 
         113}, {210, 175, 109}, {194, 155, 86}, {177, 137, 67}, {155, 112, 
         44}, {138, 92, 30}, {132, 85, 29}, {134, 83, 36}, {136, 83, 43}, {
         136, 82, 44}, {139, 84, 43}, {144, 87, 42}, {156, 95, 48}, {174, 113,
          59}, {197, 135, 76}, {219, 155, 91}, {228, 164, 93}, {230, 164, 
         90}, {239, 173, 97}, {245, 179, 103}, {241, 175, 101}, {225, 161, 
         89}, {236, 173, 102}, {248, 188, 118}, {236, 175, 110}, {230, 167, 
         98}, {229, 163, 87}, {231, 165, 89}, {229, 169, 96}, {231, 177, 
         107}, {232, 184, 122}, {233, 192, 138}, {234, 200, 154}, {233, 204, 
         164}, {239, 216, 184}, {233, 213, 188}, {234, 216, 196}, {243, 227, 
         211}, {252, 235, 225}, {254, 237, 229}, {249, 234, 227}, {246, 233, 
         227}, {245, 236, 231}, {255, 253, 247}, {241, 234, 228}, {170, 163, 
         155}, {77, 73, 64}, {22, 18, 7}, {46, 42, 30}, {105, 102, 87}, {213, 
         210, 195}, {228, 226, 211}, {244, 242, 229}, {250, 247, 238}, {250, 
         247, 242}, {250, 246, 245}, {251, 247, 248}, {247, 245, 248}, {238, 
         236, 239}, {255, 254, 255}, {247, 245, 248}, {248, 246, 249}, {249, 
         249, 249}, {242, 242, 242}, {248, 250, 249}, {248, 252, 251}, {228, 
         232, 231}, {120, 126, 124}, {35, 41, 41}, {140, 146, 146}, {225, 234,
          233}, {240, 249, 248}, {233, 241, 243}, {251, 255, 255}, {247, 248, 
         252}, {245, 245, 247}, {247, 247, 249}, {247, 247, 249}, {237, 238, 
         240}, {229, 230, 232}, {232, 236, 237}, {244, 250, 250}, {237, 247, 
         248}, {209, 221, 221}, {144, 158, 159}, {115, 133, 135}, {68, 87, 
         91}, {97, 118, 121}, {176, 197, 202}, {213, 237, 241}, {221, 245, 
         249}, {208, 234, 235}, {218, 243, 247}, {145, 171, 172}, {62, 86, 
         88}, {40, 64, 64}, {71, 92, 93}, {166, 187, 188}, {196, 216, 217}, {
         215, 235, 234}, {212, 232, 231}, {204, 224, 222}, {207, 226, 224}, {
         199, 218, 216}, {198, 217, 215}, {217, 235, 235}, {205, 220, 225}, {
         208, 223, 230}, {220, 235, 242}, {233, 246, 254}, {235, 245, 254}, {
         226, 236, 245}, {227, 236, 245}, {235, 244, 253}, {218, 227, 236}, {
         215, 225, 234}, {225, 235, 244}, {230, 243, 249}, {225, 240, 245}, {
         227, 242, 247}, {228, 246, 250}, {220, 239, 243}, {219, 240, 243}, {
         220, 241, 244}, {214, 238, 240}, {207, 233, 234}, {196, 224, 225}, {
         158, 186, 187}, {78, 106, 107}, {4, 32, 33}, {0, 25, 26}, {32, 53, 
         54}, {62, 80, 82}, {154, 168, 171}, {240, 247, 253}, {223, 226, 
         233}, {204, 204, 212}, {236, 235, 240}, {238, 238, 236}, {238, 239, 
         234}, {249, 248, 244}, {249, 250, 244}, {239, 240, 235}, {238, 239, 
         233}, {243, 244, 239}, {240, 241, 235}, {233, 234, 229}, {238, 237, 
         232}, {244, 243, 239}, {246, 245, 240}, {233, 232, 228}, {197, 196, 
         191}, {151, 150, 146}, {118, 117, 113}, {152, 154, 149}, {196, 198, 
         193}, {234, 236, 231}, {239, 241, 236}, {235, 238, 231}, {240, 243, 
         236}, {241, 244, 237}, {235, 238, 231}, {242, 245, 238}, {236, 239, 
         232}, {237, 239, 234}, {246, 248, 243}, {251, 253, 248}, {248, 250, 
         245}, {246, 248, 243}, {250, 249, 247}, {249, 238, 242}, {253, 241, 
         245}, {255, 247, 245}, {254, 249, 245}, {246, 246, 238}, {241, 241, 
         231}, {243, 243, 231}, {247, 247, 235}, {251, 248, 239}, {181, 181, 
         173}, {112, 112, 110}, {81, 87, 87}, {68, 79, 83}, {50, 67, 74}, {39,
          61, 72}, {42, 66, 76}, {44, 67, 75}, {42, 65, 73}, {36, 59, 67}, {
         25, 48, 54}, {15, 38, 44}, {14, 37, 43}, {22, 45, 51}, {33, 54, 
         59}, {36, 55, 61}, {33, 51, 55}, {29, 44, 49}, {24, 39, 44}, {20, 35,
          38}, {17, 32, 35}, {13, 31, 33}, {13, 28, 31}, {14, 28, 29}, {19, 
         30, 32}, {18, 29, 31}, {9, 20, 22}, {0, 9, 10}, {0, 4, 5}, {1, 9, 
         11}, {9, 17, 19}, {14, 19, 22}, {8, 14, 14}, {3, 7, 10}, {0, 4, 5}, {
         3, 4, 6}, {4, 5, 7}, {2, 3, 5}, {1, 2, 4}, {6, 4, 5}, {9, 7, 8}, {12,
          10, 11}, {13, 11, 12}, {9, 9, 11}, {6, 6, 8}, {4, 5, 7}, {4, 5, 
         7}, {9, 10, 12}, {12, 16, 17}, {13, 17, 20}, {13, 17, 20}, {18, 23, 
         26}, {27, 32, 35}, {30, 35, 38}, {26, 31, 34}, {18, 23, 27}, {15, 20,
          24}, {15, 18, 23}, {21, 24, 29}, {30, 33, 38}, {33, 36, 41}, {28, 
         31, 36}, {22, 25, 30}, {9, 12, 17}, {9, 14, 18}, {10, 15, 19}, {7, 
         15, 18}, {5, 14, 19}, {5, 16, 20}, {7, 21, 24}, {11, 25, 28}, {13, 
         28, 35}, {26, 43, 50}, {49, 66, 74}, {55, 72, 79}, {60, 77, 85}, {91,
          108, 115}, {101, 118, 126}, {74, 89, 96}, {69, 83, 92}, {49, 64, 
         71}, {48, 62, 71}, {62, 77, 84}, {52, 66, 75}, {24, 39, 46}, {25, 39,
          48}, {50, 62, 74}, {39, 46, 64}, {24, 31, 49}, {21, 27, 39}, {19, 
         26, 32}, {3, 12, 9}, {0, 7, 0}, {5, 16, 2}, {12, 25, 8}, {29, 42, 
         25}, {6, 20, 5}, {10, 24, 11}, {18, 34, 24}, {4, 19, 14}, {0, 12, 
         9}, {0, 16, 15}, {0, 10, 9}}, {{5, 4, 0}, {16, 16, 8}, {16, 12, 1}, {
         59, 53, 37}, {158, 152, 130}, {217, 211, 187}, {219, 214, 192}, {215,
          214, 193}, {213, 216, 199}, {184, 188, 174}, {169, 175, 165}, {109, 
         115, 105}, {7, 8, 0}, {9, 9, 0}, {9, 5, 0}, {14, 7, 0}, {7, 0, 0}, {
         7, 0, 0}, {9, 2, 0}, {16, 10, 0}, {66, 63, 44}, {135, 135, 111}, {
         174, 175, 144}, {205, 209, 176}, {209, 213, 180}, {210, 215, 183}, {
         221, 225, 200}, {223, 228, 206}, {212, 216, 201}, {210, 216, 206}, {
         216, 221, 215}, {210, 223, 216}, {207, 230, 222}, {190, 217, 208}, {
         197, 220, 214}, {178, 197, 195}, {176, 190, 190}, {169, 179, 181}, {
         84, 89, 93}, {6, 9, 14}, {0, 0, 4}, {5, 6, 8}, {4, 8, 7}, {65, 72, 
         65}, {145, 155, 144}, {169, 181, 167}, {162, 176, 159}, {148, 162, 
         145}, {147, 159, 147}, {81, 93, 83}, {31, 43, 33}, {31, 44, 35}, {0, 
         11, 2}, {0, 6, 0}, {50, 63, 56}, {57, 69, 65}, {57, 69, 65}, {93, 
         104, 100}, {145, 156, 152}, {91, 100, 97}, {15, 21, 19}, {27, 31, 
         30}, {58, 60, 57}, {79, 81, 78}, {40, 41, 36}, {20, 23, 16}, {35, 40,
          33}, {83, 90, 82}, {111, 123, 113}, {101, 114, 104}, {59, 75, 62}, {
         16, 34, 20}, {18, 36, 22}, {75, 93, 79}, {126, 143, 127}, {163, 175, 
         161}, {197, 208, 194}, {210, 218, 205}, {183, 189, 177}, {152, 158, 
         144}, {71, 80, 63}, {36, 45, 28}, {3, 12, 0}, {28, 35, 17}, {107, 
         111, 94}, {175, 178, 159}, {206, 207, 189}, {220, 219, 199}, {210, 
         209, 191}, {134, 133, 113}, {56, 55, 37}, {20, 22, 1}, {35, 37, 
         16}, {99, 102, 81}, {181, 186, 164}, {231, 236, 214}, {229, 233, 
         210}, {218, 221, 200}, {226, 229, 212}, {203, 205, 192}, {142, 143, 
         137}, {67, 68, 62}, {12, 12, 4}, {13, 11, 0}, {17, 14, 0}, {52, 48, 
         21}, {102, 98, 63}, {140, 135, 95}, {130, 123, 79}, {90, 82, 36}, {
         96, 83, 39}, {141, 126, 83}, {169, 150, 108}, {193, 170, 129}, {213, 
         190, 148}, {220, 196, 152}, {216, 189, 142}, {209, 182, 129}, {206, 
         175, 120}, {202, 170, 111}, {190, 154, 92}, {169, 131, 68}, {143, 
         104, 39}, {127, 86, 22}, {125, 79, 19}, {128, 82, 23}, {139, 90, 
         34}, {149, 98, 43}, {160, 108, 51}, {151, 97, 37}, {159, 100, 40}, {
         188, 128, 65}, {218, 157, 90}, {232, 169, 100}, {232, 168, 97}, {233,
          166, 95}, {227, 159, 86}, {231, 163, 90}, {234, 166, 93}, {232, 165,
          94}, {233, 166, 96}, {235, 170, 102}, {235, 170, 102}, {231, 167, 
         96}, {230, 164, 90}, {233, 167, 91}, {230, 166, 92}, {227, 167, 
         95}, {232, 177, 110}, {243, 193, 130}, {246, 204, 144}, {242, 207, 
         153}, {247, 219, 172}, {243, 221, 182}, {243, 227, 194}, {246, 234, 
         208}, {248, 239, 222}, {243, 239, 227}, {237, 234, 225}, {229, 229, 
         219}, {245, 243, 230}, {252, 249, 234}, {234, 230, 219}, {209, 205, 
         196}, {157, 150, 144}, {54, 47, 41}, {15, 8, 2}, {69, 62, 54}, {145, 
         139, 127}, {220, 214, 200}, {226, 220, 204}, {241, 238, 223}, {255, 
         252, 240}, {238, 234, 225}, {252, 247, 243}, {251, 247, 244}, {246, 
         246, 246}, {246, 246, 246}, {245, 247, 246}, {244, 246, 245}, {244, 
         245, 247}, {241, 245, 246}, {241, 245, 246}, {240, 246, 246}, {234, 
         240, 240}, {172, 178, 178}, {62, 67, 70}, {122, 130, 132}, {234, 242,
          244}, {233, 241, 243}, {233, 241, 244}, {245, 250, 253}, {241, 242, 
         244}, {244, 244, 246}, {245, 245, 247}, {242, 243, 245}, {237, 241, 
         244}, {232, 240, 242}, {230, 240, 242}, {228, 242, 243}, {224, 240, 
         240}, {208, 226, 226}, {174, 194, 193}, {96, 116, 115}, {63, 85, 
         83}, {118, 140, 137}, {176, 198, 195}, {204, 229, 226}, {227, 253, 
         254}, {204, 232, 235}, {214, 242, 246}, {181, 209, 212}, {95, 120, 
         124}, {37, 63, 64}, {73, 97, 99}, {165, 186, 187}, {192, 212, 213}, {
         216, 236, 235}, {214, 232, 232}, {198, 216, 216}, {201, 217, 216}, {
         199, 215, 214}, {203, 219, 218}, {221, 239, 239}, {181, 200, 206}, {
         184, 204, 211}, {199, 219, 226}, {220, 239, 246}, {226, 245, 251}, {
         220, 237, 244}, {221, 236, 243}, {227, 242, 249}, {223, 238, 245}, {
         212, 229, 236}, {203, 220, 227}, {212, 231, 238}, {231, 250, 255}, {
         229, 247, 255}, {216, 236, 245}, {216, 239, 247}, {211, 238, 245}, {
         212, 241, 247}, {201, 230, 236}, {193, 222, 228}, {182, 210, 214}, {
         131, 159, 163}, {54, 79, 83}, {0, 21, 25}, {6, 27, 32}, {49, 68, 
         72}, {112, 130, 134}, {175, 188, 194}, {220, 231, 235}, {240, 249, 
         254}, {238, 245, 251}, {227, 235, 237}, {239, 245, 241}, {223, 230, 
         222}, {238, 243, 236}, {243, 251, 240}, {219, 226, 218}, {220, 228, 
         217}, {240, 247, 239}, {237, 245, 234}, {212, 219, 211}, {196, 202, 
         192}, {233, 238, 231}, {239, 242, 233}, {238, 241, 234}, {155, 156, 
         148}, {41, 42, 36}, {109, 108, 103}, {214, 213, 211}, {240, 238, 
         239}, {240, 239, 237}, {231, 230, 228}, {238, 239, 234}, {239, 240, 
         235}, {235, 238, 231}, {244, 247, 240}, {234, 239, 233}, {234, 241, 
         234}, {235, 241, 237}, {235, 244, 241}, {238, 247, 246}, {241, 249, 
         251}, {243, 253, 254}, {248, 253, 255}, {244, 241, 248}, {253, 243, 
         251}, {253, 244, 247}, {249, 241, 239}, {249, 241, 238}, {254, 247, 
         239}, {255, 247, 236}, {251, 243, 232}, {251, 243, 232}, {241, 234, 
         226}, {190, 187, 180}, {107, 107, 105}, {47, 53, 53}, {36, 46, 48}, {
         48, 61, 69}, {55, 69, 78}, {40, 57, 67}, {18, 38, 47}, {30, 53, 
         59}, {43, 68, 73}, {24, 52, 56}, {24, 52, 55}, {33, 61, 64}, {22, 46,
          48}, {38, 57, 61}, {41, 56, 59}, {41, 52, 54}, {34, 45, 47}, {23, 
         34, 36}, {12, 26, 27}, {8, 24, 23}, {8, 24, 23}, {0, 11, 13}, {12, 
         22, 24}, {18, 28, 30}, {12, 22, 24}, {3, 13, 15}, {0, 8, 10}, {0, 6, 
         9}, {0, 5, 8}, {0, 8, 11}, {1, 9, 11}, {3, 8, 12}, {0, 4, 7}, {0, 1, 
         4}, {0, 1, 4}, {1, 5, 8}, {7, 8, 12}, {5, 5, 7}, {4, 4, 4}, {3, 3, 
         3}, {4, 4, 4}, {7, 7, 7}, {7, 7, 7}, {4, 4, 4}, {1, 1, 1}, {6, 6, 
         6}, {6, 8, 7}, {8, 9, 11}, {11, 12, 14}, {14, 15, 17}, {18, 19, 
         21}, {21, 22, 24}, {21, 25, 26}, {24, 28, 29}, {21, 27, 27}, {18, 24,
          24}, {15, 21, 21}, {13, 19, 19}, {13, 19, 19}, {14, 19, 22}, {15, 
         20, 23}, {11, 16, 19}, {8, 13, 16}, {7, 12, 15}, {9, 14, 17}, {13, 
         21, 24}, {20, 28, 31}, {25, 33, 36}, {27, 36, 41}, {26, 41, 46}, {16,
          34, 38}, {8, 25, 32}, {6, 24, 28}, {9, 24, 31}, {10, 25, 30}, {16, 
         31, 38}, {24, 37, 43}, {28, 41, 49}, {33, 46, 52}, {40, 50, 59}, {39,
          50, 56}, {31, 40, 49}, {22, 31, 38}, {25, 34, 43}, {32, 42, 51}, {
         31, 41, 53}, {32, 42, 52}, {16, 25, 30}, {0, 9, 8}, {2, 12, 3}, {6, 
         14, 1}, {1, 8, 0}, {0, 4, 0}, {11, 14, 3}, {9, 12, 5}, {6, 8, 5}, {2,
          6, 7}, {2, 6, 9}, {0, 5, 8}, {0, 4, 7}, {0, 4, 4}}, {{1, 0, 0}, {9, 
         8, 4}, {11, 7, 0}, {43, 37, 23}, {131, 126, 107}, {213, 208, 188}, {
         237, 236, 216}, {233, 238, 218}, {226, 235, 218}, {199, 211, 197}, {
         187, 199, 189}, {129, 139, 130}, {23, 29, 19}, {10, 12, 1}, {4, 0, 
         0}, {6, 0, 0}, {7, 0, 0}, {4, 0, 0}, {7, 2, 0}, {11, 9, 0}, {64, 63, 
         43}, {131, 134, 107}, {168, 171, 140}, {197, 203, 169}, {217, 223, 
         189}, {215, 222, 189}, {224, 230, 202}, {223, 231, 208}, {212, 219, 
         203}, {207, 215, 204}, {208, 215, 208}, {198, 211, 204}, {198, 224, 
         213}, {187, 217, 207}, {194, 219, 213}, {179, 200, 195}, {173, 187, 
         187}, {147, 157, 158}, {63, 68, 72}, {5, 9, 12}, {2, 1, 6}, {6, 6, 
         8}, {12, 14, 13}, {71, 76, 70}, {139, 147, 136}, {161, 174, 157}, {
         165, 178, 161}, {152, 165, 148}, {120, 130, 119}, {56, 66, 57}, {0, 
         9, 1}, {0, 5, 0}, {18, 31, 22}, {70, 86, 76}, {112, 127, 120}, {93, 
         110, 102}, {99, 114, 107}, {122, 137, 130}, {137, 148, 144}, {80, 89,
          86}, {22, 28, 26}, {28, 32, 31}, {43, 43, 43}, {37, 37, 35}, {13, 
         12, 10}, {14, 15, 10}, {43, 45, 40}, {82, 89, 82}, {91, 103, 93}, {
         69, 85, 74}, {38, 56, 42}, {13, 34, 19}, {78, 101, 85}, {137, 158, 
         143}, {179, 197, 181}, {191, 205, 190}, {206, 217, 203}, {205, 213, 
         200}, {166, 169, 158}, {118, 124, 110}, {41, 52, 35}, {22, 35, 15}, {
         16, 25, 6}, {49, 56, 38}, {124, 128, 111}, {195, 198, 181}, {220, 
         221, 203}, {210, 209, 191}, {180, 177, 160}, {104, 103, 85}, {46, 45,
          27}, {40, 41, 23}, {61, 64, 43}, {99, 104, 82}, {153, 158, 136}, {
         191, 196, 174}, {226, 229, 208}, {220, 223, 204}, {205, 207, 194}, {
         139, 142, 133}, {68, 70, 67}, {24, 29, 25}, {3, 6, 0}, {12, 16, 2}, {
         11, 13, 0}, {51, 51, 23}, {99, 97, 59}, {130, 125, 83}, {129, 121, 
         75}, {112, 101, 55}, {130, 115, 72}, {175, 158, 115}, {212, 192, 
         155}, {222, 202, 165}, {232, 210, 171}, {232, 209, 167}, {227, 203, 
         157}, {219, 193, 144}, {208, 178, 126}, {198, 167, 112}, {185, 150, 
         92}, {162, 126, 66}, {137, 99, 37}, {127, 86, 24}, {131, 87, 24}, {
         137, 91, 29}, {146, 98, 36}, {151, 101, 38}, {161, 110, 45}, {172, 
         119, 51}, {195, 138, 69}, {218, 161, 90}, {233, 173, 101}, {235, 173,
          100}, {231, 167, 95}, {231, 165, 91}, {225, 157, 84}, {229, 161, 
         88}, {231, 163, 92}, {230, 162, 91}, {231, 162, 93}, {233, 166, 
         96}, {233, 166, 98}, {229, 162, 92}, {237, 169, 96}, {237, 169, 
         94}, {229, 163, 89}, {220, 158, 83}, {222, 162, 90}, {232, 178, 
         108}, {239, 191, 125}, {239, 197, 137}, {250, 217, 164}, {250, 223, 
         178}, {250, 232, 194}, {248, 237, 207}, {243, 237, 215}, {235, 233, 
         218}, {226, 229, 218}, {222, 226, 212}, {229, 230, 212}, {246, 245, 
         227}, {247, 243, 231}, {242, 238, 229}, {212, 207, 204}, {129, 121, 
         119}, {49, 41, 39}, {32, 25, 19}, {78, 71, 61}, {163, 157, 143}, {
         194, 188, 172}, {231, 228, 211}, {255, 254, 240}, {243, 239, 227}, {
         248, 244, 235}, {238, 235, 230}, {246, 246, 244}, {245, 247, 246}, {
         243, 247, 246}, {242, 246, 245}, {242, 246, 247}, {241, 245, 246}, {
         240, 245, 248}, {240, 245, 248}, {239, 244, 247}, {190, 195, 198}, {
         75, 83, 86}, {114, 122, 125}, {219, 227, 230}, {232, 240, 243}, {239,
          247, 250}, {245, 250, 253}, {244, 244, 246}, {245, 245, 245}, {246, 
         246, 248}, {242, 246, 247}, {238, 243, 247}, {232, 242, 244}, {229, 
         243, 246}, {229, 244, 247}, {221, 239, 241}, {214, 234, 235}, {195, 
         215, 214}, {126, 148, 145}, {78, 100, 97}, {102, 125, 119}, {151, 
         174, 166}, {194, 219, 215}, {221, 249, 250}, {206, 235, 239}, {217, 
         246, 250}, {198, 227, 231}, {130, 158, 161}, {64, 89, 93}, {76, 100, 
         102}, {161, 185, 187}, {184, 204, 205}, {214, 234, 235}, {219, 237, 
         237}, {202, 220, 220}, {193, 209, 208}, {187, 203, 202}, {197, 211, 
         211}, {220, 238, 238}, {191, 212, 217}, {180, 205, 210}, {183, 206, 
         212}, {199, 222, 228}, {213, 234, 239}, {216, 237, 242}, {220, 239, 
         245}, {226, 245, 251}, {226, 245, 251}, {214, 233, 239}, {200, 220, 
         227}, {203, 223, 230}, {216, 236, 245}, {217, 237, 248}, {214, 236, 
         247}, {219, 243, 253}, {210, 239, 247}, {202, 232, 240}, {177, 207, 
         215}, {136, 165, 171}, {116, 143, 150}, {95, 120, 125}, {36, 59, 
         65}, {0, 14, 19}, {16, 35, 41}, {60, 79, 83}, {126, 141, 146}, {181, 
         196, 199}, {218, 232, 235}, {233, 247, 250}, {232, 243, 247}, {224, 
         236, 236}, {229, 238, 233}, {219, 229, 220}, {229, 239, 230}, {237, 
         247, 236}, {225, 237, 227}, {227, 239, 227}, {240, 252, 242}, {239, 
         251, 239}, {212, 222, 211}, {197, 207, 196}, {229, 237, 226}, {238, 
         246, 235}, {192, 198, 188}, {100, 103, 94}, {64, 67, 58}, {152, 153, 
         147}, {225, 221, 220}, {244, 238, 240}, {243, 239, 238}, {237, 233, 
         232}, {242, 241, 237}, {239, 238, 234}, {232, 233, 227}, {240, 243, 
         236}, {238, 243, 237}, {239, 244, 238}, {239, 245, 241}, {239, 248, 
         245}, {240, 249, 248}, {241, 249, 251}, {241, 251, 252}, {245, 250, 
         253}, {246, 244, 249}, {252, 246, 250}, {253, 244, 245}, {249, 239, 
         237}, {249, 238, 232}, {253, 240, 231}, {252, 240, 226}, {248, 236, 
         220}, {251, 239, 225}, {247, 238, 223}, {227, 221, 209}, {175, 172, 
         163}, {103, 104, 99}, {48, 52, 51}, {36, 41, 44}, {46, 55, 60}, {55, 
         68, 76}, {36, 53, 61}, {38, 58, 65}, {43, 68, 73}, {34, 64, 66}, {38,
          68, 70}, {43, 71, 72}, {33, 57, 59}, {40, 58, 62}, {41, 55, 58}, {
         39, 49, 51}, {32, 42, 43}, {25, 35, 36}, {18, 32, 32}, {15, 31, 
         28}, {15, 31, 30}, {15, 27, 27}, {17, 27, 29}, {19, 29, 31}, {18, 28,
          30}, {13, 23, 25}, {6, 16, 18}, {0, 8, 11}, {0, 3, 6}, {0, 5, 8}, {
         0, 6, 9}, {1, 6, 10}, {4, 9, 13}, {7, 10, 15}, {7, 10, 15}, {4, 7, 
         12}, {1, 5, 8}, {6, 6, 8}, {4, 4, 4}, {2, 2, 2}, {3, 3, 3}, {7, 7, 
         7}, {9, 9, 9}, {10, 10, 10}, {9, 9, 9}, {5, 5, 5}, {6, 6, 6}, {6, 6, 
         6}, {8, 8, 8}, {10, 10, 10}, {12, 12, 12}, {14, 14, 14}, {14, 16, 
         15}, {15, 19, 18}, {13, 19, 17}, {10, 16, 14}, {8, 14, 12}, {7, 13, 
         11}, {7, 13, 11}, {8, 14, 14}, {9, 15, 15}, {10, 16, 16}, {8, 14, 
         14}, {6, 11, 14}, {8, 13, 16}, {12, 17, 20}, {17, 22, 25}, {20, 25, 
         29}, {20, 28, 31}, {14, 28, 31}, {11, 29, 31}, {10, 25, 30}, {7, 22, 
         25}, {14, 29, 34}, {26, 41, 44}, {28, 41, 47}, {21, 35, 38}, {12, 23,
          29}, {11, 22, 26}, {17, 26, 33}, {27, 36, 41}, {33, 40, 48}, {28, 
         35, 41}, {21, 28, 36}, {16, 25, 32}, {19, 32, 41}, {24, 37, 45}, {18,
          29, 31}, {9, 20, 14}, {8, 18, 7}, {6, 15, 0}, {6, 10, 0}, {15, 17, 
         3}, {12, 13, 5}, {10, 9, 5}, {5, 3, 6}, {2, 0, 5}, {0, 0, 4}, {1, 0, 
         5}, {1, 2, 4}, {2, 4, 3}}, {{2, 2, 4}, {6, 6, 4}, {7, 4, 0}, {17, 13,
          2}, {78, 75, 60}, {176, 173, 154}, {231, 232, 214}, {229, 233, 
         216}, {225, 236, 220}, {204, 218, 205}, {195, 208, 199}, {140, 151, 
         143}, {39, 46, 39}, {12, 13, 5}, {5, 3, 0}, {6, 2, 0}, {6, 1, 0}, {5,
          1, 0}, {7, 4, 0}, {9, 7, 0}, {60, 59, 41}, {127, 129, 105}, {163, 
         166, 137}, {191, 196, 164}, {209, 216, 183}, {205, 214, 183}, {213, 
         222, 195}, {218, 227, 206}, {212, 220, 205}, {210, 220, 211}, {210, 
         219, 214}, {200, 212, 208}, {188, 214, 205}, {186, 213, 204}, {185, 
         210, 204}, {175, 196, 191}, {163, 177, 177}, {111, 121, 122}, {31, 
         36, 39}, {2, 6, 9}, {1, 0, 5}, {4, 4, 4}, {28, 30, 27}, {96, 101, 
         94}, {145, 153, 142}, {153, 166, 149}, {146, 159, 142}, {115, 128, 
         111}, {74, 84, 73}, {30, 40, 31}, {0, 5, 0}, {0, 4, 0}, {52, 65, 
         56}, {130, 146, 136}, {151, 166, 159}, {141, 156, 149}, {135, 150, 
         143}, {139, 154, 147}, {108, 119, 115}, {63, 72, 69}, {38, 44, 42}, {
         37, 41, 40}, {37, 37, 37}, {7, 7, 5}, {20, 19, 17}, {46, 47, 42}, {
         87, 89, 84}, {109, 116, 109}, {89, 101, 91}, {49, 65, 54}, {30, 48, 
         36}, {30, 50, 38}, {90, 111, 96}, {155, 176, 161}, {201, 219, 205}, {
         207, 221, 208}, {205, 216, 202}, {181, 189, 176}, {116, 119, 108}, {
         49, 55, 41}, {18, 29, 12}, {4, 17, 0}, {28, 37, 18}, {80, 87, 69}, {
         139, 143, 126}, {193, 196, 179}, {209, 210, 194}, {185, 186, 170}, {
         138, 136, 121}, {67, 65, 50}, {40, 39, 21}, {85, 86, 68}, {141, 144, 
         125}, {178, 183, 163}, {208, 213, 193}, {227, 232, 212}, {223, 226, 
         207}, {213, 216, 199}, {178, 180, 169}, {91, 94, 87}, {27, 29, 28}, {
         12, 14, 13}, {4, 6, 1}, {8, 11, 0}, {32, 33, 15}, {88, 88, 62}, {140,
          139, 108}, {165, 161, 124}, {170, 162, 123}, {167, 158, 117}, {183, 
         171, 133}, {211, 197, 160}, {237, 221, 187}, {237, 221, 187}, {237, 
         219, 183}, {236, 217, 177}, {237, 216, 171}, {232, 210, 161}, {221, 
         195, 144}, {209, 179, 125}, {187, 155, 98}, {167, 133, 72}, {150, 
         112, 50}, {148, 107, 45}, {156, 112, 49}, {162, 116, 54}, {165, 117, 
         53}, {166, 117, 51}, {173, 122, 56}, {201, 148, 80}, {230, 173, 
         104}, {239, 182, 111}, {235, 175, 103}, {230, 168, 95}, {227, 163, 
         91}, {228, 162, 88}, {224, 156, 83}, {228, 159, 84}, {229, 159, 
         87}, {227, 157, 85}, {228, 158, 88}, {230, 162, 91}, {229, 160, 
         91}, {226, 158, 87}, {238, 169, 94}, {238, 169, 92}, {232, 164, 
         89}, {220, 156, 82}, {216, 153, 82}, {219, 162, 93}, {223, 172, 
         107}, {223, 179, 118}, {240, 203, 150}, {244, 213, 166}, {249, 227, 
         186}, {250, 235, 202}, {248, 238, 213}, {242, 237, 218}, {237, 235, 
         222}, {234, 235, 221}, {239, 238, 220}, {243, 241, 226}, {243, 241, 
         229}, {245, 242, 235}, {242, 238, 237}, {197, 191, 191}, {100, 94, 
         94}, {16, 11, 7}, {28, 24, 15}, {92, 88, 76}, {127, 124, 107}, {187, 
         186, 168}, {237, 234, 219}, {239, 237, 225}, {250, 247, 238}, {246, 
         245, 240}, {245, 247, 246}, {243, 247, 248}, {243, 247, 248}, {243, 
         247, 248}, {242, 246, 247}, {242, 246, 247}, {241, 246, 249}, {241, 
         246, 249}, {238, 243, 246}, {206, 211, 214}, {92, 100, 103}, {113, 
         121, 124}, {210, 220, 222}, {232, 242, 244}, {242, 251, 255}, {238, 
         243, 247}, {246, 246, 248}, {247, 247, 247}, {247, 247, 249}, {242, 
         246, 247}, {239, 244, 248}, {234, 244, 246}, {233, 244, 248}, {231, 
         246, 249}, {224, 242, 244}, {220, 240, 241}, {215, 235, 234}, {159, 
         179, 177}, {93, 113, 111}, {78, 99, 94}, {119, 140, 133}, {188, 210, 
         207}, {213, 241, 242}, {203, 232, 236}, {213, 241, 244}, {212, 240, 
         243}, {176, 201, 205}, {101, 126, 130}, {87, 111, 113}, {169, 193, 
         195}, {188, 208, 209}, {210, 230, 231}, {215, 233, 233}, {203, 221, 
         221}, {197, 213, 213}, {193, 209, 209}, {203, 217, 217}, {219, 237, 
         237}, {213, 234, 239}, {200, 225, 230}, {193, 216, 222}, {193, 216, 
         222}, {193, 217, 221}, {196, 220, 224}, {212, 233, 238}, {227, 248, 
         253}, {226, 246, 253}, {217, 237, 244}, {207, 227, 234}, {203, 223, 
         230}, {205, 225, 234}, {207, 227, 236}, {212, 232, 241}, {215, 238, 
         246}, {208, 235, 242}, {199, 228, 234}, {172, 201, 207}, {91, 119, 
         123}, {46, 74, 78}, {48, 73, 78}, {21, 44, 50}, {10, 31, 36}, {56, 
         75, 81}, {93, 112, 116}, {146, 161, 166}, {186, 201, 204}, {214, 228,
          231}, {227, 241, 242}, {232, 243, 245}, {230, 242, 242}, {226, 235, 
         232}, {223, 233, 225}, {226, 236, 228}, {232, 242, 233}, {233, 243, 
         235}, {233, 243, 234}, {235, 246, 238}, {238, 250, 240}, {222, 232, 
         223}, {223, 233, 224}, {229, 239, 230}, {208, 215, 207}, {128, 135, 
         127}, {67, 72, 65}, {115, 120, 113}, {206, 209, 202}, {231, 230, 
         226}, {242, 238, 235}, {243, 239, 236}, {246, 242, 239}, {252, 249, 
         244}, {245, 242, 237}, {237, 236, 231}, {246, 245, 240}, {244, 245, 
         239}, {245, 246, 240}, {246, 247, 241}, {246, 249, 242}, {246, 248, 
         243}, {245, 247, 242}, {244, 246, 241}, {244, 245, 240}, {253, 250, 
         245}, {255, 250, 244}, {255, 247, 238}, {252, 242, 230}, {251, 239, 
         223}, {252, 239, 220}, {251, 236, 213}, {248, 234, 208}, {251, 236, 
         213}, {246, 235, 213}, {251, 243, 224}, {240, 235, 216}, {180, 178, 
         165}, {93, 95, 84}, {42, 45, 38}, {32, 38, 36}, {36, 47, 51}, {35, 
         50, 57}, {38, 57, 63}, {45, 69, 73}, {53, 81, 84}, {55, 85, 87}, {47,
          75, 78}, {35, 59, 61}, {37, 55, 59}, {36, 50, 53}, {33, 42, 47}, {
         30, 40, 42}, {30, 40, 41}, {29, 43, 43}, {29, 45, 44}, {30, 46, 
         45}, {27, 39, 39}, {18, 28, 29}, {15, 25, 26}, {22, 32, 33}, {28, 36,
          38}, {22, 30, 32}, {17, 25, 27}, {16, 24, 26}, {10, 15, 18}, {6, 11,
          14}, {4, 9, 12}, {8, 13, 16}, {14, 18, 21}, {15, 19, 22}, {9, 13, 
         16}, {3, 7, 10}, {10, 10, 12}, {7, 7, 7}, {5, 5, 5}, {5, 5, 5}, {8, 
         8, 8}, {12, 12, 12}, {15, 15, 15}, {16, 16, 16}, {12, 12, 12}, {11, 
         11, 11}, {11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {12, 12, 12}, {13,
          13, 13}, {12, 14, 13}, {13, 17, 16}, {12, 16, 15}, {10, 14, 13}, {9,
          13, 12}, {8, 12, 11}, {9, 13, 12}, {10, 14, 15}, {11, 15, 16}, {10, 
         14, 15}, {8, 12, 13}, {7, 11, 14}, {8, 12, 15}, {11, 15, 18}, {13, 
         17, 20}, {14, 17, 22}, {10, 18, 21}, {16, 27, 29}, {23, 39, 39}, {27,
          41, 44}, {29, 43, 44}, {45, 59, 62}, {67, 81, 82}, {69, 80, 84}, {
         53, 64, 66}, {53, 64, 68}, {42, 53, 55}, {32, 41, 46}, {27, 37, 
         39}, {23, 32, 37}, {17, 27, 29}, {13, 22, 27}, {12, 23, 27}, {0, 15, 
         22}, {17, 32, 37}, {22, 36, 36}, {16, 29, 20}, {8, 19, 5}, {0, 7, 
         0}, {0, 4, 0}, {11, 15, 0}, {7, 9, 0}, {5, 6, 0}, {1, 1, 1}, {0, 0, 
         2}, {0, 0, 2}, {1, 1, 3}, {5, 7, 6}, {8, 10, 7}}, {{1, 5, 8}, {3, 4, 
         6}, {7, 6, 2}, {3, 0, 0}, {31, 29, 16}, {130, 128, 113}, {210, 212, 
         198}, {214, 220, 206}, {215, 227, 215}, {198, 214, 204}, {189, 204, 
         197}, {142, 154, 150}, {51, 60, 55}, {7, 12, 6}, {5, 5, 0}, {10, 7, 
         0}, {4, 0, 0}, {5, 4, 2}, {6, 5, 0}, {3, 3, 0}, {50, 51, 35}, {119, 
         122, 101}, {159, 163, 138}, {189, 195, 167}, {202, 211, 182}, {196, 
         206, 179}, {203, 213, 189}, {208, 220, 200}, {208, 219, 205}, {211, 
         223, 213}, {212, 223, 217}, {201, 216, 211}, {185, 208, 200}, {180, 
         207, 198}, {168, 191, 185}, {158, 179, 174}, {144, 158, 158}, {74, 
         84, 85}, {4, 9, 12}, {0, 3, 4}, {5, 6, 8}, {2, 4, 3}, {34, 39, 35}, {
         113, 120, 112}, {154, 164, 153}, {151, 163, 149}, {125, 139, 122}, {
         72, 86, 69}, {26, 36, 25}, {3, 13, 4}, {2, 13, 5}, {21, 32, 24}, {96,
          109, 100}, {158, 171, 162}, {147, 162, 155}, {151, 166, 159}, {149, 
         164, 157}, {135, 148, 141}, {74, 85, 81}, {55, 64, 61}, {58, 64, 
         62}, {44, 48, 47}, {35, 37, 36}, {4, 4, 2}, {16, 16, 14}, {57, 58, 
         53}, {96, 101, 95}, {104, 111, 104}, {72, 84, 74}, {32, 48, 37}, {34,
          52, 40}, {62, 82, 70}, {86, 107, 92}, {140, 158, 144}, {179, 195, 
         182}, {189, 203, 190}, {183, 194, 180}, {143, 151, 138}, {72, 75, 
         64}, {12, 18, 4}, {9, 20, 3}, {0, 11, 0}, {44, 56, 36}, {111, 120, 
         101}, {144, 151, 133}, {168, 172, 155}, {172, 175, 158}, {147, 148, 
         132}, {117, 118, 102}, {61, 62, 46}, {49, 50, 34}, {107, 110, 91}, {
         174, 177, 160}, {211, 216, 196}, {218, 225, 207}, {216, 221, 201}, {
         206, 209, 190}, {167, 168, 154}, {115, 115, 105}, {48, 49, 44}, {11, 
         11, 11}, {11, 12, 14}, {13, 15, 12}, {30, 31, 25}, {94, 96, 82}, {
         152, 154, 133}, {197, 196, 168}, {205, 202, 171}, {208, 202, 170}, {
         215, 206, 173}, {225, 214, 182}, {237, 226, 196}, {239, 228, 200}, {
         238, 224, 195}, {233, 220, 188}, {231, 217, 180}, {236, 218, 178}, {
         238, 217, 172}, {228, 206, 157}, {218, 193, 139}, {198, 169, 113}, {
         186, 151, 93}, {174, 136, 74}, {175, 134, 72}, {182, 138, 75}, {185, 
         140, 75}, {188, 140, 76}, {189, 140, 74}, {204, 153, 87}, {228, 175, 
         105}, {243, 189, 119}, {238, 181, 110}, {227, 169, 95}, {227, 165, 
         90}, {228, 164, 90}, {229, 161, 86}, {225, 156, 81}, {228, 159, 
         84}, {228, 159, 84}, {225, 155, 83}, {227, 155, 83}, {227, 157, 
         87}, {227, 157, 88}, {223, 153, 83}, {226, 154, 80}, {233, 161, 
         85}, {237, 168, 93}, {236, 168, 93}, {230, 166, 94}, {225, 166, 
         96}, {224, 171, 105}, {222, 174, 112}, {232, 191, 135}, {235, 202, 
         151}, {244, 217, 174}, {250, 230, 195}, {252, 238, 211}, {252, 241, 
         221}, {249, 242, 224}, {246, 243, 226}, {249, 248, 230}, {237, 235, 
         220}, {232, 229, 220}, {233, 230, 225}, {238, 234, 233}, {224, 220, 
         221}, {144, 140, 141}, {42, 38, 35}, {25, 22, 15}, {41, 39, 27}, {61,
          62, 46}, {146, 147, 131}, {222, 223, 209}, {239, 239, 227}, {250, 
         250, 242}, {254, 255, 249}, {245, 247, 246}, {243, 247, 248}, {243, 
         247, 248}, {243, 247, 248}, {243, 247, 248}, {243, 247, 248}, {242, 
         247, 250}, {241, 246, 249}, {232, 237, 240}, {204, 212, 214}, {97, 
         105, 108}, {119, 127, 130}, {215, 225, 227}, {235, 245, 247}, {239, 
         248, 253}, {228, 236, 239}, {245, 245, 247}, {246, 246, 246}, {246, 
         246, 248}, {241, 245, 248}, {238, 243, 247}, {233, 243, 245}, {233, 
         244, 248}, {233, 247, 250}, {229, 244, 247}, {220, 238, 240}, {221, 
         239, 239}, {177, 197, 196}, {103, 123, 121}, {56, 75, 71}, {89, 108, 
         104}, {180, 200, 198}, {207, 233, 234}, {198, 227, 231}, {200, 228, 
         231}, {210, 238, 241}, {201, 226, 230}, {125, 150, 154}, {95, 119, 
         121}, {177, 201, 203}, {204, 225, 226}, {206, 226, 227}, {203, 221, 
         221}, {202, 220, 220}, {210, 226, 226}, {214, 230, 230}, {218, 232, 
         232}, {219, 237, 237}, {218, 242, 246}, {220, 245, 250}, {219, 242, 
         248}, {204, 227, 233}, {183, 207, 211}, {179, 203, 207}, {205, 226, 
         231}, {234, 255, 255}, {218, 238, 245}, {215, 235, 242}, {213, 233, 
         240}, {208, 228, 235}, {200, 220, 227}, {200, 220, 227}, {204, 224, 
         233}, {199, 222, 228}, {206, 231, 236}, {190, 218, 222}, {170, 198, 
         202}, {78, 103, 107}, {11, 36, 41}, {21, 45, 49}, {35, 56, 61}, {64, 
         85, 88}, {121, 140, 144}, {142, 160, 162}, {170, 185, 188}, {191, 
         207, 207}, {210, 224, 225}, {225, 239, 240}, {235, 246, 248}, {236, 
         248, 248}, {228, 238, 237}, {233, 242, 239}, {229, 238, 233}, {227, 
         236, 231}, {232, 241, 236}, {229, 238, 233}, {226, 237, 231}, {233, 
         244, 236}, {231, 241, 233}, {245, 255, 247}, {207, 217, 209}, {126, 
         136, 127}, {76, 86, 78}, {92, 102, 93}, {159, 169, 161}, {229, 236, 
         228}, {225, 226, 220}, {226, 226, 218}, {231, 230, 225}, {244, 243, 
         238}, {252, 249, 244}, {247, 244, 239}, {244, 241, 236}, {252, 249, 
         244}, {248, 245, 240}, {249, 246, 241}, {251, 248, 241}, {252, 248, 
         239}, {251, 247, 236}, {249, 245, 234}, {246, 242, 230}, {244, 240, 
         228}, {252, 246, 232}, {253, 246, 228}, {252, 244, 225}, {250, 239, 
         217}, {248, 237, 209}, {249, 234, 203}, {248, 232, 199}, {246, 230, 
         196}, {248, 232, 199}, {241, 226, 195}, {245, 234, 206}, {255, 247, 
         222}, {236, 230, 208}, {170, 167, 148}, {92, 90, 77}, {38, 41, 32}, {
         31, 36, 39}, {36, 47, 53}, {34, 49, 54}, {36, 57, 60}, {50, 75, 
         79}, {53, 81, 84}, {43, 68, 72}, {37, 58, 63}, {28, 45, 52}, {28, 41,
          47}, {28, 37, 44}, {31, 38, 44}, {35, 45, 47}, {38, 52, 52}, {39, 
         55, 54}, {39, 55, 54}, {34, 46, 46}, {19, 29, 30}, {13, 23, 24}, {24,
          34, 35}, {31, 39, 41}, {25, 33, 35}, {24, 32, 34}, {30, 38, 40}, {
         27, 32, 35}, {20, 25, 28}, {12, 17, 20}, {10, 15, 18}, {14, 18, 
         21}, {16, 20, 23}, {15, 19, 22}, {12, 16, 17}, {17, 17, 19}, {15, 15,
          15}, {13, 13, 13}, {12, 12, 12}, {12, 12, 12}, {14, 14, 14}, {16, 
         16, 16}, {16, 16, 16}, {15, 15, 15}, {15, 15, 15}, {14, 14, 14}, {13,
          13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 15, 14}, {
         14, 16, 15}, {11, 15, 14}, {11, 15, 14}, {10, 14, 13}, {10, 14, 
         13}, {11, 15, 14}, {12, 16, 17}, {13, 17, 18}, {9, 13, 14}, {8, 12, 
         13}, {8, 12, 15}, {9, 13, 16}, {11, 15, 18}, {12, 16, 19}, {11, 14, 
         19}, {8, 13, 17}, {9, 19, 21}, {16, 28, 28}, {22, 33, 35}, {29, 41, 
         41}, {43, 54, 56}, {57, 69, 69}, {58, 69, 71}, {49, 61, 61}, {33, 44,
          46}, {30, 42, 42}, {26, 36, 38}, {18, 28, 29}, {8, 18, 20}, {6, 16, 
         17}, {17, 27, 29}, {30, 41, 43}, {47, 65, 69}, {80, 98, 102}, {90, 
         106, 103}, {68, 84, 74}, {45, 58, 41}, {26, 38, 18}, {14, 23, 4}, {
         13, 20, 4}, {1, 4, 0}, {2, 3, 0}, {1, 1, 1}, {1, 1, 3}, {2, 2, 4}, {
         5, 5, 5}, {9, 11, 8}, {13, 15, 10}}, {{6, 11, 17}, {0, 1, 5}, {5, 7, 
         6}, {0, 1, 0}, {12, 12, 2}, {101, 101, 89}, {197, 201, 187}, {219, 
         230, 216}, {213, 226, 217}, {203, 220, 214}, {197, 213, 210}, {157, 
         171, 171}, {76, 86, 85}, {8, 14, 10}, {0, 1, 0}, {1, 0, 0}, {1, 0, 
         0}, {5, 5, 5}, {7, 8, 3}, {0, 2, 0}, {44, 48, 34}, {115, 122, 104}, {
         159, 167, 146}, {191, 201, 177}, {213, 223, 199}, {202, 214, 192}, {
         203, 215, 195}, {205, 218, 201}, {201, 213, 201}, {203, 216, 207}, {
         203, 215, 211}, {191, 207, 204}, {186, 209, 201}, {177, 203, 194}, {
         148, 171, 165}, {137, 156, 152}, {117, 132, 129}, {46, 56, 55}, {0, 
         3, 2}, {0, 3, 4}, {8, 9, 11}, {2, 4, 3}, {33, 38, 34}, {113, 120, 
         112}, {152, 162, 151}, {140, 152, 138}, {103, 117, 100}, {44, 58, 
         43}, {0, 9, 0}, {1, 11, 2}, {18, 29, 21}, {46, 57, 49}, {126, 139, 
         130}, {179, 192, 183}, {146, 159, 152}, {135, 148, 141}, {139, 152, 
         145}, {107, 120, 113}, {50, 61, 57}, {53, 62, 59}, {60, 66, 64}, {30,
          34, 33}, {21, 23, 22}, {5, 7, 4}, {4, 6, 3}, {39, 41, 36}, {62, 67, 
         61}, {61, 71, 63}, {45, 56, 48}, {33, 49, 39}, {68, 86, 74}, {128, 
         146, 134}, {148, 166, 154}, {163, 181, 169}, {173, 189, 176}, {175, 
         187, 175}, {155, 165, 154}, {104, 112, 101}, {50, 53, 42}, {22, 28, 
         14}, {27, 38, 21}, {49, 62, 44}, {115, 126, 109}, {169, 178, 161}, {
         182, 189, 173}, {192, 196, 181}, {176, 178, 164}, {127, 129, 115}, {
         61, 63, 49}, {55, 57, 43}, {77, 79, 65}, {127, 130, 113}, {179, 181, 
         167}, {219, 223, 206}, {229, 236, 220}, {219, 223, 206}, {198, 199, 
         183}, {121, 122, 108}, {59, 59, 51}, {17, 17, 15}, {2, 2, 4}, {12, 
         11, 16}, {47, 47, 49}, {105, 105, 103}, {164, 166, 155}, {206, 207, 
         191}, {223, 222, 201}, {209, 207, 182}, {208, 204, 177}, {223, 217, 
         191}, {237, 229, 206}, {246, 238, 215}, {242, 236, 214}, {241, 235, 
         211}, {237, 230, 202}, {232, 223, 192}, {231, 218, 183}, {229, 214, 
         173}, {225, 204, 159}, {218, 195, 145}, {213, 186, 133}, {202, 170, 
         113}, {189, 153, 93}, {184, 144, 82}, {186, 142, 79}, {192, 147, 
         82}, {204, 156, 92}, {215, 166, 99}, {234, 184, 115}, {243, 190, 
         120}, {242, 188, 116}, {233, 177, 103}, {228, 170, 96}, {233, 171, 
         96}, {232, 168, 94}, {228, 160, 85}, {224, 155, 80}, {228, 156, 
         80}, {227, 155, 79}, {222, 150, 76}, {222, 148, 77}, {223, 151, 
         79}, {223, 150, 81}, {219, 147, 75}, {220, 148, 74}, {228, 156, 
         80}, {239, 167, 91}, {243, 174, 99}, {240, 174, 100}, {234, 171, 
         100}, {230, 173, 104}, {229, 178, 115}, {232, 186, 127}, {233, 193, 
         141}, {237, 204, 159}, {243, 217, 180}, {249, 228, 197}, {250, 234, 
         209}, {248, 236, 214}, {244, 236, 217}, {243, 240, 223}, {229, 227, 
         214}, {234, 231, 224}, {241, 237, 234}, {238, 236, 237}, {231, 229, 
         232}, {178, 176, 179}, {98, 97, 95}, {49, 50, 44}, {17, 19, 8}, {30, 
         32, 18}, {136, 139, 122}, {231, 233, 219}, {248, 250, 237}, {243, 
         244, 236}, {242, 244, 239}, {243, 247, 246}, {243, 247, 248}, {243, 
         247, 248}, {243, 247, 248}, {242, 247, 250}, {242, 247, 250}, {242, 
         247, 250}, {243, 248, 251}, {232, 240, 243}, {196, 204, 207}, {89, 
         97, 100}, {121, 131, 133}, {222, 231, 236}, {234, 243, 248}, {236, 
         245, 250}, {231, 239, 242}, {243, 242, 247}, {243, 243, 245}, {243, 
         242, 247}, {238, 242, 245}, {235, 240, 244}, {232, 240, 243}, {233, 
         242, 247}, {232, 246, 249}, {228, 243, 246}, {216, 234, 236}, {219, 
         237, 237}, {190, 208, 208}, {118, 137, 135}, {49, 65, 62}, {63, 79, 
         76}, {155, 175, 173}, {202, 228, 229}, {199, 227, 230}, {198, 226, 
         229}, {208, 236, 239}, {207, 233, 234}, {128, 154, 155}, {86, 110, 
         112}, {163, 187, 189}, {211, 232, 233}, {202, 223, 224}, {200, 220, 
         221}, {203, 223, 224}, {208, 226, 226}, {214, 232, 232}, {220, 236, 
         236}, {217, 235, 237}, {208, 232, 234}, {218, 243, 247}, {224, 248, 
         252}, {210, 234, 238}, {187, 210, 216}, {181, 204, 210}, {202, 225, 
         231}, {227, 250, 255}, {214, 234, 241}, {211, 231, 238}, {217, 236, 
         243}, {211, 230, 237}, {198, 217, 224}, {201, 220, 226}, {205, 224, 
         231}, {191, 212, 217}, {193, 217, 221}, {151, 176, 180}, {120, 145, 
         149}, {53, 77, 79}, {2, 26, 30}, {25, 46, 49}, {76, 97, 100}, {134, 
         154, 155}, {176, 194, 196}, {182, 200, 200}, {192, 208, 208}, {201, 
         217, 217}, {214, 228, 229}, {225, 239, 239}, {227, 241, 241}, {225, 
         237, 237}, {227, 237, 238}, {235, 244, 243}, {230, 239, 238}, {225, 
         234, 233}, {228, 237, 234}, {227, 236, 233}, {226, 237, 233}, {234, 
         245, 239}, {226, 237, 231}, {217, 228, 222}, {140, 151, 145}, {39, 
         50, 42}, {65, 76, 70}, {139, 150, 142}, {166, 179, 172}, {220, 231, 
         223}, {210, 216, 206}, {208, 211, 200}, {219, 220, 212}, {235, 236, 
         230}, {241, 240, 235}, {241, 237, 234}, {245, 241, 238}, {250, 245, 
         242}, {253, 245, 242}, {254, 247, 241}, {255, 247, 240}, {255, 247, 
         237}, {255, 246, 232}, {255, 244, 226}, {252, 241, 221}, {250, 239, 
         217}, {244, 237, 211}, {245, 235, 208}, {244, 233, 203}, {245, 232, 
         198}, {244, 230, 193}, {245, 227, 187}, {244, 225, 183}, {245, 226, 
         183}, {243, 224, 182}, {243, 225, 185}, {238, 222, 186}, {241, 226, 
         193}, {252, 241, 211}, {234, 227, 199}, {164, 158, 136}, {87, 84, 
         69}, {55, 57, 54}, {48, 56, 59}, {33, 44, 48}, {22, 40, 42}, {31, 52,
          55}, {35, 59, 63}, {33, 57, 61}, {38, 57, 64}, {23, 37, 46}, {23, 
         33, 42}, {24, 33, 40}, {28, 35, 41}, {32, 42, 44}, {35, 46, 48}, {32,
          46, 46}, {31, 45, 45}, {35, 47, 47}, {26, 36, 37}, {26, 34, 36}, {
         35, 43, 45}, {32, 40, 42}, {18, 26, 28}, {15, 20, 23}, {21, 26, 
         29}, {26, 31, 34}, {22, 27, 30}, {19, 23, 26}, {16, 20, 23}, {16, 20,
          23}, {16, 20, 23}, {16, 20, 23}, {16, 20, 21}, {21, 21, 23}, {21, 
         21, 21}, {21, 21, 21}, {19, 19, 19}, {16, 16, 16}, {13, 13, 13}, {12,
          12, 12}, {11, 11, 11}, {9, 9, 9}, {9, 9, 9}, {8, 8, 8}, {8, 8, 8}, {
         7, 7, 7}, {8, 8, 8}, {9, 9, 9}, {8, 10, 9}, {8, 10, 9}, {6, 10, 9}, {
         6, 10, 9}, {6, 10, 9}, {6, 10, 9}, {7, 11, 10}, {7, 11, 12}, {8, 12, 
         13}, {8, 12, 13}, {8, 12, 13}, {8, 12, 15}, {10, 14, 17}, {13, 17, 
         20}, {13, 17, 20}, {12, 15, 20}, {9, 14, 18}, {9, 17, 19}, {6, 16, 
         15}, {10, 20, 21}, {20, 30, 29}, {22, 32, 33}, {18, 28, 27}, {20, 30,
          31}, {28, 38, 37}, {15, 25, 26}, {17, 27, 26}, {20, 32, 32}, {23, 
         35, 33}, {18, 30, 30}, {11, 23, 21}, {11, 23, 23}, {14, 28, 28}, {23,
          43, 44}, {70, 92, 90}, {88, 109, 102}, {64, 82, 70}, {48, 63, 44}, {
         40, 54, 31}, {24, 33, 12}, {6, 13, 0}, {2, 5, 0}, {4, 7, 0}, {8, 8, 
         6}, {8, 8, 8}, {7, 7, 7}, {7, 7, 5}, {10, 11, 6}, {12, 13, 7}}, {{47,
          54, 64}, {9, 16, 22}, {1, 5, 8}, {3, 5, 2}, {7, 8, 2}, {70, 73, 
         64}, {166, 174, 163}, {217, 229, 219}, {207, 222, 217}, {203, 222, 
         218}, {203, 221, 221}, {175, 193, 193}, {108, 122, 122}, {20, 29, 
         28}, {4, 8, 7}, {0, 1, 0}, {0, 0, 2}, {3, 4, 6}, {5, 7, 4}, {0, 4, 
         0}, {50, 56, 46}, {126, 134, 119}, {167, 176, 159}, {194, 206, 
         186}, {210, 222, 202}, {200, 213, 195}, {201, 214, 197}, {202, 216, 
         203}, {197, 210, 201}, {196, 211, 204}, {197, 212, 209}, {185, 204, 
         200}, {183, 204, 199}, {172, 195, 187}, {134, 155, 150}, {114, 133, 
         129}, {86, 101, 98}, {25, 35, 34}, {0, 5, 4}, {0, 6, 4}, {0, 1, 0}, {
         11, 16, 12}, {52, 57, 51}, {121, 128, 120}, {142, 152, 141}, {105, 
         117, 103}, {60, 74, 57}, {13, 27, 12}, {17, 29, 17}, {62, 74, 64}, {
         84, 95, 87}, {84, 95, 87}, {127, 140, 131}, {170, 183, 174}, {151, 
         164, 157}, {128, 141, 134}, {87, 100, 93}, {56, 67, 61}, {32, 41, 
         38}, {43, 52, 49}, {37, 43, 41}, {8, 12, 11}, {3, 5, 4}, {5, 7, 6}, {
         14, 16, 13}, {32, 37, 31}, {31, 38, 31}, {23, 33, 25}, {27, 38, 
         30}, {41, 54, 45}, {94, 110, 99}, {169, 187, 175}, {201, 219, 207}, {
         201, 217, 206}, {195, 209, 196}, {179, 191, 179}, {135, 145, 134}, {
         66, 74, 63}, {23, 26, 15}, {19, 25, 13}, {36, 47, 31}, {101, 114, 
         96}, {174, 185, 168}, {201, 212, 195}, {209, 218, 201}, {218, 225, 
         209}, {177, 181, 166}, {98, 102, 87}, {75, 77, 63}, {117, 121, 
         106}, {169, 171, 157}, {191, 195, 180}, {198, 202, 187}, {214, 218, 
         203}, {214, 220, 206}, {197, 201, 186}, {166, 167, 153}, {92, 90, 
         78}, {40, 39, 34}, {16, 15, 13}, {4, 3, 8}, {14, 13, 19}, {69, 68, 
         73}, {156, 156, 156}, {204, 205, 199}, {229, 231, 218}, {235, 236, 
         220}, {223, 222, 202}, {224, 221, 202}, {230, 227, 208}, {236, 230, 
         214}, {238, 235, 218}, {241, 239, 224}, {244, 243, 225}, {243, 241, 
         220}, {239, 233, 207}, {236, 227, 196}, {233, 220, 185}, {228, 210, 
         170}, {223, 202, 155}, {226, 200, 149}, {214, 183, 128}, {197, 161, 
         103}, {187, 147, 85}, {188, 144, 81}, {201, 153, 89}, {222, 173, 
         107}, {239, 190, 123}, {239, 189, 120}, {235, 185, 112}, {231, 179, 
         104}, {229, 173, 98}, {232, 174, 100}, {235, 173, 98}, {228, 165, 
         88}, {221, 154, 76}, {222, 153, 76}, {226, 154, 78}, {225, 151, 
         76}, {219, 145, 70}, {217, 143, 70}, {219, 145, 74}, {217, 144, 
         75}, {214, 142, 70}, {232, 158, 85}, {230, 156, 81}, {228, 156, 
         80}, {225, 156, 79}, {219, 151, 76}, {212, 148, 76}, {211, 151, 
         81}, {212, 157, 92}, {218, 168, 107}, {218, 175, 120}, {224, 186, 
         139}, {230, 198, 157}, {236, 210, 175}, {244, 221, 190}, {249, 229, 
         204}, {250, 235, 214}, {246, 241, 222}, {235, 233, 220}, {243, 240, 
         233}, {246, 242, 239}, {237, 235, 238}, {235, 234, 239}, {216, 215, 
         220}, {174, 176, 175}, {96, 98, 93}, {28, 34, 24}, {18, 24, 10}, {
         108, 115, 99}, {204, 210, 196}, {237, 243, 231}, {237, 242, 235}, {
         238, 243, 237}, {243, 247, 246}, {243, 247, 248}, {243, 247, 248}, {
         243, 247, 248}, {243, 248, 251}, {243, 248, 251}, {243, 248, 251}, {
         243, 248, 251}, {239, 247, 250}, {195, 203, 206}, {85, 95, 97}, {122,
          132, 134}, {222, 231, 236}, {231, 240, 245}, {237, 246, 251}, {240, 
         248, 251}, {240, 241, 245}, {241, 241, 243}, {239, 240, 244}, {235, 
         239, 242}, {232, 237, 241}, {230, 238, 241}, {231, 240, 245}, {231, 
         245, 248}, {224, 239, 242}, {217, 232, 235}, {220, 238, 240}, {200, 
         218, 218}, {138, 154, 153}, {54, 70, 69}, {46, 62, 59}, {129, 148, 
         146}, {200, 224, 226}, {203, 231, 234}, {207, 235, 238}, {210, 238, 
         241}, {200, 226, 227}, {120, 146, 147}, {75, 99, 101}, {143, 167, 
         169}, {205, 226, 227}, {200, 221, 222}, {208, 228, 229}, {210, 230, 
         231}, {198, 216, 216}, {197, 215, 215}, {210, 226, 226}, {211, 229, 
         231}, {207, 231, 233}, {211, 236, 240}, {214, 238, 242}, {207, 231, 
         235}, {195, 218, 224}, {188, 211, 217}, {191, 214, 220}, {198, 221, 
         227}, {223, 243, 250}, {215, 235, 242}, {220, 239, 246}, {212, 231, 
         237}, {196, 215, 221}, {205, 223, 227}, {208, 225, 232}, {183, 202, 
         206}, {154, 175, 178}, {88, 112, 112}, {42, 66, 68}, {27, 51, 51}, {
         20, 41, 44}, {55, 76, 77}, {132, 152, 153}, {183, 203, 202}, {200, 
         218, 218}, {203, 221, 221}, {208, 224, 224}, {212, 228, 228}, {219, 
         235, 234}, {222, 238, 237}, {215, 229, 229}, {204, 218, 218}, {222, 
         232, 234}, {223, 233, 235}, {224, 232, 235}, {222, 230, 232}, {223, 
         231, 233}, {228, 237, 236}, {229, 239, 238}, {226, 236, 235}, {196, 
         206, 205}, {148, 160, 156}, {63, 75, 71}, {13, 26, 19}, {95, 110, 
         103}, {166, 181, 174}, {158, 173, 166}, {204, 220, 210}, {204, 216, 
         204}, {204, 212, 199}, {217, 225, 214}, {230, 235, 228}, {231, 233, 
         228}, {236, 236, 234}, {248, 244, 245}, {249, 243, 243}, {255, 247, 
         245}, {255, 246, 242}, {255, 245, 237}, {255, 244, 231}, {255, 243, 
         224}, {255, 240, 217}, {253, 237, 211}, {251, 236, 207}, {245, 232, 
         200}, {243, 230, 195}, {243, 229, 190}, {246, 231, 188}, {249, 231, 
         185}, {248, 227, 180}, {249, 226, 176}, {251, 228, 178}, {240, 217, 
         167}, {251, 229, 180}, {246, 225, 182}, {233, 214, 174}, {244, 228, 
         192}, {255, 243, 212}, {220, 209, 181}, {160, 152, 133}, {71, 66, 
         60}, {48, 49, 51}, {32, 37, 40}, {27, 38, 40}, {27, 45, 47}, {28, 49,
          52}, {27, 48, 53}, {25, 44, 51}, {21, 34, 43}, {22, 32, 42}, {23, 
         30, 40}, {23, 30, 38}, {23, 30, 36}, {20, 31, 33}, {16, 30, 30}, {14,
          28, 28}, {25, 35, 36}, {28, 38, 39}, {38, 46, 48}, {47, 55, 57}, {
         41, 49, 51}, {25, 33, 35}, {18, 23, 26}, {19, 24, 27}, {12, 17, 
         20}, {15, 20, 23}, {20, 24, 27}, {24, 28, 31}, {25, 29, 32}, {22, 26,
          29}, {16, 20, 23}, {14, 15, 17}, {21, 21, 21}, {22, 22, 22}, {22, 
         22, 22}, {20, 20, 20}, {15, 15, 15}, {11, 11, 11}, {8, 8, 8}, {8, 8, 
         8}, {8, 8, 8}, {7, 7, 7}, {7, 7, 7}, {6, 6, 6}, {6, 6, 6}, {7, 7, 
         7}, {8, 8, 8}, {8, 8, 8}, {7, 9, 8}, {5, 9, 8}, {6, 10, 9}, {6, 10, 
         9}, {6, 10, 9}, {6, 10, 9}, {6, 10, 11}, {6, 10, 11}, {8, 12, 13}, {
         7, 11, 12}, {7, 11, 14}, {9, 13, 16}, {11, 15, 18}, {12, 16, 19}, {
         11, 14, 19}, {10, 14, 17}, {14, 20, 20}, {6, 12, 10}, {11, 17, 17}, {
         21, 30, 27}, {22, 28, 28}, {10, 19, 16}, {16, 25, 24}, {32, 43, 
         39}, {55, 65, 64}, {37, 48, 44}, {22, 34, 32}, {22, 34, 30}, {25, 37,
          35}, {20, 32, 28}, {6, 18, 16}, {0, 8, 5}, {24, 46, 44}, {66, 91, 
         87}, {82, 105, 95}, {65, 86, 71}, {62, 79, 60}, {64, 79, 56}, {42, 
         54, 32}, {15, 24, 5}, {5, 11, 0}, {10, 13, 6}, {14, 14, 12}, {12, 12,
          10}, {7, 7, 5}, {4, 5, 0}, {3, 4, 0}, {5, 6, 0}}, {{122, 130, 
         141}, {42, 51, 60}, {0, 3, 7}, {0, 4, 3}, {1, 6, 0}, {36, 41, 34}, {
         122, 132, 123}, {198, 211, 202}, {199, 215, 212}, {196, 216, 215}, {
         194, 215, 218}, {174, 193, 197}, {120, 135, 138}, {24, 34, 35}, {9, 
         15, 15}, {0, 4, 5}, {0, 2, 3}, {0, 3, 4}, {0, 4, 3}, {4, 10, 6}, {67,
          74, 66}, {146, 156, 145}, {178, 189, 175}, {193, 205, 191}, {190, 
         202, 188}, {185, 199, 184}, {189, 205, 192}, {195, 211, 200}, {191, 
         206, 199}, {191, 208, 202}, {192, 208, 205}, {182, 201, 197}, {167, 
         188, 183}, {161, 182, 177}, {123, 142, 136}, {96, 113, 107}, {52, 67,
          62}, {6, 17, 13}, {1, 10, 7}, {0, 3, 0}, {2, 8, 4}, {44, 51, 44}, {
         88, 95, 88}, {131, 138, 130}, {121, 131, 120}, {67, 79, 65}, {43, 57,
          40}, {41, 55, 40}, {81, 93, 81}, {135, 147, 137}, {145, 156, 148}, {
         126, 139, 130}, {125, 138, 129}, {138, 151, 142}, {143, 154, 148}, {
         122, 133, 127}, {39, 50, 44}, {19, 30, 24}, {36, 45, 42}, {39, 48, 
         45}, {16, 22, 20}, {1, 7, 5}, {0, 4, 3}, {7, 11, 10}, {22, 27, 23}, {
         31, 37, 33}, {17, 23, 19}, {5, 14, 9}, {17, 28, 20}, {29, 42, 33}, {
         73, 89, 79}, {143, 159, 149}, {184, 200, 189}, {196, 212, 201}, {197,
          210, 200}, {169, 181, 171}, {108, 118, 107}, {37, 45, 34}, {7, 10, 
         1}, {17, 23, 11}, {45, 56, 40}, {106, 119, 101}, {165, 176, 159}, {
         186, 197, 180}, {197, 206, 189}, {188, 195, 179}, {125, 131, 117}, {
         48, 54, 40}, {51, 55, 41}, {111, 117, 103}, {184, 188, 174}, {212, 
         218, 204}, {216, 222, 208}, {223, 229, 215}, {214, 220, 208}, {188, 
         192, 178}, {102, 104, 91}, {53, 53, 43}, {25, 24, 19}, {12, 10, 
         11}, {15, 14, 20}, {45, 44, 52}, {100, 99, 105}, {173, 172, 177}, {
         222, 222, 220}, {237, 238, 230}, {242, 244, 231}, {243, 243, 231}, {
         248, 248, 236}, {246, 244, 232}, {237, 234, 225}, {236, 236, 228}, {
         238, 241, 232}, {239, 245, 233}, {243, 245, 231}, {243, 242, 222}, {
         241, 237, 212}, {239, 230, 199}, {231, 217, 180}, {224, 205, 162}, {
         219, 196, 146}, {210, 180, 126}, {199, 164, 106}, {198, 158, 97}, {
         204, 160, 97}, {217, 169, 105}, {232, 183, 117}, {245, 195, 126}, {
         230, 182, 110}, {224, 174, 101}, {223, 171, 96}, {226, 173, 97}, {
         231, 173, 99}, {229, 167, 92}, {224, 161, 84}, {224, 157, 79}, {225, 
         156, 79}, {228, 157, 79}, {226, 152, 77}, {220, 146, 71}, {217, 143, 
         70}, {218, 144, 71}, {218, 144, 73}, {214, 140, 69}, {228, 154, 
         81}, {219, 145, 70}, {209, 137, 61}, {204, 135, 58}, {199, 131, 
         56}, {196, 130, 56}, {197, 134, 63}, {202, 143, 75}, {206, 152, 
         88}, {212, 163, 105}, {220, 177, 126}, {223, 185, 140}, {225, 191, 
         153}, {232, 203, 169}, {249, 222, 193}, {255, 239, 214}, {254, 246, 
         225}, {249, 246, 231}, {248, 245, 236}, {241, 237, 234}, {233, 231, 
         234}, {239, 238, 244}, {237, 238, 243}, {218, 222, 223}, {128, 134, 
         130}, {50, 57, 49}, {14, 22, 9}, {58, 66, 51}, {140, 148, 135}, {205,
          213, 200}, {232, 239, 231}, {242, 248, 244}, {242, 248, 248}, {242, 
         247, 250}, {242, 247, 250}, {243, 248, 251}, {243, 248, 251}, {244, 
         249, 252}, {242, 250, 253}, {242, 250, 253}, {240, 248, 251}, {204, 
         212, 215}, {98, 107, 112}, {130, 139, 144}, {223, 234, 238}, {231, 
         242, 246}, {237, 248, 254}, {241, 248, 254}, {239, 240, 244}, {240, 
         240, 242}, {239, 240, 244}, {234, 238, 241}, {231, 236, 240}, {229, 
         238, 243}, {230, 241, 247}, {231, 244, 250}, {222, 237, 242}, {220, 
         235, 238}, {223, 238, 241}, {203, 219, 219}, {148, 164, 163}, {66, 
         82, 81}, {49, 64, 61}, {124, 143, 141}, {195, 219, 219}, {205, 231, 
         232}, {214, 240, 241}, {208, 234, 235}, {184, 208, 210}, {115, 139, 
         141}, {85, 109, 111}, {151, 175, 177}, {203, 224, 225}, {198, 219, 
         220}, {212, 232, 233}, {219, 239, 240}, {202, 220, 222}, {196, 214, 
         216}, {203, 221, 223}, {200, 220, 221}, {210, 231, 234}, {213, 237, 
         241}, {214, 239, 243}, {208, 233, 237}, {198, 223, 228}, {189, 214, 
         219}, {184, 209, 216}, {183, 208, 215}, {221, 244, 250}, {211, 231, 
         238}, {215, 234, 240}, {206, 225, 231}, {186, 204, 208}, {192, 207, 
         210}, {184, 199, 204}, {141, 159, 161}, {85, 105, 106}, {40, 62, 
         60}, {12, 33, 34}, {54, 76, 74}, {74, 94, 95}, {102, 122, 121}, {180,
          200, 199}, {202, 222, 221}, {206, 226, 225}, {209, 229, 227}, {213, 
         232, 230}, {214, 233, 231}, {216, 235, 233}, {214, 233, 231}, {207, 
         223, 222}, {197, 213, 213}, {222, 233, 237}, {208, 219, 223}, {211, 
         220, 225}, {215, 224, 229}, {212, 221, 226}, {219, 229, 231}, {217, 
         227, 229}, {192, 202, 203}, {133, 145, 145}, {79, 91, 89}, {17, 29, 
         27}, {42, 57, 52}, {133, 150, 144}, {166, 185, 179}, {162, 181, 
         175}, {185, 205, 194}, {196, 214, 200}, {198, 215, 199}, {216, 229, 
         219}, {223, 234, 226}, {219, 225, 223}, {231, 235, 234}, {249, 249, 
         251}, {247, 242, 246}, {253, 244, 245}, {254, 243, 241}, {254, 239, 
         232}, {252, 236, 221}, {250, 232, 212}, {249, 229, 204}, {246, 227, 
         197}, {244, 225, 192}, {245, 230, 191}, {241, 226, 183}, {243, 226, 
         182}, {250, 229, 182}, {252, 229, 179}, {250, 225, 171}, {251, 224, 
         169}, {255, 227, 173}, {246, 216, 162}, {250, 223, 170}, {248, 221, 
         174}, {240, 216, 172}, {245, 223, 184}, {253, 233, 198}, {244, 225, 
         193}, {221, 206, 183}, {113, 103, 93}, {62, 57, 54}, {34, 36, 33}, {
         32, 41, 40}, {26, 40, 41}, {26, 44, 46}, {29, 46, 53}, {19, 36, 
         44}, {24, 34, 46}, {25, 33, 46}, {23, 29, 41}, {19, 26, 36}, {15, 22,
          28}, {11, 21, 23}, {10, 22, 22}, {9, 23, 23}, {18, 28, 27}, {24, 33,
          32}, {32, 41, 40}, {35, 44, 43}, {35, 41, 41}, {29, 35, 35}, {24, 
         30, 30}, {22, 28, 28}, {14, 18, 19}, {15, 19, 20}, {19, 23, 24}, {26,
          30, 31}, {33, 34, 36}, {31, 32, 34}, {21, 22, 24}, {12, 13, 15}, {
         14, 14, 14}, {16, 16, 16}, {16, 16, 16}, {14, 14, 14}, {10, 10, 
         10}, {8, 8, 8}, {9, 9, 9}, {10, 10, 10}, {14, 14, 14}, {13, 13, 
         13}, {12, 12, 12}, {11, 11, 11}, {10, 10, 10}, {10, 10, 10}, {10, 10,
          10}, {11, 11, 11}, {11, 13, 12}, {11, 13, 12}, {12, 14, 13}, {12, 
         14, 13}, {12, 14, 13}, {11, 13, 12}, {11, 12, 14}, {10, 11, 13}, {9, 
         10, 12}, {7, 8, 10}, {6, 7, 11}, {7, 8, 12}, {9, 10, 14}, {10, 11, 
         15}, {9, 10, 15}, {8, 9, 13}, {2, 6, 5}, {0, 4, 0}, {2, 6, 5}, {9, 
         15, 11}, {13, 17, 16}, {11, 17, 13}, {16, 22, 20}, {23, 32, 27}, {45,
          56, 52}, {21, 32, 26}, {0, 10, 6}, {0, 13, 6}, {15, 27, 23}, {22, 
         35, 28}, {14, 29, 24}, {5, 22, 16}, {47, 69, 66}, {63, 88, 82}, {63, 
         87, 74}, {53, 76, 58}, {56, 75, 53}, {49, 64, 41}, {18, 30, 8}, {0, 
         5, 0}, {4, 10, 0}, {9, 12, 5}, {11, 12, 7}, {8, 8, 6}, {2, 2, 0}, {0,
          1, 0}, {0, 1, 0}, {3, 5, 0}}, {{180, 190, 202}, {68, 78, 88}, {0, 3,
          9}, {0, 4, 4}, {3, 8, 4}, {20, 27, 19}, {101, 111, 103}, {190, 205, 
         198}, {201, 220, 218}, {193, 214, 215}, {180, 204, 206}, {159, 180, 
         185}, {111, 126, 131}, {12, 23, 25}, {3, 8, 11}, {0, 2, 2}, {0, 4, 
         7}, {0, 3, 3}, {0, 3, 3}, {6, 15, 12}, {80, 90, 82}, {163, 174, 
         166}, {186, 198, 188}, {190, 203, 193}, {176, 189, 179}, {174, 190, 
         179}, {183, 200, 190}, {190, 207, 197}, {184, 201, 195}, {181, 200, 
         196}, {180, 199, 195}, {170, 189, 187}, {153, 172, 168}, {150, 169, 
         165}, {117, 134, 128}, {84, 99, 94}, {31, 43, 39}, {0, 5, 0}, {2, 11,
          6}, {0, 4, 0}, {27, 34, 27}, {81, 88, 80}, {113, 120, 112}, {124, 
         134, 123}, {96, 108, 94}, {51, 63, 49}, {73, 87, 70}, {124, 138, 
         123}, {141, 155, 142}, {160, 173, 163}, {145, 158, 149}, {144, 157, 
         148}, {137, 150, 141}, {123, 136, 127}, {128, 139, 133}, {104, 115, 
         109}, {29, 40, 34}, {20, 31, 25}, {61, 70, 67}, {50, 59, 56}, {11, 
         17, 15}, {9, 15, 13}, {6, 12, 10}, {9, 15, 13}, {30, 36, 32}, {40, 
         49, 44}, {26, 35, 30}, {18, 29, 23}, {31, 44, 35}, {33, 46, 37}, {57,
          73, 63}, {114, 130, 120}, {149, 165, 154}, {176, 189, 179}, {179, 
         191, 181}, {140, 150, 141}, {77, 85, 74}, {23, 29, 19}, {19, 22, 
         13}, {45, 51, 39}, {88, 99, 83}, {118, 131, 113}, {155, 166, 149}, {
         188, 199, 182}, {199, 210, 193}, {162, 171, 154}, {90, 98, 83}, {39, 
         47, 32}, {58, 66, 51}, {107, 113, 99}, {169, 175, 161}, {205, 211, 
         199}, {215, 221, 209}, {214, 220, 208}, {184, 190, 180}, {141, 144, 
         133}, {74, 76, 65}, {40, 42, 31}, {21, 20, 16}, {12, 12, 12}, {45, 
         44, 50}, {111, 110, 118}, {170, 169, 177}, {221, 220, 226}, {237, 
         237, 237}, {237, 238, 233}, {233, 234, 226}, {237, 238, 230}, {247, 
         248, 242}, {243, 244, 239}, {240, 239, 237}, {246, 248, 245}, {240, 
         249, 244}, {241, 251, 243}, {242, 250, 239}, {242, 246, 231}, {242, 
         241, 221}, {236, 230, 204}, {223, 213, 178}, {210, 195, 154}, {199, 
         177, 130}, {195, 168, 115}, {197, 162, 106}, {208, 168, 107}, {221, 
         177, 114}, {229, 181, 115}, {231, 182, 115}, {233, 183, 114}, {229, 
         181, 109}, {222, 174, 100}, {224, 172, 97}, {230, 177, 101}, {231, 
         173, 99}, {225, 166, 90}, {228, 165, 88}, {238, 172, 94}, {230, 161, 
         84}, {233, 162, 84}, {229, 157, 81}, {223, 151, 75}, {221, 147, 
         74}, {221, 149, 75}, {221, 147, 76}, {216, 144, 72}, {206, 132, 
         59}, {197, 125, 49}, {194, 122, 46}, {197, 128, 51}, {203, 135, 
         60}, {206, 140, 66}, {212, 148, 76}, {218, 158, 88}, {211, 153, 
         89}, {220, 168, 108}, {229, 182, 128}, {226, 182, 133}, {217, 178, 
         135}, {221, 186, 148}, {243, 210, 175}, {255, 233, 203}, {247, 237, 
         212}, {251, 248, 231}, {253, 249, 238}, {243, 239, 236}, {239, 237, 
         240}, {243, 244, 249}, {233, 236, 241}, {214, 219, 222}, {126, 135, 
         132}, {56, 67, 59}, {13, 25, 13}, {25, 37, 25}, {93, 105, 93}, {178, 
         188, 177}, {221, 231, 223}, {232, 241, 236}, {242, 248, 248}, {242, 
         247, 250}, {242, 247, 250}, {243, 248, 251}, {243, 248, 251}, {242, 
         250, 252}, {242, 250, 253}, {242, 250, 253}, {234, 242, 245}, {212, 
         222, 224}, {115, 124, 129}, {142, 151, 156}, {228, 239, 243}, {234, 
         245, 249}, {236, 247, 253}, {232, 241, 246}, {238, 242, 245}, {240, 
         241, 243}, {239, 240, 244}, {234, 237, 242}, {229, 236, 242}, {229, 
         238, 243}, {229, 242, 248}, {231, 246, 251}, {224, 239, 244}, {223, 
         238, 243}, {221, 236, 239}, {198, 213, 216}, {149, 165, 165}, {76, 
         92, 91}, {61, 75, 75}, {137, 153, 152}, {192, 213, 214}, {201, 227, 
         228}, {211, 237, 238}, {198, 224, 225}, {170, 194, 196}, {116, 140, 
         142}, {105, 129, 131}, {176, 200, 202}, {209, 230, 231}, {195, 216, 
         217}, {208, 228, 229}, {224, 244, 245}, {217, 235, 237}, {212, 230, 
         232}, {209, 227, 229}, {192, 211, 215}, {198, 219, 222}, {211, 235, 
         239}, {221, 246, 250}, {215, 240, 244}, {200, 225, 230}, {191, 216, 
         221}, {193, 218, 225}, {200, 225, 232}, {206, 231, 236}, {195, 218, 
         224}, {202, 223, 228}, {195, 213, 217}, {171, 186, 189}, {167, 181, 
         184}, {144, 158, 159}, {87, 103, 103}, {26, 46, 45}, {21, 43, 41}, {
         28, 50, 48}, {105, 127, 125}, {130, 150, 149}, {138, 158, 157}, {208,
          228, 227}, {203, 223, 222}, {209, 229, 227}, {213, 233, 231}, {214, 
         234, 232}, {210, 230, 228}, {207, 227, 225}, {207, 227, 225}, {205, 
         225, 223}, {202, 220, 220}, {224, 239, 244}, {200, 213, 219}, {201, 
         214, 222}, {208, 219, 225}, {200, 211, 217}, {207, 216, 221}, {197, 
         206, 211}, {155, 165, 167}, {72, 83, 85}, {37, 49, 49}, {0, 14, 
         14}, {74, 90, 87}, {145, 164, 160}, {156, 177, 170}, {175, 196, 
         189}, {166, 187, 178}, {182, 204, 191}, {187, 207, 195}, {207, 224, 
         214}, {211, 226, 219}, {204, 214, 213}, {222, 231, 230}, {244, 248, 
         251}, {240, 238, 241}, {248, 242, 242}, {249, 238, 236}, {247, 233, 
         224}, {245, 227, 213}, {240, 222, 200}, {238, 219, 189}, {238, 215, 
         183}, {236, 214, 177}, {243, 221, 180}, {238, 217, 172}, {239, 217, 
         168}, {244, 221, 169}, {247, 220, 167}, {246, 215, 160}, {247, 215, 
         158}, {251, 219, 162}, {252, 220, 163}, {242, 209, 156}, {241, 209, 
         160}, {249, 221, 174}, {253, 225, 185}, {247, 223, 187}, {248, 223, 
         192}, {251, 231, 206}, {191, 173, 159}, {101, 91, 82}, {44, 39, 
         33}, {28, 30, 27}, {11, 21, 20}, {19, 33, 34}, {36, 51, 58}, {32, 45,
          54}, {25, 34, 49}, {27, 33, 47}, {26, 29, 44}, {20, 24, 35}, {15, 
         19, 28}, {10, 20, 22}, {13, 25, 25}, {17, 29, 27}, {22, 31, 30}, {22,
          31, 30}, {17, 26, 25}, {9, 18, 17}, {9, 15, 15}, {13, 19, 19}, {14, 
         20, 20}, {12, 18, 18}, {29, 33, 34}, {22, 26, 27}, {18, 22, 23}, {23,
          27, 28}, {34, 35, 37}, {35, 36, 38}, {25, 26, 28}, {15, 16, 18}, {8,
          8, 8}, {9, 9, 9}, {9, 9, 9}, {7, 7, 7}, {5, 5, 5}, {6, 6, 6}, {10, 
         10, 10}, {15, 15, 15}, {16, 16, 16}, {15, 15, 15}, {14, 14, 14}, {12,
          12, 12}, {11, 11, 11}, {10, 10, 10}, {9, 9, 9}, {9, 9, 9}, {12, 14, 
         13}, {12, 14, 13}, {12, 14, 13}, {12, 14, 13}, {12, 14, 13}, {11, 13,
          12}, {10, 11, 13}, {9, 10, 12}, {8, 9, 11}, {6, 7, 9}, {4, 5, 9}, {
         3, 4, 8}, {4, 5, 9}, {5, 6, 10}, {4, 5, 10}, {3, 4, 8}, {8, 10, 9}, {
         9, 11, 8}, {8, 10, 7}, {4, 9, 5}, {7, 12, 8}, {12, 17, 13}, {12, 17, 
         13}, {6, 12, 8}, {25, 34, 29}, {12, 23, 17}, {5, 16, 10}, {11, 24, 
         17}, {21, 34, 27}, {24, 37, 30}, {20, 33, 26}, {14, 31, 25}, {14, 37,
          31}, {12, 38, 29}, {11, 35, 21}, {24, 47, 29}, {47, 66, 44}, {44, 
         59, 36}, {19, 31, 9}, {5, 14, 0}, {0, 4, 0}, {3, 6, 0}, {5, 6, 1}, {
         2, 2, 0}, {0, 1, 0}, {0, 1, 0}, {2, 3, 0}, {7, 9, 0}}, {{202, 214, 
         228}, {134, 144, 154}, {18, 25, 31}, {3, 12, 11}, {0, 6, 2}, {19, 29,
          21}, {82, 93, 87}, {153, 168, 163}, {200, 220, 218}, {183, 207, 
         207}, {170, 194, 196}, {155, 179, 183}, {34, 52, 56}, {0, 14, 17}, {
         0, 2, 5}, {5, 10, 13}, {1, 7, 7}, {0, 5, 4}, {0, 7, 6}, {39, 48, 
         45}, {118, 127, 124}, {176, 187, 181}, {186, 197, 191}, {177, 190, 
         183}, {151, 166, 159}, {146, 163, 155}, {176, 193, 185}, {203, 222, 
         216}, {192, 211, 205}, {175, 196, 191}, {173, 194, 189}, {169, 188, 
         184}, {148, 167, 163}, {118, 134, 131}, {111, 128, 122}, {55, 70, 
         65}, {13, 26, 19}, {3, 16, 9}, {0, 4, 0}, {18, 28, 19}, {53, 63, 
         54}, {83, 93, 82}, {94, 104, 93}, {94, 105, 91}, {103, 115, 101}, {
         105, 117, 103}, {106, 120, 105}, {124, 138, 123}, {147, 161, 148}, {
         157, 170, 160}, {153, 166, 157}, {150, 163, 154}, {152, 163, 155}, {
         121, 132, 124}, {57, 66, 61}, {9, 18, 13}, {38, 47, 42}, {90, 99, 
         94}, {102, 108, 106}, {77, 83, 81}, {15, 21, 19}, {9, 15, 13}, {7, 
         13, 11}, {21, 30, 27}, {34, 43, 40}, {46, 57, 53}, {31, 42, 36}, {16,
          29, 22}, {38, 51, 44}, {67, 80, 73}, {95, 108, 99}, {126, 139, 
         130}, {138, 151, 142}, {148, 159, 151}, {141, 153, 143}, {83, 93, 
         84}, {30, 37, 29}, {9, 14, 7}, {19, 22, 15}, {60, 66, 56}, {103, 114,
          98}, {158, 171, 153}, {191, 204, 186}, {199, 212, 194}, {190, 203, 
         186}, {133, 144, 128}, {70, 81, 67}, {58, 69, 55}, {82, 93, 79}, {
         144, 152, 139}, {192, 200, 187}, {207, 215, 204}, {206, 212, 202}, {
         178, 184, 174}, {122, 127, 120}, {79, 85, 75}, {32, 35, 24}, {17, 20,
          11}, {1, 1, 0}, {14, 14, 16}, {74, 73, 81}, {158, 156, 167}, {221, 
         220, 228}, {246, 245, 251}, {248, 248, 250}, {247, 247, 245}, {246, 
         247, 241}, {245, 246, 240}, {246, 247, 242}, {246, 248, 247}, {249, 
         249, 251}, {247, 251, 254}, {241, 251, 252}, {235, 247, 245}, {232, 
         243, 237}, {234, 242, 231}, {232, 235, 218}, {222, 220, 197}, {211, 
         202, 171}, {203, 189, 150}, {202, 181, 136}, {213, 185, 135}, {222, 
         187, 131}, {226, 188, 126}, {234, 190, 127}, {243, 195, 129}, {242, 
         193, 126}, {236, 186, 117}, {228, 180, 108}, {227, 179, 105}, {229, 
         177, 102}, {228, 175, 99}, {229, 173, 98}, {231, 172, 96}, {234, 171,
          94}, {236, 170, 92}, {226, 159, 81}, {229, 160, 83}, {233, 164, 
         89}, {232, 163, 88}, {229, 157, 85}, {218, 148, 76}, {211, 138, 
         69}, {203, 133, 61}, {197, 125, 53}, {194, 125, 50}, {205, 136, 
         61}, {222, 153, 78}, {223, 155, 80}, {213, 147, 73}, {211, 147, 
         75}, {221, 158, 87}, {222, 163, 97}, {219, 165, 101}, {220, 169, 
         112}, {222, 175, 123}, {223, 179, 132}, {227, 185, 143}, {239, 201, 
         162}, {246, 217, 183}, {245, 231, 204}, {246, 239, 220}, {251, 245, 
         233}, {249, 244, 240}, {245, 243, 244}, {240, 241, 246}, {230, 235, 
         239}, {220, 228, 231}, {166, 176, 175}, {58, 71, 64}, {5, 18, 8}, {7,
          20, 10}, {57, 70, 60}, {160, 171, 163}, {223, 234, 228}, {230, 239, 
         236}, {242, 248, 248}, {242, 247, 250}, {242, 247, 250}, {242, 247, 
         250}, {241, 249, 252}, {242, 250, 253}, {243, 251, 254}, {242, 252, 
         254}, {238, 247, 252}, {216, 225, 230}, {120, 129, 136}, {150, 161, 
         167}, {225, 236, 242}, {223, 234, 240}, {237, 248, 254}, {233, 242, 
         247}, {236, 241, 245}, {239, 243, 246}, {235, 240, 244}, {229, 237, 
         240}, {229, 238, 243}, {234, 245, 249}, {233, 246, 252}, {229, 244, 
         251}, {213, 228, 235}, {223, 241, 245}, {223, 241, 243}, {209, 227, 
         229}, {150, 166, 166}, {77, 93, 92}, {83, 97, 97}, {131, 147, 146}, {
         191, 212, 213}, {189, 213, 213}, {220, 244, 244}, {209, 233, 233}, {
         175, 199, 199}, {112, 136, 136}, {132, 153, 154}, {173, 194, 195}, {
         205, 226, 229}, {199, 220, 223}, {209, 230, 233}, {217, 238, 241}, {
         216, 235, 239}, {223, 242, 246}, {213, 232, 236}, {177, 196, 200}, {
         186, 207, 210}, {229, 253, 255}, {223, 248, 252}, {219, 244, 248}, {
         215, 243, 247}, {199, 226, 233}, {203, 230, 237}, {200, 227, 234}, {
         212, 237, 242}, {195, 218, 224}, {196, 217, 222}, {226, 244, 248}, {
         154, 169, 172}, {134, 148, 149}, {87, 99, 99}, {48, 62, 62}, {5, 24, 
         22}, {38, 58, 56}, {105, 125, 123}, {163, 183, 181}, {186, 206, 
         204}, {194, 214, 212}, {203, 225, 222}, {206, 228, 225}, {198, 220, 
         218}, {222, 244, 242}, {212, 234, 232}, {198, 220, 218}, {209, 231, 
         229}, {193, 215, 213}, {164, 186, 184}, {164, 185, 186}, {201, 220, 
         226}, {220, 237, 244}, {232, 246, 255}, {230, 245, 252}, {216, 229, 
         237}, {217, 228, 234}, {177, 188, 192}, {77, 88, 90}, {13, 24, 26}, {
         0, 7, 7}, {0, 14, 14}, {81, 97, 94}, {171, 192, 187}, {179, 202, 
         196}, {162, 185, 177}, {182, 205, 195}, {162, 185, 175}, {176, 200, 
         187}, {188, 209, 200}, {196, 215, 209}, {212, 227, 224}, {232, 242, 
         243}, {241, 247, 247}, {239, 239, 239}, {241, 236, 233}, {246, 237, 
         232}, {249, 237, 225}, {247, 231, 215}, {242, 224, 200}, {236, 217, 
         187}, {236, 213, 181}, {236, 212, 174}, {237, 212, 171}, {242, 215, 
         170}, {244, 216, 168}, {243, 213, 161}, {245, 212, 159}, {249, 214, 
         158}, {248, 212, 154}, {245, 206, 149}, {238, 199, 142}, {244, 207, 
         154}, {250, 214, 164}, {249, 215, 170}, {249, 217, 178}, {251, 223, 
         186}, {252, 223, 191}, {248, 222, 195}, {242, 219, 201}, {172, 154, 
         140}, {68, 58, 48}, {48, 45, 38}, {15, 20, 16}, {20, 30, 31}, {40, 
         51, 57}, {35, 45, 55}, {24, 31, 47}, {29, 35, 49}, {29, 32, 47}, {24,
          28, 39}, {25, 30, 36}, {26, 34, 37}, {17, 27, 26}, {2, 14, 12}, {17,
          26, 25}, {13, 19, 19}, {6, 12, 12}, {3, 9, 9}, {6, 12, 12}, {9, 15, 
         15}, {11, 15, 16}, {11, 15, 16}, {21, 25, 26}, {23, 27, 28}, {23, 24,
          26}, {21, 22, 24}, {24, 25, 27}, {27, 28, 30}, {22, 22, 24}, {12, 
         12, 14}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {11, 11, 11}, {10,
          10, 10}, {8, 8, 8}, {7, 7, 7}, {6, 6, 6}, {5, 5, 5}, {6, 6, 6}, {7, 
         7, 7}, {8, 8, 8}, {10, 10, 10}, {11, 11, 11}, {12, 12, 12}, {13, 13, 
         13}, {12, 14, 13}, {10, 12, 11}, {9, 11, 10}, {9, 11, 10}, {11, 13, 
         12}, {11, 13, 12}, {10, 11, 13}, {8, 9, 11}, {7, 8, 10}, {7, 8, 
         10}, {8, 9, 13}, {10, 11, 15}, {10, 11, 15}, {9, 10, 14}, {6, 7, 
         12}, {4, 5, 9}, {3, 3, 3}, {4, 4, 2}, {5, 5, 3}, {6, 8, 5}, {8, 10, 
         7}, {8, 13, 9}, {9, 14, 10}, {9, 15, 11}, {7, 13, 9}, {0, 9, 4}, {1, 
         10, 5}, {13, 24, 18}, {30, 41, 35}, {35, 48, 41}, {25, 38, 31}, {10, 
         27, 21}, {0, 15, 10}, {0, 14, 6}, {0, 21, 8}, {17, 38, 21}, {32, 50, 
         28}, {29, 44, 21}, {16, 28, 8}, {7, 16, 0}, {5, 11, 1}, {7, 10, 3}, {
         3, 4, 0}, {3, 3, 1}, {4, 5, 0}, {0, 1, 0}, {0, 2, 0}, {21, 23, 
         10}}, {{201, 213, 227}, {161, 171, 181}, {45, 54, 59}, {0, 9, 8}, {1,
          7, 3}, {6, 16, 8}, {70, 81, 73}, {163, 180, 174}, {203, 223, 221}, {
         190, 215, 212}, {182, 208, 209}, {167, 191, 193}, {61, 79, 83}, {9, 
         23, 26}, {0, 2, 4}, {0, 4, 4}, {0, 6, 5}, {0, 3, 2}, {10, 19, 18}, {
         82, 91, 90}, {151, 161, 160}, {181, 191, 190}, {178, 190, 188}, {167,
          182, 179}, {136, 151, 148}, {139, 155, 152}, {161, 180, 176}, {187, 
         206, 202}, {188, 209, 204}, {177, 198, 193}, {167, 188, 183}, {160, 
         179, 175}, {156, 172, 169}, {105, 120, 117}, {75, 90, 85}, {21, 36, 
         31}, {0, 8, 1}, {0, 13, 4}, {0, 9, 0}, {34, 44, 33}, {43, 53, 42}, {
         82, 93, 79}, {122, 133, 119}, {145, 157, 143}, {149, 161, 147}, {139,
          151, 137}, {136, 150, 135}, {148, 162, 147}, {141, 157, 146}, {144, 
         160, 149}, {149, 162, 153}, {158, 171, 162}, {137, 148, 140}, {63, 
         74, 66}, {11, 20, 15}, {17, 26, 21}, {97, 106, 101}, {115, 124, 
         119}, {84, 90, 88}, {49, 55, 53}, {9, 15, 13}, {1, 10, 7}, {1, 10, 
         7}, {35, 46, 42}, {45, 56, 52}, {48, 60, 56}, {37, 50, 43}, {40, 53, 
         46}, {80, 93, 86}, {116, 129, 122}, {140, 153, 146}, {161, 174, 
         165}, {146, 157, 149}, {126, 137, 129}, {97, 107, 98}, {49, 56, 
         48}, {19, 24, 17}, {11, 16, 9}, {22, 25, 18}, {61, 67, 57}, {119, 
         130, 114}, {156, 169, 151}, {178, 191, 173}, {190, 203, 185}, {186, 
         199, 182}, {128, 142, 125}, {63, 75, 61}, {46, 58, 44}, {96, 108, 
         94}, {153, 163, 152}, {195, 205, 194}, {202, 209, 201}, {187, 194, 
         186}, {146, 151, 144}, {82, 87, 81}, {36, 41, 34}, {16, 22, 12}, {8, 
         14, 4}, {7, 12, 8}, {36, 37, 39}, {98, 99, 104}, {170, 169, 177}, {
         217, 216, 224}, {234, 233, 238}, {245, 245, 247}, {245, 245, 243}, {
         244, 245, 239}, {243, 244, 239}, {242, 244, 241}, {243, 244, 246}, {
         245, 246, 250}, {242, 247, 253}, {242, 253, 255}, {236, 252, 252}, {
         232, 244, 242}, {222, 232, 223}, {213, 217, 203}, {207, 206, 185}, {
         211, 204, 175}, {220, 206, 169}, {229, 208, 165}, {234, 208, 157}, {
         236, 204, 147}, {236, 198, 136}, {239, 195, 132}, {245, 197, 131}, {
         244, 195, 128}, {239, 189, 120}, {224, 176, 104}, {224, 176, 104}, {
         227, 175, 102}, {228, 174, 100}, {231, 175, 100}, {233, 176, 99}, {
         237, 175, 100}, {238, 175, 98}, {237, 171, 95}, {232, 164, 89}, {224,
          156, 81}, {219, 151, 76}, {219, 151, 78}, {221, 153, 80}, {223, 155,
          84}, {224, 156, 85}, {223, 155, 84}, {221, 153, 80}, {226, 158, 
         85}, {235, 167, 94}, {235, 169, 93}, {228, 162, 88}, {226, 162, 
         88}, {230, 167, 96}, {227, 168, 100}, {226, 171, 106}, {228, 176, 
         116}, {231, 180, 123}, {227, 179, 130}, {224, 180, 133}, {230, 187, 
         144}, {233, 199, 161}, {252, 236, 203}, {249, 242, 216}, {251, 244, 
         226}, {248, 244, 235}, {246, 245, 243}, {240, 241, 245}, {227, 232, 
         236}, {212, 222, 224}, {98, 110, 108}, {28, 43, 38}, {0, 15, 5}, {5, 
         21, 11}, {62, 75, 66}, {166, 179, 172}, {227, 238, 234}, {234, 244, 
         243}, {244, 252, 254}, {245, 250, 253}, {244, 249, 252}, {243, 248, 
         251}, {241, 249, 252}, {240, 248, 251}, {239, 249, 251}, {239, 249, 
         251}, {240, 249, 254}, {224, 233, 238}, {124, 135, 141}, {146, 157, 
         163}, {224, 235, 241}, {225, 236, 242}, {235, 246, 252}, {234, 243, 
         248}, {237, 245, 248}, {238, 243, 246}, {234, 242, 245}, {229, 239, 
         241}, {228, 239, 243}, {228, 241, 247}, {229, 244, 251}, {228, 245, 
         252}, {226, 243, 250}, {218, 237, 243}, {218, 236, 240}, {218, 236, 
         238}, {168, 186, 186}, {97, 113, 113}, {97, 111, 111}, {142, 158, 
         157}, {177, 199, 197}, {190, 214, 214}, {220, 244, 244}, {214, 238, 
         238}, {187, 211, 211}, {139, 163, 163}, {153, 174, 175}, {155, 176, 
         177}, {196, 217, 220}, {196, 217, 220}, {210, 231, 234}, {217, 238, 
         241}, {215, 234, 238}, {221, 240, 244}, {213, 232, 236}, {182, 203, 
         206}, {187, 211, 213}, {208, 232, 234}, {209, 234, 238}, {223, 251, 
         254}, {222, 249, 255}, {202, 231, 237}, {205, 234, 240}, {200, 229, 
         235}, {202, 229, 236}, {193, 216, 222}, {185, 206, 211}, {204, 222, 
         224}, {135, 151, 151}, {111, 123, 123}, {64, 74, 73}, {41, 53, 51}, {
         34, 53, 51}, {78, 98, 96}, {147, 167, 165}, {191, 211, 209}, {196, 
         216, 214}, {197, 219, 216}, {209, 231, 228}, {213, 238, 234}, {200, 
         225, 222}, {214, 239, 236}, {201, 226, 223}, {190, 216, 213}, {199, 
         225, 224}, {178, 204, 201}, {148, 174, 173}, {149, 175, 174}, {177, 
         201, 205}, {198, 218, 225}, {204, 224, 231}, {208, 227, 234}, {207, 
         222, 229}, {198, 211, 219}, {146, 159, 165}, {50, 61, 65}, {0, 11, 
         13}, {11, 25, 26}, {46, 62, 61}, {112, 131, 127}, {160, 181, 176}, {
         147, 170, 162}, {128, 154, 145}, {146, 172, 163}, {152, 175, 165}, {
         165, 186, 177}, {177, 197, 188}, {191, 208, 202}, {212, 227, 222}, {
         234, 245, 241}, {242, 247, 243}, {237, 238, 233}, {239, 234, 228}, {
         238, 228, 218}, {236, 223, 207}, {240, 223, 203}, {245, 225, 200}, {
         242, 221, 190}, {232, 209, 175}, {223, 197, 160}, {231, 202, 160}, {
         238, 206, 159}, {240, 206, 158}, {237, 201, 149}, {238, 199, 144}, {
         243, 202, 146}, {247, 205, 147}, {248, 206, 148}, {240, 198, 140}, {
         245, 204, 150}, {248, 208, 159}, {246, 209, 164}, {246, 213, 172}, {
         251, 218, 183}, {250, 219, 188}, {247, 217, 189}, {246, 218, 196}, {
         220, 197, 179}, {141, 125, 110}, {65, 57, 46}, {34, 35, 29}, {22, 28,
          28}, {32, 41, 48}, {35, 43, 54}, {20, 26, 40}, {22, 25, 40}, {22, 
         24, 37}, {22, 24, 36}, {25, 28, 35}, {24, 32, 34}, {18, 29, 25}, {9, 
         20, 16}, {7, 16, 13}, {8, 14, 14}, {7, 13, 13}, {8, 14, 14}, {10, 16,
          16}, {10, 16, 16}, {10, 14, 15}, {9, 13, 14}, {15, 19, 20}, {16, 20,
          21}, {16, 17, 19}, {15, 16, 18}, {19, 20, 22}, {25, 26, 28}, {22, 
         22, 24}, {14, 14, 16}, {15, 15, 15}, {14, 14, 14}, {12, 12, 12}, {10,
          10, 10}, {9, 9, 9}, {9, 9, 9}, {10, 10, 10}, {10, 10, 10}, {14, 14, 
         14}, {14, 14, 14}, {13, 13, 13}, {12, 12, 12}, {11, 11, 11}, {10, 10,
          10}, {10, 10, 10}, {9, 9, 9}, {13, 15, 14}, {11, 13, 12}, {10, 12, 
         11}, {11, 13, 12}, {13, 15, 14}, {14, 16, 15}, {13, 14, 16}, {12, 13,
          15}, {13, 14, 16}, {14, 15, 17}, {14, 15, 19}, {13, 14, 18}, {11, 
         12, 16}, {10, 11, 15}, {11, 12, 17}, {12, 13, 17}, {10, 10, 10}, {10,
          10, 8}, {11, 11, 9}, {12, 12, 10}, {12, 14, 11}, {13, 15, 12}, {11, 
         16, 12}, {12, 17, 13}, {6, 11, 7}, {0, 5, 1}, {0, 4, 0}, {5, 14, 
         9}, {18, 27, 22}, {23, 34, 28}, {17, 28, 22}, {8, 21, 14}, {0, 18, 
         14}, {0, 11, 4}, {0, 11, 0}, {10, 27, 11}, {33, 48, 29}, {36, 49, 
         29}, {18, 27, 8}, {0, 3, 0}, {0, 2, 0}, {1, 3, 0}, {4, 4, 2}, {8, 8, 
         6}, {3, 4, 0}, {0, 1, 0}, {26, 28, 17}, {79, 81, 68}}, {{185, 197, 
         209}, {177, 187, 196}, {81, 91, 93}, {3, 12, 9}, {6, 13, 6}, {0, 8, 
         0}, {67, 79, 69}, {172, 189, 181}, {189, 210, 205}, {193, 218, 
         215}, {178, 204, 205}, {124, 148, 150}, {32, 50, 52}, {0, 4, 5}, {0, 
         3, 2}, {5, 11, 9}, {0, 7, 4}, {0, 3, 0}, {42, 51, 50}, {124, 133, 
         132}, {172, 182, 181}, {181, 191, 192}, {159, 171, 171}, {124, 138, 
         138}, {126, 140, 140}, {145, 161, 160}, {160, 179, 177}, {172, 191, 
         187}, {178, 199, 194}, {170, 191, 186}, {158, 179, 172}, {157, 176, 
         172}, {155, 170, 167}, {92, 104, 102}, {50, 62, 58}, {7, 19, 15}, {0,
          8, 1}, {5, 18, 9}, {8, 20, 10}, {42, 54, 42}, {60, 72, 60}, {105, 
         117, 103}, {156, 168, 154}, {173, 186, 169}, {161, 173, 159}, {156, 
         170, 155}, {154, 168, 153}, {145, 159, 144}, {137, 153, 142}, {144, 
         162, 150}, {142, 158, 148}, {135, 148, 139}, {92, 103, 95}, {8, 19, 
         11}, {0, 3, 0}, {46, 52, 48}, {92, 98, 94}, {75, 81, 77}, {21, 27, 
         25}, {0, 5, 3}, {0, 3, 0}, {2, 11, 8}, {11, 20, 17}, {52, 63, 59}, {
         37, 49, 45}, {45, 60, 55}, {52, 67, 62}, {74, 89, 84}, {117, 129, 
         125}, {147, 160, 153}, {164, 175, 169}, {178, 189, 183}, {165, 175, 
         167}, {116, 126, 118}, {68, 75, 68}, {23, 30, 23}, {8, 13, 6}, {9, 
         14, 7}, {27, 30, 23}, {73, 79, 69}, {118, 129, 113}, {147, 160, 
         142}, {162, 176, 159}, {162, 176, 159}, {142, 156, 139}, {92, 109, 
         91}, {68, 82, 67}, {85, 99, 86}, {120, 134, 121}, {167, 180, 170}, {
         196, 208, 198}, {186, 196, 188}, {155, 162, 155}, {103, 110, 103}, {
         44, 49, 45}, {6, 13, 6}, {0, 8, 0}, {6, 16, 5}, {35, 41, 37}, {84, 
         90, 90}, {146, 149, 154}, {199, 200, 205}, {227, 226, 232}, {234, 
         234, 236}, {245, 245, 245}, {245, 246, 241}, {244, 245, 239}, {243, 
         244, 238}, {242, 244, 241}, {242, 243, 245}, {241, 244, 249}, {239, 
         246, 252}, {225, 238, 244}, {225, 240, 243}, {224, 236, 236}, {216, 
         226, 218}, {210, 213, 202}, {207, 206, 186}, {212, 205, 176}, {219, 
         207, 169}, {232, 213, 170}, {234, 208, 159}, {231, 198, 144}, {226, 
         187, 128}, {226, 182, 119}, {230, 182, 116}, {229, 180, 113}, {226, 
         176, 107}, {230, 181, 112}, {230, 182, 110}, {233, 180, 110}, {234, 
         180, 108}, {236, 180, 106}, {237, 179, 105}, {238, 179, 103}, {240, 
         178, 103}, {241, 177, 103}, {230, 166, 92}, {217, 153, 79}, {211, 
         147, 73}, {214, 150, 78}, {223, 159, 87}, {231, 168, 97}, {237, 174, 
         103}, {220, 156, 85}, {223, 159, 88}, {229, 165, 94}, {238, 174, 
         102}, {246, 182, 108}, {250, 188, 113}, {251, 189, 114}, {249, 189, 
         116}, {219, 160, 90}, {224, 167, 100}, {231, 177, 113}, {237, 185, 
         125}, {235, 185, 132}, {231, 183, 134}, {233, 187, 138}, {233, 196, 
         152}, {249, 229, 192}, {247, 236, 206}, {249, 241, 218}, {251, 245, 
         231}, {251, 248, 243}, {245, 245, 245}, {227, 232, 235}, {210, 220, 
         222}, {118, 130, 128}, {54, 69, 64}, {9, 24, 17}, {0, 15, 7}, {63, 
         78, 71}, {172, 187, 182}, {229, 241, 239}, {240, 250, 251}, {242, 
         250, 252}, {241, 249, 252}, {241, 249, 252}, {240, 248, 251}, {239, 
         247, 250}, {239, 247, 250}, {237, 246, 251}, {237, 246, 251}, {237, 
         248, 254}, {229, 240, 246}, {129, 140, 146}, {139, 150, 156}, {220, 
         233, 241}, {227, 240, 248}, {231, 244, 252}, {235, 246, 252}, {240, 
         250, 252}, {237, 247, 248}, {234, 245, 247}, {231, 245, 246}, {227, 
         242, 245}, {223, 241, 245}, {225, 242, 249}, {228, 247, 253}, {232, 
         251, 255}, {208, 229, 234}, {211, 230, 234}, {223, 243, 244}, {186, 
         204, 204}, {119, 137, 137}, {108, 124, 123}, {142, 161, 159}, {159, 
         179, 178}, {189, 211, 209}, {215, 237, 235}, {218, 240, 238}, {197, 
         218, 219}, {168, 189, 190}, {174, 195, 196}, {131, 152, 153}, {188, 
         209, 212}, {195, 216, 219}, {211, 232, 235}, {218, 239, 242}, {214, 
         235, 240}, {217, 238, 243}, {212, 233, 238}, {193, 214, 217}, {198, 
         222, 224}, {187, 211, 213}, {195, 220, 224}, {226, 254, 255}, {221, 
         248, 255}, {203, 232, 238}, {209, 238, 246}, {201, 230, 236}, {199, 
         226, 233}, {198, 223, 228}, {182, 203, 208}, {185, 203, 205}, {127, 
         141, 141}, {97, 109, 107}, {58, 67, 62}, {59, 70, 66}, {85, 101, 
         98}, {133, 153, 151}, {194, 216, 213}, {216, 238, 235}, {202, 224, 
         222}, {200, 225, 222}, {214, 239, 236}, {218, 244, 241}, {209, 235, 
         234}, {208, 237, 235}, {187, 216, 214}, {177, 206, 204}, {188, 218, 
         218}, {176, 206, 204}, {152, 182, 182}, {151, 181, 181}, {148, 177, 
         181}, {177, 204, 211}, {191, 216, 223}, {205, 228, 234}, {210, 229, 
         235}, {179, 196, 203}, {111, 124, 130}, {20, 34, 37}, {0, 11, 12}, {
         0, 9, 10}, {24, 40, 39}, {90, 109, 105}, {151, 172, 167}, {167, 190, 
         182}, {152, 178, 169}, {143, 166, 156}, {147, 167, 158}, {160, 177, 
         169}, {175, 190, 183}, {195, 208, 199}, {220, 230, 222}, {241, 246, 
         239}, {242, 244, 233}, {233, 231, 218}, {243, 236, 220}, {242, 231, 
         213}, {243, 228, 207}, {247, 230, 204}, {252, 231, 202}, {246, 223, 
         191}, {230, 206, 172}, {219, 191, 152}, {228, 193, 151}, {235, 197, 
         150}, {236, 196, 147}, {232, 191, 139}, {230, 187, 132}, {237, 192, 
         135}, {243, 197, 138}, {245, 199, 140}, {245, 200, 143}, {247, 204, 
         149}, {249, 207, 157}, {248, 210, 165}, {251, 216, 176}, {255, 224, 
         186}, {255, 225, 191}, {252, 223, 193}, {245, 214, 186}, {255, 227, 
         203}, {207, 186, 165}, {83, 71, 55}, {53, 50, 41}, {33, 35, 32}, {27,
          32, 36}, {28, 35, 45}, {18, 24, 38}, {15, 18, 33}, {14, 16, 29}, {
         18, 21, 30}, {21, 24, 29}, {18, 24, 24}, {14, 23, 18}, {13, 24, 
         16}, {5, 14, 11}, {11, 17, 15}, {15, 21, 19}, {17, 23, 21}, {16, 20, 
         19}, {13, 17, 16}, {10, 14, 13}, {9, 13, 12}, {10, 12, 11}, {10, 12, 
         11}, {9, 9, 9}, {9, 9, 9}, {14, 14, 14}, {19, 19, 19}, {19, 19, 
         19}, {14, 14, 14}, {18, 18, 18}, {16, 16, 16}, {12, 12, 12}, {10, 10,
          10}, {9, 9, 9}, {11, 11, 11}, {13, 13, 13}, {15, 15, 15}, {16, 16, 
         16}, {16, 16, 16}, {14, 14, 14}, {13, 13, 13}, {11, 11, 11}, {10, 10,
          10}, {9, 9, 9}, {8, 8, 8}, {13, 13, 13}, {12, 12, 12}, {11, 11, 
         11}, {12, 12, 12}, {15, 15, 15}, {16, 16, 16}, {15, 15, 17}, {14, 14,
          16}, {13, 13, 15}, {13, 13, 15}, {11, 10, 15}, {9, 8, 13}, {7, 6, 
         11}, {8, 7, 12}, {10, 9, 15}, {13, 12, 17}, {8, 8, 8}, {8, 8, 6}, {7,
          9, 6}, {7, 9, 6}, {6, 8, 5}, {6, 8, 5}, {6, 8, 5}, {4, 9, 5}, {2, 7,
          3}, {0, 3, 0}, {0, 2, 0}, {0, 3, 0}, {4, 10, 6}, {7, 16, 11}, {6, 
         15, 10}, {3, 14, 8}, {0, 13, 10}, {0, 6, 0}, {0, 5, 0}, {7, 19, 5}, {
         40, 51, 34}, {60, 69, 52}, {43, 50, 34}, {16, 19, 8}, {4, 7, 0}, {1, 
         1, 0}, {0, 0, 0}, {6, 6, 6}, {0, 1, 0}, {0, 2, 0}, {22, 25, 14}, {82,
          86, 72}}, {{182, 195, 203}, {186, 197, 203}, {125, 133, 135}, {26, 
         35, 30}, {11, 18, 10}, {6, 16, 5}, {81, 93, 81}, {168, 184, 173}, {
         186, 207, 200}, {191, 216, 212}, {156, 180, 180}, {71, 95, 95}, {13, 
         31, 31}, {2, 17, 14}, {11, 20, 17}, {7, 13, 9}, {3, 9, 5}, {12, 21, 
         18}, {69, 78, 75}, {130, 139, 138}, {155, 165, 166}, {163, 173, 
         174}, {129, 140, 142}, {65, 76, 78}, {108, 122, 123}, {145, 161, 
         161}, {164, 180, 179}, {164, 183, 181}, {167, 186, 182}, {147, 168, 
         161}, {121, 142, 135}, {118, 137, 131}, {95, 110, 107}, {46, 58, 
         56}, {19, 31, 29}, {0, 12, 5}, {0, 10, 1}, {5, 18, 8}, {11, 23, 
         11}, {41, 53, 39}, {100, 112, 98}, {135, 148, 131}, {170, 183, 
         166}, {161, 174, 157}, {140, 154, 139}, {158, 172, 157}, {168, 182, 
         167}, {140, 156, 143}, {133, 151, 139}, {149, 167, 155}, {122, 138, 
         128}, {73, 86, 77}, {32, 43, 35}, {0, 6, 0}, {20, 26, 22}, {93, 99, 
         95}, {106, 112, 108}, {60, 66, 62}, {15, 21, 19}, {3, 9, 7}, {0, 9, 
         6}, {17, 26, 23}, {31, 42, 38}, {38, 50, 46}, {25, 40, 35}, {52, 67, 
         62}, {86, 101, 96}, {116, 131, 126}, {141, 153, 149}, {154, 166, 
         162}, {163, 174, 168}, {170, 181, 175}, {161, 171, 163}, {103, 113, 
         105}, {52, 59, 52}, {15, 22, 15}, {4, 9, 2}, {6, 11, 4}, {35, 38, 
         31}, {94, 100, 90}, {147, 158, 142}, {165, 178, 160}, {170, 184, 
         167}, {151, 165, 148}, {104, 121, 103}, {52, 69, 53}, {48, 64, 51}, {
         85, 101, 88}, {135, 151, 140}, {173, 189, 178}, {188, 201, 192}, {
         160, 171, 163}, {114, 123, 118}, {64, 70, 66}, {23, 28, 24}, {5, 12, 
         5}, {0, 12, 0}, {30, 44, 31}, {85, 96, 90}, {148, 157, 154}, {199, 
         204, 207}, {226, 230, 233}, {237, 238, 242}, {239, 239, 239}, {247, 
         248, 243}, {246, 247, 241}, {246, 247, 239}, {245, 246, 238}, {245, 
         246, 241}, {244, 246, 245}, {244, 245, 249}, {241, 246, 252}, {237, 
         250, 255}, {222, 237, 242}, {202, 214, 214}, {185, 194, 189}, {188, 
         191, 180}, {204, 203, 183}, {222, 215, 187}, {235, 222, 187}, {235, 
         216, 173}, {237, 211, 162}, {233, 202, 147}, {230, 194, 134}, {231, 
         190, 126}, {233, 188, 121}, {235, 186, 119}, {234, 184, 115}, {239, 
         190, 123}, {238, 188, 119}, {238, 185, 117}, {236, 183, 113}, {236, 
         179, 108}, {234, 178, 104}, {233, 175, 101}, {233, 174, 98}, {234, 
         172, 99}, {230, 168, 93}, {223, 163, 90}, {219, 159, 86}, {219, 159, 
         86}, {223, 165, 92}, {230, 172, 99}, {236, 177, 107}, {231, 172, 
         102}, {236, 176, 106}, {239, 179, 109}, {239, 179, 107}, {240, 180, 
         107}, {240, 181, 105}, {230, 171, 95}, {218, 160, 86}, {210, 152, 
         79}, {216, 159, 90}, {224, 171, 105}, {232, 181, 118}, {232, 181, 
         124}, {228, 178, 125}, {229, 181, 132}, {228, 190, 143}, {232, 209, 
         167}, {237, 223, 188}, {248, 237, 209}, {253, 246, 227}, {255, 251, 
         240}, {248, 249, 244}, {233, 237, 238}, {217, 227, 228}, {190, 202, 
         200}, {100, 115, 112}, {21, 38, 32}, {4, 21, 15}, {81, 96, 91}, {184,
          199, 196}, {225, 237, 237}, {233, 243, 245}, {235, 243, 246}, {236, 
         244, 247}, {236, 244, 247}, {237, 245, 248}, {238, 246, 249}, {237, 
         247, 249}, {237, 246, 251}, {237, 246, 251}, {231, 242, 248}, {229, 
         240, 246}, {136, 147, 153}, {137, 148, 154}, {217, 230, 238}, {229, 
         242, 250}, {228, 241, 249}, {236, 249, 255}, {235, 246, 248}, {233, 
         245, 245}, {230, 244, 245}, {229, 244, 247}, {225, 243, 247}, {220, 
         239, 243}, {220, 239, 245}, {223, 244, 249}, {221, 242, 247}, {193, 
         217, 221}, {205, 226, 229}, {211, 232, 235}, {178, 198, 199}, {130, 
         148, 148}, {112, 130, 130}, {134, 153, 151}, {159, 179, 178}, {191, 
         213, 211}, {207, 229, 227}, {216, 238, 236}, {197, 218, 219}, {182, 
         203, 204}, {185, 206, 207}, {126, 147, 148}, {189, 210, 213}, {201, 
         222, 225}, {214, 235, 238}, {217, 238, 241}, {213, 234, 239}, {213, 
         234, 239}, {212, 233, 238}, {205, 226, 231}, {211, 235, 237}, {176, 
         202, 201}, {187, 212, 216}, {215, 243, 246}, {201, 230, 236}, {196, 
         227, 232}, {212, 242, 250}, {202, 232, 240}, {197, 226, 232}, {205, 
         230, 235}, {184, 205, 210}, {177, 195, 197}, {134, 148, 148}, {103, 
         114, 110}, {78, 85, 78}, {101, 110, 105}, {139, 155, 152}, {176, 198,
          195}, {218, 240, 237}, {217, 242, 238}, {199, 224, 221}, {203, 229, 
         226}, {217, 243, 240}, {213, 242, 240}, {212, 241, 239}, {202, 232, 
         232}, {169, 199, 199}, {148, 180, 179}, {164, 198, 199}, {180, 214, 
         215}, {172, 206, 207}, {162, 196, 197}, {149, 183, 185}, {179, 212, 
         217}, {185, 216, 221}, {191, 219, 223}, {179, 202, 208}, {127, 146, 
         152}, {62, 77, 82}, {2, 16, 19}, {0, 13, 14}, {14, 28, 28}, {51, 66, 
         63}, {91, 108, 102}, {117, 136, 130}, {140, 161, 152}, {153, 176, 
         166}, {152, 174, 162}, {143, 156, 147}, {162, 172, 163}, {187, 195, 
         184}, {211, 217, 205}, {235, 237, 224}, {246, 247, 231}, {243, 241, 
         220}, {233, 227, 203}, {239, 227, 201}, {245, 230, 201}, {253, 234, 
         204}, {255, 237, 204}, {255, 233, 199}, {246, 220, 185}, {232, 203, 
         169}, {223, 191, 152}, {226, 188, 143}, {232, 188, 139}, {234, 188, 
         138}, {232, 185, 131}, {235, 186, 130}, {238, 189, 130}, {238, 188, 
         127}, {233, 185, 123}, {248, 199, 141}, {249, 204, 147}, {249, 208, 
         156}, {249, 211, 162}, {254, 219, 177}, {255, 228, 189}, {255, 229, 
         193}, {255, 226, 192}, {249, 214, 182}, {255, 224, 193}, {234, 208, 
         183}, {120, 103, 83}, {66, 60, 46}, {52, 53, 47}, {30, 34, 37}, {24, 
         28, 37}, {27, 31, 43}, {18, 20, 33}, {16, 16, 28}, {21, 21, 29}, {19,
          23, 26}, {12, 18, 14}, {9, 19, 10}, {14, 24, 15}, {19, 25, 21}, {22,
          28, 26}, {25, 31, 29}, {23, 29, 27}, {18, 22, 21}, {14, 18, 17}, {
         13, 17, 16}, {14, 18, 17}, {10, 12, 11}, {8, 10, 9}, {6, 6, 6}, {5, 
         5, 5}, {8, 8, 8}, {11, 11, 11}, {11, 11, 11}, {10, 10, 10}, {17, 17, 
         17}, {15, 15, 15}, {14, 14, 14}, {13, 13, 13}, {12, 12, 12}, {13, 13,
          13}, {15, 15, 15}, {15, 15, 15}, {10, 10, 10}, {10, 10, 10}, {10, 
         10, 10}, {10, 10, 10}, {10, 10, 10}, {11, 11, 11}, {11, 11, 11}, {11,
          11, 11}, {12, 12, 12}, {11, 11, 11}, {10, 10, 10}, {11, 11, 11}, {
         13, 13, 13}, {13, 13, 13}, {12, 12, 14}, {11, 11, 13}, {11, 11, 
         13}, {7, 7, 9}, {4, 3, 8}, {4, 3, 8}, {8, 7, 12}, {11, 10, 15}, {10, 
         9, 15}, {8, 7, 12}, {5, 5, 5}, {3, 5, 2}, {2, 4, 3}, {1, 3, 0}, {0, 
         2, 1}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 2}, {0, 2, 0}, {0, 1, 
         0}, {0, 2, 0}, {0, 1, 0}, {0, 4, 0}, {0, 4, 3}, {0, 5, 3}, {0, 5, 
         4}, {0, 5, 1}, {0, 4, 0}, {3, 13, 2}, {36, 42, 28}, {63, 69, 55}, {
         59, 63, 49}, {37, 38, 30}, {15, 16, 11}, {6, 6, 6}, {0, 0, 2}, {1, 1,
          3}, {2, 4, 1}, {0, 2, 0}, {2, 5, 0}, {32, 36, 22}}, {{192, 203, 
         209}, {187, 198, 200}, {155, 164, 163}, {55, 62, 55}, {13, 19, 9}, {
         31, 39, 26}, {109, 121, 107}, {156, 172, 159}, {169, 190, 181}, {162,
          188, 179}, {142, 167, 163}, {115, 137, 134}, {120, 139, 135}, {143, 
         158, 153}, {156, 165, 160}, {144, 151, 144}, {125, 132, 125}, {121, 
         127, 123}, {150, 159, 156}, {174, 183, 182}, {163, 173, 174}, {147, 
         157, 158}, {103, 114, 116}, {36, 47, 51}, {115, 129, 132}, {145, 161,
          161}, {156, 172, 171}, {152, 171, 169}, {152, 171, 167}, {123, 142, 
         136}, {73, 93, 84}, {49, 66, 58}, {35, 47, 45}, {10, 20, 19}, {2, 12,
          11}, {3, 14, 8}, {10, 21, 13}, {24, 36, 26}, {44, 58, 45}, {78, 92, 
         77}, {120, 134, 117}, {124, 138, 121}, {142, 156, 139}, {147, 161, 
         144}, {142, 156, 141}, {161, 175, 160}, {174, 188, 175}, {157, 173, 
         160}, {144, 162, 150}, {140, 158, 146}, {84, 100, 90}, {17, 30, 
         21}, {0, 5, 0}, {5, 15, 7}, {54, 60, 56}, {118, 123, 119}, {100, 105,
          101}, {32, 37, 33}, {8, 14, 12}, {0, 5, 3}, {0, 3, 0}, {18, 27, 
         24}, {51, 62, 58}, {22, 34, 30}, {38, 54, 51}, {69, 85, 82}, {114, 
         131, 125}, {147, 162, 157}, {165, 177, 173}, {174, 186, 182}, {175, 
         186, 180}, {167, 178, 172}, {131, 140, 135}, {74, 80, 76}, {28, 33, 
         27}, {5, 10, 4}, {6, 8, 3}, {11, 13, 8}, {38, 40, 35}, {99, 104, 
         97}, {153, 164, 148}, {160, 173, 155}, {163, 177, 160}, {152, 166, 
         149}, {110, 127, 111}, {63, 81, 65}, {55, 73, 59}, {78, 96, 82}, {
         144, 162, 150}, {174, 190, 180}, {177, 190, 183}, {138, 149, 143}, {
         83, 92, 89}, {34, 40, 38}, {9, 13, 12}, {6, 15, 10}, {8, 22, 9}, {58,
          76, 62}, {133, 149, 139}, {194, 206, 202}, {226, 234, 236}, {235, 
         240, 243}, {239, 240, 242}, {239, 239, 237}, {245, 246, 240}, {246, 
         246, 236}, {246, 246, 236}, {245, 247, 236}, {245, 246, 240}, {244, 
         246, 243}, {243, 244, 246}, {240, 245, 249}, {229, 240, 246}, {220, 
         233, 239}, {203, 215, 215}, {182, 191, 186}, {176, 179, 168}, {188, 
         187, 167}, {207, 200, 172}, {221, 207, 172}, {231, 212, 169}, {233, 
         207, 158}, {233, 202, 147}, {235, 199, 139}, {238, 197, 133}, {239, 
         194, 127}, {239, 190, 123}, {238, 189, 122}, {242, 191, 126}, {240, 
         189, 124}, {238, 185, 119}, {234, 181, 113}, {233, 176, 107}, {230, 
         173, 102}, {230, 172, 99}, {229, 171, 97}, {232, 174, 101}, {235, 
         177, 103}, {235, 179, 105}, {232, 176, 102}, {224, 170, 96}, {222, 
         170, 97}, {228, 176, 103}, {234, 181, 111}, {235, 180, 113}, {239, 
         184, 117}, {241, 187, 117}, {241, 184, 113}, {237, 181, 107}, {229, 
         171, 97}, {212, 154, 80}, {195, 139, 64}, {214, 158, 84}, {215, 161, 
         89}, {221, 168, 100}, {222, 171, 106}, {217, 167, 108}, {211, 162, 
         104}, {210, 163, 109}, {211, 171, 120}, {215, 191, 143}, {226, 211, 
         168}, {246, 233, 199}, {255, 247, 222}, {255, 252, 238}, {250, 249, 
         244}, {236, 240, 239}, {223, 232, 231}, {193, 205, 203}, {91, 106, 
         103}, {15, 32, 26}, {17, 34, 28}, {100, 115, 112}, {188, 200, 200}, {
         216, 226, 228}, {225, 235, 237}, {236, 244, 247}, {237, 245, 248}, {
         238, 246, 249}, {238, 246, 249}, {237, 246, 251}, {236, 245, 250}, {
         235, 244, 249}, {233, 244, 248}, {233, 244, 250}, {229, 240, 246}, {
         148, 161, 169}, {146, 159, 167}, {217, 230, 238}, {229, 242, 250}, {
         226, 239, 247}, {235, 248, 254}, {226, 241, 244}, {226, 242, 242}, {
         221, 239, 241}, {218, 238, 239}, {217, 238, 241}, {215, 239, 241}, {
         214, 238, 242}, {211, 234, 240}, {205, 228, 234}, {182, 207, 211}, {
         197, 221, 223}, {181, 205, 207}, {145, 166, 167}, {126, 146, 145}, {
         117, 137, 136}, {133, 153, 152}, {173, 195, 192}, {196, 218, 215}, {
         198, 220, 218}, {202, 224, 222}, {185, 207, 205}, {182, 204, 202}, {
         183, 204, 205}, {143, 164, 165}, {199, 220, 223}, {211, 232, 235}, {
         215, 239, 243}, {214, 238, 242}, {212, 236, 240}, {210, 234, 238}, {
         209, 232, 238}, {212, 236, 240}, {211, 235, 237}, {169, 195, 194}, {
         182, 207, 211}, {195, 223, 226}, {174, 203, 209}, {186, 217, 222}, {
         212, 242, 250}, {206, 236, 244}, {194, 223, 229}, {200, 228, 232}, {
         182, 203, 206}, {171, 189, 189}, {146, 158, 156}, {117, 126, 121}, {
         106, 111, 104}, {141, 151, 143}, {187, 203, 200}, {202, 224, 222}, {
         217, 239, 237}, {205, 230, 227}, {195, 219, 219}, {209, 235, 234}, {
         217, 246, 244}, {205, 235, 235}, {210, 242, 241}, {196, 230, 231}, {
         152, 186, 187}, {113, 149, 149}, {129, 167, 168}, {171, 209, 210}, {
         179, 217, 218}, {161, 199, 200}, {160, 200, 202}, {181, 219, 222}, {
         174, 209, 213}, {159, 190, 193}, {118, 143, 148}, {51, 72, 77}, {11, 
         29, 33}, {0, 6, 9}, {1, 15, 16}, {41, 55, 55}, {92, 107, 104}, {112, 
         129, 123}, {110, 130, 121}, {120, 142, 130}, {135, 159, 146}, {141, 
         159, 147}, {164, 167, 158}, {189, 187, 175}, {217, 213, 201}, {239, 
         233, 217}, {249, 243, 221}, {248, 241, 213}, {241, 230, 198}, {234, 
         220, 185}, {223, 205, 167}, {226, 204, 163}, {231, 208, 166}, {245, 
         217, 177}, {255, 227, 187}, {254, 222, 184}, {238, 206, 168}, {227, 
         190, 148}, {222, 178, 131}, {226, 179, 125}, {228, 179, 123}, {230, 
         180, 121}, {236, 184, 124}, {238, 187, 124}, {230, 179, 114}, {219, 
         168, 103}, {242, 194, 132}, {246, 200, 140}, {249, 206, 151}, {248, 
         211, 158}, {251, 217, 171}, {253, 224, 180}, {252, 224, 185}, {249, 
         219, 181}, {255, 220, 183}, {248, 210, 174}, {245, 216, 186}, {179, 
         159, 134}, {73, 64, 47}, {56, 53, 44}, {33, 35, 34}, {25, 28, 35}, {
         35, 37, 49}, {24, 26, 39}, {22, 22, 34}, {25, 25, 33}, {22, 26, 
         27}, {15, 22, 15}, {13, 23, 12}, {20, 30, 19}, {28, 34, 30}, {29, 33,
          32}, {26, 30, 29}, {21, 25, 24}, {16, 20, 19}, {15, 19, 18}, {20, 
         22, 21}, {24, 26, 25}, {16, 18, 17}, {12, 14, 13}, {8, 8, 8}, {6, 6, 
         6}, {5, 5, 5}, {4, 4, 4}, {5, 3, 4}, {6, 4, 5}, {12, 12, 12}, {13, 
         13, 13}, {15, 15, 15}, {16, 16, 16}, {16, 16, 16}, {15, 15, 15}, {14,
          14, 14}, {13, 13, 13}, {7, 7, 7}, {7, 7, 7}, {8, 8, 8}, {9, 9, 9}, {
         10, 10, 10}, {12, 12, 12}, {12, 12, 12}, {13, 13, 13}, {15, 15, 
         15}, {13, 13, 13}, {12, 12, 12}, {12, 12, 12}, {13, 13, 13}, {13, 13,
          13}, {11, 11, 13}, {9, 9, 11}, {15, 15, 17}, {7, 7, 9}, {3, 2, 7}, {
         9, 8, 13}, {19, 18, 23}, {23, 22, 27}, {16, 15, 21}, {7, 6, 11}, {6, 
         7, 9}, {4, 8, 7}, {3, 7, 8}, {1, 5, 4}, {2, 3, 5}, {1, 3, 2}, {0, 1, 
         3}, {0, 1, 0}, {0, 0, 2}, {0, 2, 1}, {2, 2, 4}, {0, 2, 1}, {0, 0, 
         2}, {0, 1, 0}, {0, 0, 2}, {0, 0, 2}, {0, 2, 2}, {2, 8, 8}, {2, 7, 
         3}, {0, 2, 0}, {11, 13, 2}, {31, 33, 22}, {37, 37, 29}, {29, 28, 
         23}, {14, 13, 11}, {15, 13, 16}, {5, 4, 9}, {0, 0, 4}, {7, 9, 8}, {7,
          9, 4}, {1, 7, 0}, {3, 9, 0}}, {{162, 173, 177}, {163, 173, 174}, {
         150, 159, 156}, {62, 69, 61}, {16, 22, 10}, {65, 74, 57}, {133, 146, 
         129}, {152, 169, 153}, {169, 189, 177}, {150, 173, 163}, {137, 162, 
         156}, {138, 161, 155}, {117, 136, 130}, {124, 137, 130}, {141, 148, 
         140}, {155, 160, 153}, {137, 144, 136}, {122, 129, 122}, {147, 156, 
         151}, {195, 204, 201}, {213, 222, 221}, {213, 223, 224}, {206, 215, 
         220}, {189, 200, 204}, {185, 196, 200}, {178, 192, 193}, {159, 173, 
         174}, {143, 159, 156}, {137, 154, 148}, {108, 128, 119}, {58, 78, 
         67}, {23, 40, 32}, {16, 26, 25}, {8, 17, 16}, {4, 14, 13}, {11, 22, 
         16}, {24, 35, 27}, {47, 59, 47}, {82, 96, 81}, {115, 129, 112}, {116,
          131, 112}, {90, 105, 86}, {98, 112, 95}, {138, 152, 135}, {156, 170,
          155}, {149, 163, 148}, {147, 161, 148}, {152, 168, 155}, {167, 185, 
         173}, {118, 138, 126}, {50, 66, 56}, {0, 12, 3}, {0, 4, 0}, {15, 25, 
         17}, {62, 67, 63}, {103, 108, 104}, {98, 103, 99}, {25, 30, 26}, {12,
          16, 15}, {7, 13, 11}, {4, 13, 10}, {50, 59, 56}, {104, 115, 111}, {
         75, 87, 83}, {61, 77, 74}, {84, 103, 99}, {126, 143, 137}, {156, 173,
          167}, {178, 190, 186}, {196, 208, 204}, {189, 200, 194}, {158, 167, 
         162}, {109, 115, 111}, {51, 57, 53}, {10, 15, 9}, {0, 3, 0}, {9, 11, 
         6}, {17, 19, 14}, {34, 36, 31}, {85, 90, 83}, {129, 140, 124}, {142, 
         155, 137}, {154, 168, 151}, {139, 156, 138}, {97, 115, 99}, {68, 89, 
         72}, {87, 108, 93}, {121, 141, 129}, {158, 175, 165}, {173, 190, 
         180}, {164, 179, 172}, {123, 136, 129}, {70, 81, 77}, {21, 30, 27}, {
         3, 7, 8}, {7, 16, 13}, {5, 23, 9}, {72, 93, 78}, {156, 173, 163}, {
         208, 223, 216}, {229, 239, 238}, {238, 244, 244}, {242, 246, 245}, {
         244, 246, 241}, {241, 241, 233}, {241, 241, 229}, {242, 242, 230}, {
         243, 243, 231}, {244, 244, 236}, {243, 244, 239}, {242, 242, 242}, {
         239, 242, 247}, {218, 227, 234}, {221, 232, 236}, {207, 217, 218}, {
         177, 183, 179}, {154, 156, 145}, {159, 156, 137}, {184, 177, 149}, {
         207, 193, 158}, {220, 201, 158}, {222, 196, 147}, {224, 193, 138}, {
         230, 194, 134}, {233, 192, 128}, {232, 187, 120}, {230, 183, 115}, {
         231, 182, 115}, {245, 194, 131}, {242, 191, 128}, {240, 186, 122}, {
         236, 183, 117}, {234, 179, 112}, {237, 180, 111}, {238, 181, 110}, {
         239, 183, 109}, {241, 185, 111}, {241, 187, 113}, {240, 186, 112}, {
         233, 181, 108}, {225, 175, 102}, {225, 177, 105}, {232, 185, 113}, {
         239, 192, 122}, {233, 182, 116}, {234, 183, 117}, {237, 187, 118}, {
         239, 186, 116}, {235, 181, 109}, {224, 170, 96}, {211, 158, 82}, {
         202, 149, 73}, {217, 163, 89}, {218, 166, 93}, {220, 170, 101}, {220,
          171, 105}, {215, 165, 104}, {209, 160, 101}, {210, 163, 107}, {212, 
         173, 118}, {212, 187, 133}, {222, 206, 157}, {241, 225, 189}, {252, 
         241, 213}, {255, 248, 230}, {251, 248, 239}, {239, 241, 238}, {224, 
         233, 232}, {171, 183, 181}, {70, 85, 82}, {10, 25, 20}, {19, 34, 
         31}, {88, 100, 100}, {171, 182, 184}, {214, 223, 228}, {235, 244, 
         249}, {244, 252, 255}, {244, 252, 255}, {243, 251, 254}, {242, 250, 
         253}, {238, 247, 252}, {234, 243, 248}, {230, 241, 245}, {228, 239, 
         243}, {237, 248, 254}, {225, 236, 242}, {166, 179, 187}, {168, 181, 
         189}, {218, 231, 239}, {227, 240, 248}, {224, 237, 245}, {231, 246, 
         251}, {227, 245, 247}, {226, 246, 245}, {217, 237, 238}, {205, 226, 
         227}, {205, 229, 231}, {215, 240, 244}, {214, 239, 244}, {201, 229, 
         233}, {187, 212, 217}, {168, 193, 198}, {187, 212, 216}, {156, 182, 
         183}, {114, 138, 138}, {120, 141, 142}, {125, 147, 145}, {146, 166, 
         165}, {180, 202, 199}, {194, 216, 213}, {183, 205, 203}, {169, 191, 
         189}, {159, 181, 179}, {177, 199, 197}, {168, 189, 190}, {161, 182, 
         183}, {209, 230, 233}, {219, 240, 243}, {216, 240, 244}, {213, 237, 
         241}, {217, 241, 245}, {213, 237, 241}, {208, 231, 237}, {214, 238, 
         242}, {205, 229, 231}, {160, 186, 185}, {176, 202, 203}, {184, 214, 
         216}, {165, 196, 201}, {181, 212, 217}, {201, 234, 243}, {205, 238, 
         245}, {196, 225, 233}, {195, 223, 227}, {182, 203, 206}, {174, 192, 
         192}, {161, 173, 169}, {137, 147, 139}, {139, 144, 137}, {176, 186, 
         178}, {215, 234, 230}, {210, 235, 232}, {207, 232, 229}, {196, 222, 
         219}, {194, 220, 219}, {211, 240, 238}, {217, 247, 247}, {200, 232, 
         231}, {208, 242, 243}, {196, 232, 232}, {155, 190, 192}, {107, 145, 
         146}, {111, 151, 151}, {154, 195, 197}, {173, 214, 216}, {159, 200, 
         202}, {142, 186, 187}, {161, 202, 204}, {167, 207, 209}, {161, 195, 
         197}, {99, 129, 131}, {21, 45, 47}, {0, 17, 18}, {0, 9, 9}, {10, 24, 
         24}, {63, 75, 73}, {106, 121, 116}, {117, 132, 125}, {116, 133, 
         123}, {126, 146, 135}, {144, 166, 154}, {163, 177, 164}, {218, 214, 
         203}, {237, 223, 212}, {251, 238, 221}, {255, 242, 219}, {250, 235, 
         204}, {237, 221, 185}, {227, 208, 165}, {221, 200, 153}, {211, 188, 
         138}, {199, 173, 122}, {197, 167, 117}, {217, 185, 136}, {249, 215, 
         170}, {255, 228, 186}, {252, 214, 175}, {236, 194, 152}, {221, 174, 
         122}, {224, 173, 116}, {224, 172, 114}, {225, 171, 109}, {228, 174, 
         110}, {228, 175, 107}, {218, 165, 97}, {205, 155, 86}, {234, 185, 
         118}, {242, 197, 132}, {251, 209, 149}, {252, 216, 158}, {251, 219, 
         168}, {250, 222, 174}, {248, 221, 178}, {245, 216, 174}, {255, 218, 
         176}, {242, 200, 160}, {253, 220, 185}, {224, 203, 174}, {89, 76, 
         57}, {37, 33, 22}, {21, 21, 19}, {20, 23, 28}, {31, 33, 45}, {26, 28,
          40}, {25, 25, 35}, {26, 27, 32}, {27, 29, 28}, {24, 29, 22}, {26, 
         34, 21}, {28, 39, 25}, {26, 31, 25}, {23, 27, 26}, {19, 23, 22}, {15,
          19, 18}, {13, 17, 16}, {16, 20, 19}, {23, 25, 24}, {28, 30, 29}, {
         21, 23, 22}, {15, 17, 16}, {12, 12, 12}, {10, 10, 10}, {7, 7, 7}, {3,
          3, 3}, {4, 2, 3}, {6, 4, 5}, {8, 8, 8}, {10, 10, 10}, {13, 13, 
         13}, {16, 16, 16}, {17, 17, 17}, {15, 15, 15}, {13, 13, 13}, {11, 11,
          11}, {11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {11, 
         11, 11}, {11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {17, 17, 17}, {15,
          15, 15}, {14, 14, 14}, {14, 14, 14}, {15, 15, 15}, {16, 16, 16}, {
         14, 14, 16}, {13, 13, 15}, {16, 16, 18}, {8, 8, 10}, {4, 3, 8}, {10, 
         9, 14}, {20, 19, 24}, {23, 22, 27}, {15, 14, 20}, {3, 4, 9}, {3, 7, 
         10}, {3, 7, 8}, {2, 6, 7}, {1, 5, 6}, {2, 3, 5}, {2, 3, 5}, {1, 2, 
         4}, {1, 2, 4}, {1, 1, 3}, {3, 3, 5}, {4, 4, 6}, {4, 4, 6}, {2, 2, 
         4}, {1, 0, 2}, {1, 0, 2}, {0, 0, 2}, {0, 0, 4}, {3, 4, 6}, {4, 4, 
         2}, {0, 1, 0}, {1, 1, 0}, {5, 2, 0}, {17, 14, 9}, {21, 17, 14}, {12, 
         8, 9}, {25, 20, 26}, {17, 14, 21}, {0, 0, 4}, {0, 2, 1}, {3, 8, 2}, {
         2, 8, 0}, {3, 9, 0}}, {{108, 119, 121}, {141, 151, 150}, {139, 148, 
         143}, {68, 76, 65}, {38, 44, 30}, {103, 110, 92}, {133, 144, 127}, {
         142, 159, 141}, {138, 159, 144}, {126, 150, 137}, {115, 141, 132}, {
         116, 139, 131}, {64, 81, 73}, {84, 97, 88}, {111, 119, 108}, {129, 
         135, 125}, {94, 101, 93}, {83, 90, 83}, {97, 103, 99}, {138, 147, 
         144}, {180, 189, 188}, {204, 214, 215}, {225, 234, 239}, {241, 252, 
         255}, {233, 244, 248}, {213, 227, 228}, {193, 207, 208}, {168, 184, 
         181}, {133, 150, 144}, {96, 113, 105}, {54, 74, 63}, {21, 38, 28}, {
         9, 19, 18}, {13, 22, 21}, {14, 23, 22}, {27, 36, 31}, {47, 58, 50}, {
         73, 85, 73}, {102, 116, 101}, {116, 130, 113}, {117, 134, 115}, {91, 
         108, 89}, {86, 103, 84}, {123, 140, 122}, {155, 169, 154}, {143, 157,
          142}, {127, 141, 128}, {132, 148, 135}, {153, 171, 159}, {83, 103, 
         91}, {23, 39, 29}, {0, 12, 3}, {9, 20, 12}, {51, 61, 53}, {93, 98, 
         94}, {101, 106, 102}, {88, 90, 87}, {23, 28, 24}, {3, 7, 6}, {1, 7, 
         5}, {25, 34, 31}, {49, 58, 55}, {90, 101, 97}, {84, 99, 94}, {84, 
         103, 99}, {115, 134, 130}, {159, 175, 172}, {178, 194, 191}, {189, 
         201, 197}, {204, 216, 212}, {186, 197, 193}, {136, 145, 142}, {78, 
         84, 80}, {35, 41, 37}, {9, 14, 8}, {0, 5, 0}, {9, 11, 6}, {18, 20, 
         15}, {40, 42, 37}, {95, 100, 93}, {141, 152, 136}, {157, 170, 152}, {
         167, 181, 164}, {134, 151, 133}, {77, 95, 79}, {61, 82, 65}, {104, 
         125, 110}, {150, 172, 159}, {163, 183, 172}, {163, 180, 170}, {137, 
         152, 145}, {97, 109, 105}, {56, 66, 65}, {19, 28, 27}, {6, 10, 13}, {
         11, 20, 17}, {23, 44, 29}, {94, 119, 100}, {174, 194, 182}, {211, 
         228, 220}, {224, 236, 232}, {236, 245, 242}, {244, 249, 245}, {244, 
         247, 240}, {238, 238, 228}, {239, 240, 226}, {243, 241, 226}, {243, 
         244, 230}, {244, 244, 234}, {243, 244, 238}, {243, 243, 241}, {240, 
         244, 247}, {239, 248, 253}, {227, 238, 242}, {195, 203, 205}, {155, 
         160, 154}, {138, 140, 127}, {161, 158, 139}, {200, 193, 165}, {230, 
         216, 181}, {226, 207, 164}, {226, 200, 151}, {228, 197, 142}, {235, 
         199, 139}, {239, 198, 134}, {238, 193, 126}, {237, 190, 122}, {240, 
         191, 124}, {247, 196, 133}, {243, 192, 129}, {240, 186, 124}, {236, 
         182, 118}, {236, 181, 114}, {239, 185, 115}, {243, 189, 119}, {246, 
         192, 120}, {243, 189, 117}, {238, 186, 113}, {231, 181, 108}, {227, 
         179, 107}, {227, 180, 108}, {230, 186, 115}, {235, 193, 121}, {239, 
         196, 127}, {250, 203, 135}, {241, 194, 126}, {236, 187, 118}, {231, 
         183, 111}, {220, 170, 97}, {206, 154, 79}, {199, 147, 71}, {201, 149,
          73}, {213, 161, 86}, {215, 163, 90}, {219, 169, 98}, {222, 173, 
         106}, {221, 171, 108}, {217, 168, 109}, {221, 175, 116}, {225, 184, 
         128}, {218, 191, 136}, {219, 202, 150}, {230, 212, 172}, {241, 228, 
         196}, {250, 243, 224}, {253, 251, 239}, {242, 244, 239}, {225, 234, 
         231}, {185, 195, 194}, {81, 96, 93}, {23, 38, 35}, {18, 33, 30}, {67,
          79, 79}, {159, 170, 172}, {220, 229, 236}, {238, 247, 254}, {243, 
         252, 255}, {243, 253, 255}, {242, 251, 255}, {240, 249, 254}, {236, 
         245, 250}, {231, 240, 245}, {226, 237, 243}, {223, 234, 240}, {231, 
         242, 248}, {210, 221, 227}, {174, 187, 195}, {186, 199, 207}, {219, 
         232, 240}, {223, 236, 244}, {224, 239, 246}, {231, 246, 251}, {226, 
         246, 247}, {224, 246, 244}, {204, 225, 226}, {178, 202, 202}, {182, 
         208, 209}, {204, 232, 235}, {205, 233, 237}, {185, 214, 218}, {160, 
         188, 192}, {139, 167, 171}, {174, 202, 205}, {155, 181, 182}, {112, 
         138, 137}, {119, 143, 143}, {128, 150, 148}, {153, 175, 173}, {180, 
         200, 198}, {192, 212, 210}, {174, 194, 192}, {136, 156, 154}, {139, 
         161, 159}, {185, 207, 205}, {160, 181, 182}, {177, 198, 199}, {213, 
         234, 237}, {222, 243, 246}, {215, 239, 243}, {214, 238, 242}, {225, 
         248, 254}, {218, 241, 247}, {206, 229, 235}, {211, 235, 239}, {206, 
         230, 230}, {156, 182, 181}, {178, 204, 205}, {197, 227, 229}, {184, 
         215, 220}, {182, 215, 220}, {186, 219, 228}, {201, 234, 241}, {199, 
         228, 236}, {189, 217, 221}, {184, 205, 208}, {184, 202, 202}, {180, 
         192, 188}, {164, 171, 163}, {176, 182, 172}, {208, 218, 209}, {223, 
         242, 240}, {211, 235, 235}, {206, 230, 230}, {199, 225, 224}, {198, 
         224, 225}, {211, 239, 240}, {213, 243, 245}, {197, 228, 230}, {193, 
         228, 230}, {185, 223, 224}, {165, 203, 206}, {131, 171, 173}, {118, 
         159, 161}, {140, 184, 187}, {166, 210, 213}, {168, 213, 216}, {133, 
         181, 181}, {141, 187, 187}, {164, 206, 205}, {174, 212, 213}, {106, 
         137, 139}, {23, 49, 50}, {4, 24, 25}, {0, 14, 14}, {19, 33, 33}, {89,
          101, 99}, {128, 140, 136}, {119, 134, 127}, {111, 128, 118}, {120, 
         140, 128}, {157, 179, 166}, {212, 224, 210}, {245, 233, 221}, {250, 
         227, 213}, {246, 224, 203}, {239, 215, 187}, {229, 205, 169}, {218, 
         194, 148}, {213, 188, 134}, {211, 185, 126}, {210, 180, 120}, {194, 
         162, 101}, {185, 150, 92}, {198, 161, 106}, {229, 189, 138}, {251, 
         208, 163}, {253, 210, 168}, {249, 202, 158}, {237, 186, 131}, {238, 
         184, 124}, {230, 176, 114}, {219, 164, 99}, {209, 155, 85}, {206, 
         152, 80}, {202, 148, 76}, {197, 145, 72}, {215, 165, 94}, {230, 185, 
         117}, {247, 206, 142}, {254, 218, 156}, {253, 222, 167}, {251, 226, 
         172}, {249, 225, 177}, {250, 222, 175}, {255, 214, 166}, {243, 199, 
         154}, {248, 214, 176}, {238, 215, 183}, {131, 116, 95}, {34, 28, 
         16}, {15, 15, 13}, {14, 15, 19}, {20, 20, 30}, {23, 23, 35}, {23, 21,
          32}, {19, 20, 25}, {21, 23, 22}, {24, 29, 22}, {28, 36, 23}, {26, 
         37, 23}, {19, 24, 18}, {17, 21, 20}, {15, 19, 18}, {15, 19, 18}, {16,
          20, 19}, {18, 22, 21}, {21, 23, 22}, {21, 23, 22}, {22, 22, 22}, {
         17, 17, 17}, {15, 15, 15}, {16, 16, 16}, {14, 12, 13}, {9, 7, 8}, {9,
          7, 8}, {13, 11, 12}, {7, 7, 7}, {8, 8, 8}, {10, 10, 10}, {12, 12, 
         12}, {13, 13, 13}, {13, 13, 13}, {12, 12, 12}, {12, 12, 12}, {11, 11,
          11}, {11, 11, 11}, {11, 11, 11}, {10, 10, 10}, {9, 9, 9}, {9, 9, 
         9}, {9, 9, 9}, {8, 8, 8}, {14, 14, 14}, {13, 13, 13}, {12, 12, 12}, {
         14, 14, 14}, {16, 16, 16}, {18, 18, 18}, {17, 17, 19}, {16, 16, 
         18}, {14, 14, 16}, {10, 10, 12}, {6, 5, 10}, {7, 6, 11}, {10, 9, 
         14}, {11, 10, 15}, {6, 5, 11}, {0, 1, 6}, {0, 2, 5}, {0, 2, 5}, {0, 
         2, 5}, {0, 2, 5}, {0, 2, 5}, {0, 2, 5}, {0, 1, 5}, {0, 1, 5}, {3, 2, 
         7}, {3, 2, 7}, {4, 2, 7}, {4, 2, 7}, {3, 1, 6}, {4, 0, 5}, {3, 0, 
         4}, {3, 0, 4}, {1, 0, 4}, {1, 0, 2}, {3, 0, 0}, {3, 0, 0}, {3, 0, 
         0}, {4, 0, 0}, {12, 7, 3}, {20, 14, 14}, {13, 7, 11}, {21, 16, 23}, {
         12, 9, 16}, {0, 0, 5}, {0, 0, 2}, {0, 2, 0}, {0, 3, 0}, {2, 10, 
         0}}, {{79, 91, 89}, {146, 157, 153}, {146, 156, 148}, {85, 93, 82}, {
         68, 74, 60}, {127, 136, 117}, {117, 129, 109}, {125, 140, 121}, {118,
          136, 120}, {111, 132, 117}, {90, 112, 100}, {86, 106, 95}, {39, 55, 
         44}, {95, 109, 96}, {98, 108, 97}, {66, 74, 61}, {64, 74, 63}, {67, 
         77, 66}, {65, 72, 64}, {76, 83, 76}, {118, 124, 122}, {160, 169, 
         168}, {186, 194, 196}, {199, 209, 210}, {213, 225, 225}, {217, 229, 
         229}, {232, 247, 244}, {214, 229, 224}, {147, 160, 153}, {82, 95, 
         86}, {38, 50, 40}, {3, 14, 6}, {17, 23, 21}, {31, 37, 37}, {41, 50, 
         47}, {67, 78, 72}, {97, 110, 100}, {120, 136, 123}, {135, 152, 
         134}, {127, 144, 125}, {133, 150, 131}, {126, 143, 124}, {108, 123, 
         104}, {114, 129, 110}, {151, 163, 149}, {161, 173, 159}, {142, 156, 
         143}, {135, 149, 136}, {109, 125, 112}, {47, 65, 51}, {4, 20, 9}, {0,
          9, 0}, {27, 37, 29}, {103, 110, 103}, {149, 154, 150}, {132, 137, 
         133}, {71, 76, 72}, {27, 31, 30}, {7, 11, 10}, {17, 23, 21}, {72, 81,
          78}, {70, 81, 77}, {87, 99, 95}, {108, 123, 118}, {107, 126, 120}, {
         154, 175, 168}, {208, 227, 221}, {218, 235, 229}, {205, 217, 213}, {
         206, 217, 213}, {181, 190, 187}, {125, 131, 129}, {35, 41, 39}, {16, 
         21, 17}, {10, 15, 11}, {1, 6, 2}, {2, 7, 3}, {14, 19, 13}, {53, 60, 
         53}, {123, 133, 124}, {144, 157, 140}, {152, 169, 150}, {161, 178, 
         160}, {138, 157, 138}, {100, 118, 102}, {98, 116, 100}, {135, 153, 
         141}, {164, 182, 170}, {161, 178, 168}, {143, 158, 151}, {104, 116, 
         112}, {64, 75, 71}, {37, 46, 45}, {16, 22, 22}, {8, 12, 15}, {15, 26,
          22}, {63, 85, 72}, {129, 156, 139}, {196, 218, 206}, {218, 235, 
         227}, {222, 233, 227}, {233, 239, 235}, {238, 240, 235}, {230, 231, 
         225}, {238, 238, 228}, {240, 240, 228}, {242, 243, 229}, {245, 246, 
         232}, {245, 247, 236}, {246, 247, 241}, {246, 246, 244}, {243, 247, 
         248}, {222, 232, 234}, {217, 227, 229}, {206, 210, 209}, {196, 197, 
         189}, {204, 198, 182}, {220, 210, 185}, {225, 210, 177}, {219, 200, 
         160}, {227, 203, 157}, {225, 195, 145}, {225, 192, 138}, {232, 196, 
         136}, {237, 196, 134}, {236, 192, 127}, {238, 190, 124}, {243, 194, 
         128}, {242, 192, 131}, {238, 186, 126}, {232, 180, 120}, {227, 176, 
         113}, {228, 174, 110}, {232, 179, 113}, {238, 185, 119}, {242, 189, 
         121}, {236, 186, 117}, {228, 178, 109}, {221, 172, 103}, {222, 175, 
         105}, {230, 185, 117}, {236, 193, 124}, {237, 194, 126}, {234, 191, 
         123}, {235, 190, 125}, {221, 176, 111}, {215, 167, 101}, {216, 167, 
         100}, {209, 159, 90}, {202, 149, 79}, {208, 156, 83}, {224, 170, 
         98}, {210, 156, 84}, {213, 159, 87}, {218, 165, 97}, {223, 170, 
         104}, {220, 169, 104}, {216, 166, 105}, {221, 171, 112}, {223, 181, 
         121}, {225, 194, 137}, {219, 196, 144}, {222, 199, 157}, {234, 215, 
         182}, {251, 239, 217}, {255, 255, 243}, {248, 249, 244}, {230, 236, 
         236}, {202, 214, 214}, {96, 112, 112}, {37, 55, 55}, {24, 42, 44}, {
         65, 80, 83}, {165, 178, 184}, {224, 234, 243}, {220, 230, 239}, {235,
          246, 250}, {236, 247, 249}, {236, 247, 249}, {235, 246, 250}, {232, 
         243, 247}, {228, 239, 243}, {224, 235, 239}, {219, 232, 238}, {219, 
         230, 236}, {190, 203, 209}, {173, 186, 192}, {193, 208, 215}, {216, 
         231, 238}, {217, 234, 241}, {224, 241, 248}, {230, 249, 253}, {217, 
         238, 239}, {212, 237, 234}, {182, 208, 207}, {149, 175, 174}, {153, 
         181, 182}, {184, 214, 214}, {188, 218, 220}, {163, 194, 196}, {133, 
         164, 166}, {112, 142, 144}, {166, 196, 198}, {164, 192, 193}, {124, 
         152, 153}, {123, 149, 148}, {123, 147, 147}, {151, 172, 173}, {181, 
         203, 201}, {196, 218, 216}, {176, 196, 195}, {119, 141, 139}, {135, 
         156, 157}, {203, 224, 225}, {164, 185, 188}, {191, 212, 215}, {212, 
         233, 236}, {221, 242, 247}, {213, 237, 241}, {215, 239, 243}, {231, 
         254, 255}, {222, 245, 251}, {206, 226, 233}, {207, 231, 235}, {214, 
         240, 241}, {156, 185, 183}, {181, 209, 210}, {216, 246, 248}, {209, 
         240, 243}, {189, 220, 225}, {175, 206, 211}, {199, 228, 234}, {197, 
         225, 229}, {182, 207, 211}, {182, 203, 204}, {188, 208, 206}, {189, 
         204, 199}, {177, 190, 181}, {195, 207, 197}, {222, 237, 230}, {217, 
         237, 238}, {208, 232, 236}, {207, 232, 236}, {203, 231, 234}, {199, 
         227, 230}, {205, 235, 237}, {205, 239, 241}, {191, 226, 228}, {169, 
         207, 210}, {165, 206, 208}, {167, 208, 212}, {151, 195, 198}, {126, 
         171, 176}, {129, 177, 181}, {159, 207, 211}, {178, 227, 231}, {153, 
         207, 209}, {138, 189, 190}, {152, 196, 197}, {163, 199, 199}, {93, 
         119, 120}, {14, 34, 33}, {5, 19, 19}, {0, 11, 9}, {28, 38, 37}, {73, 
         84, 80}, {90, 101, 95}, {105, 116, 108}, {150, 162, 150}, {183, 194, 
         178}, {203, 212, 195}, {238, 236, 215}, {229, 205, 179}, {225, 192, 
         161}, {212, 178, 141}, {206, 171, 129}, {206, 170, 120}, {210, 173, 
         118}, {217, 179, 116}, {222, 183, 116}, {213, 174, 105}, {205, 165, 
         96}, {195, 154, 88}, {194, 150, 89}, {203, 158, 103}, {221, 175, 
         125}, {240, 194, 145}, {255, 205, 156}, {255, 203, 146}, {254, 200, 
         138}, {241, 186, 122}, {218, 161, 94}, {197, 138, 68}, {190, 132, 
         58}, {192, 134, 60}, {194, 138, 63}, {194, 140, 66}, {215, 165, 
         94}, {239, 194, 127}, {251, 211, 149}, {253, 218, 160}, {253, 223, 
         169}, {252, 226, 175}, {255, 225, 175}, {255, 214, 165}, {247, 203, 
         156}, {242, 208, 163}, {237, 211, 174}, {179, 162, 134}, {54, 46, 
         27}, {27, 23, 14}, {13, 13, 11}, {11, 10, 16}, {17, 17, 25}, {17, 17,
          25}, {11, 12, 17}, {10, 14, 13}, {18, 25, 17}, {20, 31, 17}, {16, 
         27, 13}, {18, 23, 17}, {17, 21, 20}, {19, 21, 20}, {19, 23, 22}, {23,
          25, 24}, {22, 24, 23}, {16, 18, 17}, {11, 13, 12}, {20, 20, 20}, {
         16, 16, 16}, {16, 16, 16}, {19, 19, 19}, {18, 16, 17}, {13, 11, 
         12}, {14, 12, 13}, {20, 18, 19}, {7, 7, 7}, {7, 7, 7}, {8, 8, 8}, {9,
          9, 9}, {10, 10, 10}, {11, 11, 11}, {12, 12, 12}, {13, 13, 13}, {7, 
         7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 
         7}, {7, 7, 7}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {11, 11, 11}, {15, 
         15, 15}, {18, 18, 18}, {18, 18, 20}, {18, 18, 20}, {16, 16, 18}, {14,
          14, 16}, {11, 11, 13}, {7, 7, 9}, {3, 2, 7}, {1, 0, 5}, {1, 0, 5}, {
         1, 2, 6}, {0, 0, 4}, {0, 2, 5}, {0, 2, 5}, {0, 3, 6}, {0, 3, 6}, {0, 
         4, 7}, {1, 5, 8}, {3, 4, 8}, {3, 4, 6}, {1, 2, 4}, {1, 1, 3}, {1, 0, 
         2}, {1, 0, 2}, {4, 0, 3}, {4, 0, 3}, {4, 0, 3}, {5, 3, 8}, {1, 0, 
         2}, {3, 0, 0}, {5, 1, 0}, {6, 2, 0}, {4, 0, 0}, {7, 2, 0}, {11, 5, 
         5}, {11, 6, 10}, {8, 3, 9}, {1, 0, 4}, {0, 0, 2}, {9, 11, 10}, {2, 7,
          1}, {0, 3, 0}, {3, 9, 0}}, {{68, 79, 73}, {132, 143, 135}, {137, 
         149, 139}, {89, 99, 88}, {83, 94, 78}, {109, 120, 103}, {114, 127, 
         109}, {106, 119, 101}, {90, 105, 86}, {101, 115, 98}, {95, 112, 
         94}, {51, 65, 50}, {35, 49, 34}, {57, 69, 55}, {50, 62, 48}, {38, 50,
          36}, {28, 42, 25}, {35, 48, 31}, {42, 53, 39}, {62, 70, 59}, {106, 
         111, 104}, {106, 111, 105}, {85, 92, 85}, {119, 128, 123}, {145, 156,
          150}, {153, 166, 159}, {176, 189, 182}, {206, 217, 209}, {205, 212, 
         204}, {140, 143, 134}, {55, 55, 47}, {11, 8, 3}, {41, 40, 38}, {71, 
         73, 72}, {74, 80, 76}, {100, 111, 103}, {115, 133, 119}, {106, 129, 
         111}, {119, 142, 122}, {117, 139, 118}, {134, 153, 133}, {128, 143, 
         122}, {147, 160, 142}, {158, 169, 152}, {148, 159, 145}, {159, 170, 
         156}, {158, 170, 158}, {122, 134, 122}, {78, 92, 77}, {5, 19, 2}, {1,
          13, 0}, {10, 20, 9}, {45, 55, 46}, {139, 146, 139}, {172, 177, 
         173}, {145, 150, 146}, {98, 102, 101}, {14, 20, 20}, {0, 3, 2}, {36, 
         46, 45}, {104, 116, 112}, {157, 172, 167}, {158, 173, 166}, {142, 
         159, 151}, {135, 157, 145}, {153, 175, 162}, {171, 191, 180}, {202, 
         219, 209}, {214, 227, 220}, {199, 210, 206}, {163, 169, 167}, {98, 
         102, 103}, {28, 32, 33}, {9, 13, 14}, {0, 4, 5}, {0, 4, 2}, {1, 10, 
         7}, {38, 49, 43}, {99, 112, 105}, {141, 157, 146}, {141, 160, 141}, {
         161, 183, 162}, {156, 175, 156}, {116, 135, 116}, {95, 112, 96}, {
         122, 136, 121}, {160, 173, 163}, {181, 193, 183}, {184, 195, 187}, {
         134, 143, 138}, {75, 84, 81}, {39, 45, 43}, {15, 19, 20}, {4, 8, 
         11}, {16, 17, 21}, {28, 38, 37}, {76, 102, 91}, {140, 171, 156}, {
         185, 208, 198}, {214, 229, 222}, {233, 239, 235}, {236, 237, 232}, {
         239, 238, 234}, {229, 225, 222}, {235, 234, 229}, {237, 238, 232}, {
         240, 243, 234}, {240, 246, 236}, {240, 245, 238}, {240, 245, 239}, {
         243, 244, 239}, {241, 245, 244}, {236, 246, 248}, {219, 229, 230}, {
         208, 209, 203}, {235, 227, 214}, {240, 224, 199}, {235, 212, 180}, {
         248, 219, 179}, {217, 184, 139}, {227, 193, 145}, {230, 194, 142}, {
         226, 189, 134}, {220, 181, 124}, {219, 179, 118}, {227, 186, 124}, {
         235, 190, 125}, {235, 187, 123}, {223, 175, 113}, {220, 171, 112}, {
         219, 170, 111}, {223, 175, 113}, {230, 182, 120}, {236, 188, 126}, {
         238, 190, 128}, {238, 190, 126}, {239, 191, 127}, {226, 178, 114}, {
         221, 173, 109}, {228, 183, 118}, {236, 191, 126}, {235, 191, 126}, {
         236, 192, 127}, {242, 198, 135}, {235, 189, 130}, {231, 184, 128}, {
         214, 165, 107}, {200, 150, 91}, {205, 153, 93}, {212, 158, 96}, {216,
          161, 96}, {228, 171, 104}, {222, 165, 98}, {214, 157, 90}, {212, 
         155, 88}, {208, 151, 84}, {204, 149, 84}, {219, 165, 101}, {237, 183,
          121}, {234, 185, 126}, {219, 180, 123}, {213, 180, 129}, {222, 189, 
         146}, {238, 209, 175}, {251, 229, 206}, {253, 237, 224}, {244, 239, 
         235}, {236, 241, 244}, {189, 204, 209}, {74, 97, 103}, {26, 51, 
         58}, {46, 73, 80}, {108, 133, 140}, {190, 210, 219}, {229, 243, 
         254}, {229, 244, 251}, {222, 240, 242}, {233, 252, 250}, {233, 252, 
         250}, {230, 248, 248}, {232, 248, 248}, {223, 239, 239}, {216, 232, 
         232}, {221, 236, 239}, {211, 225, 228}, {191, 206, 209}, {184, 202, 
         204}, {200, 219, 223}, {215, 234, 238}, {214, 235, 238}, {216, 237, 
         240}, {222, 246, 248}, {207, 233, 232}, {184, 213, 209}, {148, 179, 
         174}, {117, 148, 143}, {119, 151, 148}, {155, 190, 186}, {169, 203, 
         202}, {146, 180, 179}, {75, 109, 108}, {108, 140, 139}, {147, 179, 
         178}, {170, 200, 200}, {148, 176, 177}, {106, 132, 133}, {107, 133, 
         134}, {149, 173, 175}, {193, 217, 221}, {184, 208, 212}, {150, 171, 
         176}, {139, 163, 167}, {166, 190, 194}, {171, 195, 199}, {172, 193, 
         198}, {198, 219, 224}, {220, 241, 246}, {217, 237, 244}, {217, 237, 
         244}, {221, 241, 248}, {224, 244, 253}, {223, 243, 252}, {217, 235, 
         245}, {206, 229, 235}, {195, 225, 227}, {186, 218, 217}, {182, 213, 
         215}, {204, 234, 236}, {215, 245, 247}, {211, 239, 242}, {160, 185, 
         189}, {194, 218, 220}, {201, 225, 227}, {186, 210, 210}, {181, 206, 
         203}, {190, 215, 211}, {195, 218, 212}, {187, 213, 204}, {191, 217, 
         208}, {204, 229, 225}, {178, 201, 207}, {212, 234, 247}, {190, 214, 
         224}, {202, 229, 238}, {211, 241, 249}, {188, 221, 228}, {194, 232, 
         235}, {181, 222, 224}, {147, 191, 194}, {154, 199, 202}, {158, 206, 
         210}, {127, 176, 181}, {87, 137, 144}, {100, 153, 159}, {138, 191, 
         199}, {148, 203, 210}, {133, 194, 199}, {122, 180, 182}, {130, 174, 
         175}, {128, 157, 155}, {44, 59, 56}, {17, 22, 18}, {12, 13, 8}, {11, 
         12, 7}, {19, 23, 22}, {64, 70, 68}, {109, 118, 113}, {163, 168, 
         161}, {221, 219, 204}, {235, 227, 206}, {222, 205, 179}, {224, 196, 
         159}, {216, 176, 124}, {206, 160, 98}, {195, 147, 83}, {196, 148, 
         82}, {206, 157, 88}, {213, 163, 92}, {215, 163, 88}, {213, 159, 
         85}, {215, 161, 87}, {205, 153, 80}, {198, 145, 75}, {196, 145, 
         79}, {199, 149, 86}, {206, 157, 98}, {221, 172, 114}, {235, 186, 
         128}, {253, 201, 143}, {255, 205, 144}, {255, 205, 142}, {245, 186, 
         120}, {217, 154, 83}, {190, 126, 54}, {183, 117, 43}, {183, 119, 
         45}, {185, 123, 50}, {203, 144, 74}, {242, 189, 123}, {255, 211, 
         149}, {245, 203, 145}, {246, 209, 156}, {255, 223, 172}, {252, 218, 
         170}, {255, 212, 163}, {247, 203, 154}, {247, 209, 162}, {243, 212, 
         168}, {221, 199, 160}, {92, 77, 46}, {15, 7, 0}, {14, 10, 0}, {13, 
         12, 8}, {12, 13, 17}, {10, 13, 18}, {10, 15, 19}, {10, 19, 18}, {12, 
         22, 14}, {13, 25, 13}, {15, 25, 14}, {11, 16, 12}, {15, 17, 16}, {19,
          19, 19}, {21, 23, 22}, {22, 22, 22}, {21, 21, 21}, {18, 18, 18}, {
         16, 16, 16}, {15, 15, 15}, {16, 16, 16}, {18, 18, 18}, {20, 20, 
         20}, {19, 19, 19}, {16, 16, 16}, {12, 12, 12}, {10, 10, 10}, {6, 6, 
         6}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {4, 4, 4}, {5, 5, 5}, {6, 6, 
         6}, {6, 6, 6}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
         3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {3, 3, 3}, {6, 6, 
         6}, {8, 8, 8}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 
         10}, {5, 5, 5}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 5}, {2, 2, 
         4}, {2, 2, 4}, {2, 2, 4}, {3, 2, 7}, {3, 2, 8}, {2, 3, 7}, {2, 3, 
         7}, {0, 3, 4}, {0, 2, 3}, {0, 1, 2}, {0, 1, 2}, {0, 2, 1}, {0, 2, 
         1}, {1, 3, 2}, {1, 3, 2}, {2, 2, 0}, {2, 1, 0}, {1, 0, 0}, {1, 0, 
         0}, {1, 1, 3}, {0, 1, 5}, {0, 1, 3}, {0, 0, 2}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {2, 2, 0}, {2, 1, 0}, {5, 4, 2}, {6, 6, 4}, {5, 6, 
         1}, {2, 3, 0}, {0, 3, 0}, {3, 6, 0}, {6, 9, 0}}, {{76, 87, 79}, {121,
          132, 124}, {123, 135, 125}, {94, 106, 94}, {97, 109, 95}, {112, 125,
          108}, {102, 115, 98}, {85, 98, 80}, {80, 93, 75}, {96, 109, 89}, {
         104, 117, 99}, {57, 70, 52}, {17, 30, 13}, {23, 36, 19}, {48, 60, 
         46}, {83, 96, 79}, {107, 122, 103}, {76, 91, 72}, {65, 76, 60}, {78, 
         86, 71}, {132, 135, 126}, {168, 171, 162}, {143, 148, 141}, {118, 
         128, 119}, {83, 94, 86}, {115, 128, 119}, {138, 151, 141}, {147, 159,
          149}, {165, 171, 161}, {166, 166, 156}, {115, 108, 100}, {48, 39, 
         34}, {69, 63, 63}, {83, 83, 81}, {76, 82, 78}, {92, 105, 95}, {104, 
         125, 110}, {103, 128, 107}, {122, 147, 126}, {127, 151, 129}, {141, 
         160, 138}, {144, 159, 138}, {165, 176, 159}, {170, 178, 163}, {155, 
         163, 150}, {160, 171, 157}, {155, 165, 154}, {118, 130, 118}, {50, 
         63, 45}, {0, 9, 0}, {8, 19, 2}, {38, 49, 33}, {81, 89, 78}, {147, 
         154, 146}, {164, 169, 163}, {146, 151, 147}, {84, 90, 88}, {21, 30, 
         29}, {0, 7, 6}, {7, 19, 17}, {64, 76, 72}, {148, 163, 158}, {189, 
         206, 198}, {191, 211, 200}, {181, 203, 190}, {177, 201, 185}, {169, 
         189, 177}, {184, 202, 190}, {202, 215, 208}, {198, 207, 202}, {160, 
         166, 166}, {87, 91, 92}, {27, 28, 32}, {7, 11, 14}, {0, 4, 5}, {0, 7,
          6}, {4, 15, 11}, {40, 55, 50}, {103, 118, 111}, {144, 164, 152}, {
         149, 170, 153}, {158, 182, 160}, {145, 164, 145}, {103, 122, 103}, {
         88, 102, 87}, {108, 122, 107}, {136, 146, 137}, {144, 154, 145}, {
         131, 137, 133}, {89, 95, 91}, {47, 51, 50}, {26, 30, 29}, {15, 16, 
         20}, {7, 8, 12}, {13, 14, 18}, {22, 32, 31}, {92, 119, 110}, {147, 
         179, 166}, {184, 207, 197}, {207, 222, 215}, {225, 230, 224}, {227, 
         228, 223}, {233, 229, 226}, {221, 217, 214}, {230, 231, 226}, {231, 
         233, 228}, {231, 238, 231}, {233, 240, 233}, {234, 241, 234}, {234, 
         241, 234}, {236, 238, 233}, {232, 237, 233}, {224, 234, 233}, {217, 
         223, 221}, {216, 214, 202}, {237, 224, 205}, {247, 224, 193}, {242, 
         210, 172}, {231, 194, 149}, {205, 165, 114}, {227, 187, 135}, {229, 
         190, 135}, {215, 176, 121}, {193, 154, 97}, {194, 154, 93}, {216, 
         175, 113}, {229, 185, 122}, {225, 180, 115}, {206, 158, 96}, {209, 
         160, 101}, {212, 166, 106}, {220, 174, 114}, {228, 182, 122}, {234, 
         188, 128}, {237, 191, 131}, {238, 192, 132}, {234, 188, 128}, {232, 
         186, 126}, {234, 188, 126}, {241, 195, 133}, {244, 200, 137}, {239, 
         195, 132}, {232, 188, 125}, {228, 182, 122}, {220, 174, 115}, {220, 
         171, 115}, {205, 156, 98}, {197, 147, 88}, {206, 152, 92}, {211, 155,
          94}, {215, 157, 93}, {224, 167, 100}, {218, 159, 93}, {211, 152, 
         86}, {210, 151, 83}, {207, 150, 81}, {206, 149, 82}, {219, 164, 
         97}, {232, 177, 112}, {226, 176, 113}, {206, 164, 106}, {206, 169, 
         117}, {215, 178, 134}, {228, 195, 160}, {241, 215, 190}, {249, 231, 
         217}, {248, 241, 235}, {239, 244, 247}, {186, 203, 210}, {88, 115, 
         124}, {61, 91, 101}, {88, 121, 130}, {133, 161, 172}, {188, 212, 
         222}, {213, 231, 241}, {215, 232, 239}, {218, 239, 240}, {227, 252, 
         248}, {230, 252, 250}, {230, 250, 249}, {231, 251, 250}, {222, 240, 
         240}, {211, 229, 229}, {215, 231, 231}, {212, 227, 230}, {197, 215, 
         217}, {192, 210, 212}, {202, 222, 223}, {211, 232, 235}, {210, 234, 
         236}, {208, 232, 234}, {208, 234, 233}, {192, 221, 217}, {163, 194, 
         189}, {129, 160, 155}, {96, 128, 123}, {88, 120, 115}, {120, 155, 
         149}, {138, 173, 169}, {115, 150, 146}, {66, 100, 99}, {98, 130, 
         129}, {141, 173, 172}, {170, 200, 200}, {156, 184, 187}, {119, 144, 
         148}, {122, 147, 151}, {166, 190, 194}, {198, 222, 226}, {195, 215, 
         222}, {169, 189, 196}, {164, 187, 193}, {188, 208, 215}, {184, 204, 
         211}, {182, 202, 209}, {208, 228, 235}, {219, 239, 246}, {219, 239, 
         246}, {226, 246, 253}, {224, 244, 251}, {210, 230, 239}, {208, 228, 
         237}, {216, 234, 244}, {213, 236, 242}, {206, 237, 240}, {193, 227, 
         228}, {173, 204, 206}, {192, 223, 225}, {209, 237, 238}, {207, 233, 
         234}, {168, 192, 194}, {193, 214, 215}, {199, 220, 221}, {198, 223, 
         220}, {196, 221, 218}, {192, 219, 214}, {190, 219, 214}, {190, 221, 
         215}, {188, 221, 214}, {185, 217, 214}, {164, 191, 202}, {196, 222, 
         237}, {182, 210, 224}, {195, 225, 236}, {198, 231, 240}, {180, 217, 
         225}, {190, 229, 234}, {168, 212, 215}, {142, 187, 192}, {141, 189, 
         193}, {145, 194, 199}, {122, 173, 177}, {90, 143, 149}, {105, 158, 
         166}, {139, 191, 202}, {142, 199, 208}, {140, 203, 210}, {110, 168, 
         172}, {123, 164, 166}, {82, 106, 106}, {74, 83, 80}, {17, 16, 11}, {
         5, 0, 0}, {13, 9, 6}, {66, 68, 65}, {137, 143, 141}, {197, 203, 
         199}, {222, 223, 215}, {238, 229, 212}, {240, 220, 195}, {236, 203, 
         172}, {244, 201, 156}, {226, 177, 111}, {225, 172, 96}, {216, 163, 
         87}, {207, 151, 74}, {197, 140, 63}, {197, 138, 60}, {207, 145, 
         68}, {216, 154, 77}, {217, 158, 82}, {218, 160, 86}, {218, 161, 
         90}, {214, 160, 90}, {213, 160, 94}, {218, 168, 105}, {229, 181, 
         119}, {239, 191, 129}, {231, 179, 119}, {239, 183, 122}, {245, 187, 
         124}, {242, 181, 116}, {228, 163, 95}, {208, 141, 70}, {193, 123, 
         51}, {186, 116, 44}, {183, 115, 44}, {194, 130, 59}, {221, 162, 
         96}, {242, 188, 126}, {242, 196, 137}, {245, 204, 150}, {250, 213, 
         161}, {252, 214, 165}, {255, 216, 165}, {252, 211, 159}, {247, 210, 
         158}, {244, 212, 163}, {232, 208, 162}, {131, 113, 75}, {33, 22, 
         0}, {23, 16, 0}, {23, 20, 13}, {19, 21, 20}, {16, 21, 25}, {14, 22, 
         25}, {14, 23, 22}, {13, 24, 18}, {14, 24, 13}, {16, 24, 13}, {23, 25,
          22}, {24, 24, 24}, {23, 23, 23}, {22, 22, 22}, {19, 19, 19}, {14, 
         14, 14}, {11, 11, 11}, {8, 8, 8}, {10, 10, 10}, {11, 11, 11}, {12, 
         12, 12}, {13, 13, 13}, {12, 12, 12}, {10, 10, 10}, {7, 7, 7}, {6, 6, 
         6}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {3, 3, 
         3}, {3, 3, 3}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 
         0}, {1, 1, 1}, {3, 3, 3}, {4, 4, 4}, {5, 5, 5}, {4, 4, 4}, {4, 4, 
         4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
         2}, {1, 1, 1}, {1, 1, 3}, {3, 1, 6}, {3, 0, 7}, {3, 2, 7}, {2, 3, 
         7}, {2, 3, 5}, {0, 3, 4}, {0, 3, 3}, {0, 2, 0}, {0, 3, 1}, {0, 3, 
         0}, {0, 3, 0}, {0, 3, 0}, {0, 1, 0}, {0, 1, 0}, {1, 0, 0}, {0, 1, 
         0}, {0, 1, 3}, {0, 2, 5}, {0, 2, 5}, {0, 1, 4}, {0, 0, 2}, {0, 0, 
         2}, {0, 2, 1}, {3, 5, 4}, {3, 3, 1}, {5, 6, 1}, {8, 9, 4}, {8, 9, 
         3}, {8, 9, 3}, {6, 7, 0}, {6, 7, 0}, {6, 7, 0}}, {{81, 92, 86}, {97, 
         108, 100}, {95, 106, 98}, {90, 102, 92}, {104, 116, 104}, {109, 121, 
         107}, {90, 103, 86}, {73, 86, 68}, {66, 79, 61}, {95, 108, 90}, {112,
          125, 108}, {66, 79, 62}, {27, 39, 25}, {45, 57, 43}, {86, 98, 86}, {
         133, 145, 131}, {118, 131, 114}, {123, 136, 118}, {111, 119, 104}, {
         54, 60, 46}, {73, 76, 67}, {182, 185, 176}, {220, 225, 218}, {184, 
         191, 183}, {155, 168, 159}, {121, 137, 127}, {108, 124, 113}, {126, 
         138, 128}, {142, 148, 138}, {140, 140, 130}, {115, 111, 102}, {84, 
         77, 71}, {77, 71, 71}, {81, 81, 79}, {81, 87, 83}, {102, 115, 105}, {
         116, 137, 122}, {119, 144, 123}, {132, 160, 138}, {136, 161, 139}, {
         156, 175, 155}, {160, 175, 156}, {174, 185, 169}, {172, 180, 165}, {
         159, 167, 154}, {160, 171, 157}, {141, 151, 140}, {91, 103, 89}, {23,
          36, 16}, {21, 35, 12}, {62, 74, 54}, {93, 105, 85}, {111, 119, 
         104}, {129, 137, 124}, {137, 142, 135}, {144, 149, 143}, {79, 85, 
         81}, {26, 35, 32}, {3, 12, 9}, {0, 5, 1}, {23, 35, 31}, {101, 116, 
         111}, {161, 178, 172}, {187, 207, 198}, {198, 220, 207}, {193, 217, 
         201}, {175, 195, 183}, {178, 196, 184}, {191, 204, 197}, {194, 203, 
         198}, {161, 167, 167}, {89, 93, 94}, {28, 29, 31}, {8, 12, 13}, {1, 
         5, 6}, {0, 8, 7}, {6, 17, 13}, {42, 57, 52}, {104, 119, 112}, {143, 
         163, 151}, {164, 185, 168}, {163, 187, 165}, {143, 162, 143}, {108, 
         127, 108}, {103, 117, 102}, {123, 137, 122}, {139, 149, 140}, {135, 
         145, 136}, {93, 99, 95}, {54, 59, 55}, {17, 21, 20}, {8, 12, 11}, {
         12, 16, 19}, {22, 26, 29}, {48, 52, 55}, {71, 83, 81}, {117, 144, 
         135}, {161, 193, 180}, {182, 208, 197}, {199, 216, 208}, {215, 222, 
         215}, {218, 219, 214}, {221, 220, 216}, {210, 209, 205}, {209, 211, 
         206}, {206, 211, 205}, {208, 215, 207}, {212, 222, 213}, {219, 229, 
         220}, {226, 233, 225}, {229, 232, 225}, {226, 231, 225}, {220, 226, 
         222}, {220, 223, 216}, {228, 222, 206}, {229, 215, 189}, {242, 218, 
         184}, {240, 207, 164}, {210, 172, 123}, {200, 159, 107}, {226, 185, 
         131}, {230, 189, 133}, {212, 173, 116}, {184, 145, 86}, {185, 145, 
         84}, {212, 171, 107}, {225, 181, 116}, {215, 170, 105}, {196, 150, 
         88}, {203, 157, 95}, {214, 168, 106}, {225, 179, 117}, {232, 186, 
         124}, {237, 191, 129}, {240, 194, 132}, {242, 196, 134}, {237, 191, 
         129}, {241, 195, 133}, {245, 199, 137}, {244, 198, 136}, {242, 196, 
         134}, {236, 190, 128}, {225, 179, 117}, {213, 167, 105}, {206, 158, 
         96}, {208, 158, 95}, {200, 151, 85}, {197, 146, 80}, {207, 154, 
         86}, {210, 156, 86}, {211, 154, 85}, {218, 161, 90}, {214, 157, 
         86}, {209, 153, 79}, {210, 153, 82}, {210, 156, 84}, {209, 156, 
         86}, {219, 169, 98}, {227, 177, 108}, {215, 170, 103}, {203, 165, 
         103}, {208, 175, 121}, {216, 184, 137}, {220, 190, 152}, {230, 206, 
         178}, {244, 228, 212}, {246, 242, 233}, {237, 246, 245}, {193, 212, 
         216}, {79, 107, 111}, {44, 77, 82}, {85, 120, 124}, {142, 173, 
         178}, {195, 220, 225}, {210, 231, 236}, {206, 225, 229}, {207, 231, 
         231}, {214, 240, 237}, {215, 239, 239}, {215, 239, 239}, {222, 243, 
         244}, {218, 238, 239}, {212, 230, 232}, {215, 233, 235}, {215, 233, 
         235}, {209, 227, 229}, {204, 222, 224}, {203, 223, 224}, {206, 227, 
         228}, {203, 227, 227}, {196, 220, 220}, {187, 213, 212}, {171, 197, 
         194}, {141, 170, 165}, {125, 154, 149}, {108, 139, 133}, {96, 127, 
         122}, {124, 156, 151}, {144, 176, 171}, {121, 153, 148}, {98, 130, 
         127}, {124, 156, 153}, {160, 190, 190}, {184, 212, 213}, {176, 202, 
         203}, {145, 169, 171}, {145, 169, 171}, {179, 200, 203}, {207, 226, 
         230}, {206, 225, 231}, {195, 214, 220}, {197, 218, 223}, {210, 229, 
         235}, {198, 217, 223}, {194, 213, 219}, {221, 240, 246}, {222, 243, 
         248}, {215, 236, 241}, {223, 243, 250}, {219, 239, 246}, {197, 217, 
         224}, {198, 221, 227}, {218, 238, 245}, {215, 240, 245}, {215, 246, 
         249}, {201, 235, 237}, {165, 196, 198}, {186, 217, 219}, {210, 238, 
         241}, {206, 231, 235}, {186, 210, 214}, {190, 214, 216}, {186, 210, 
         212}, {203, 229, 228}, {208, 234, 233}, {192, 221, 219}, {188, 218, 
         216}, {196, 228, 223}, {190, 225, 219}, {173, 207, 208}, {152, 185, 
         194}, {176, 208, 221}, {175, 207, 220}, {186, 220, 230}, {179, 216, 
         224}, {172, 211, 218}, {187, 228, 232}, {160, 204, 207}, {140, 185, 
         188}, {131, 179, 181}, {132, 180, 184}, {118, 167, 172}, {95, 144, 
         149}, {108, 158, 165}, {137, 187, 194}, {139, 192, 200}, {131, 190, 
         196}, {138, 191, 195}, {126, 164, 165}, {87, 111, 111}, {50, 59, 
         56}, {9, 10, 5}, {1, 0, 0}, {73, 73, 71}, {169, 173, 172}, {216, 222,
          220}, {239, 246, 239}, {234, 234, 222}, {242, 231, 211}, {253, 229, 
         201}, {250, 214, 180}, {244, 200, 153}, {232, 181, 116}, {223, 167, 
         92}, {204, 148, 73}, {193, 136, 59}, {192, 135, 58}, {197, 138, 
         62}, {203, 141, 66}, {203, 141, 66}, {207, 147, 74}, {220, 162, 
         89}, {226, 169, 98}, {218, 165, 97}, {212, 161, 96}, {218, 168, 
         105}, {225, 177, 115}, {228, 179, 120}, {217, 165, 107}, {222, 168, 
         108}, {231, 172, 112}, {237, 176, 111}, {236, 171, 103}, {220, 153, 
         82}, {196, 126, 54}, {177, 107, 35}, {178, 110, 39}, {180, 116, 
         45}, {190, 129, 62}, {215, 160, 96}, {241, 190, 133}, {246, 201, 
         146}, {244, 203, 151}, {251, 211, 160}, {255, 216, 165}, {255, 216, 
         164}, {247, 210, 158}, {240, 210, 160}, {239, 215, 169}, {177, 159, 
         121}, {53, 42, 14}, {28, 21, 3}, {30, 27, 20}, {27, 27, 27}, {24, 28,
          31}, {22, 27, 30}, {20, 26, 26}, {15, 24, 19}, {15, 23, 12}, {13, 
         21, 10}, {24, 26, 23}, {23, 23, 23}, {20, 20, 20}, {16, 16, 16}, {11,
          11, 11}, {7, 7, 7}, {3, 3, 3}, {2, 2, 2}, {5, 5, 5}, {5, 5, 5}, {5, 
         5, 5}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {1, 1, 
         1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 
         0}, {0, 0, 2}, {1, 0, 4}, {2, 0, 5}, {2, 1, 6}, {2, 3, 7}, {2, 3, 
         5}, {0, 4, 5}, {0, 4, 2}, {0, 4, 2}, {0, 6, 4}, {0, 5, 3}, {0, 4, 
         0}, {0, 3, 0}, {1, 2, 0}, {1, 2, 0}, {2, 1, 0}, {2, 2, 0}, {0, 1, 
         3}, {0, 2, 5}, {0, 3, 4}, {0, 2, 3}, {0, 0, 2}, {0, 1, 3}, {3, 5, 
         4}, {5, 7, 6}, {6, 8, 5}, {6, 8, 3}, {8, 10, 5}, {11, 13, 8}, {13, 
         14, 9}, {11, 12, 6}, {7, 8, 2}, {4, 5, 0}}, {{83, 94, 90}, {76, 87, 
         81}, {71, 82, 76}, {79, 90, 82}, {90, 102, 92}, {84, 96, 84}, {69, 
         81, 67}, {62, 75, 58}, {40, 53, 36}, {68, 81, 64}, {78, 91, 74}, {38,
          50, 36}, {35, 47, 33}, {82, 94, 82}, {100, 112, 100}, {99, 111, 
         99}, {70, 81, 65}, {72, 83, 66}, {98, 104, 90}, {90, 93, 82}, {76, 
         77, 69}, {105, 106, 98}, {170, 173, 166}, {240, 247, 239}, {227, 240,
          231}, {204, 220, 209}, {170, 186, 175}, {126, 140, 127}, {102, 110, 
         97}, {117, 119, 108}, {128, 126, 114}, {113, 109, 100}, {100, 96, 
         93}, {87, 87, 85}, {88, 95, 88}, {108, 124, 113}, {121, 144, 128}, {
         131, 156, 137}, {143, 171, 149}, {149, 174, 152}, {163, 182, 162}, {
         166, 181, 162}, {170, 181, 165}, {167, 175, 160}, {166, 174, 161}, {
         168, 179, 165}, {135, 145, 134}, {76, 89, 72}, {38, 52, 29}, {73, 87,
          61}, {116, 128, 104}, {135, 147, 125}, {137, 146, 127}, {128, 136, 
         121}, {122, 128, 118}, {129, 134, 127}, {74, 81, 74}, {14, 23, 18}, {
         2, 11, 8}, {8, 20, 16}, {23, 35, 31}, {63, 78, 73}, {106, 123, 
         117}, {139, 159, 150}, {174, 196, 183}, {190, 214, 198}, {189, 209, 
         197}, {187, 205, 193}, {184, 197, 188}, {180, 189, 184}, {154, 160, 
         158}, {92, 96, 97}, {27, 28, 30}, {8, 12, 13}, {2, 6, 7}, {3, 12, 
         9}, {12, 23, 19}, {49, 64, 57}, {110, 125, 118}, {149, 169, 157}, {
         164, 185, 166}, {159, 183, 161}, {140, 159, 140}, {114, 131, 113}, {
         113, 127, 112}, {131, 143, 129}, {136, 146, 137}, {128, 135, 127}, {
         82, 87, 83}, {43, 48, 44}, {9, 13, 12}, {3, 7, 6}, {10, 14, 17}, {29,
          33, 36}, {72, 76, 79}, {111, 123, 121}, {141, 171, 161}, {175, 209, 
         195}, {187, 213, 202}, {200, 217, 209}, {214, 224, 216}, {216, 218, 
         213}, {217, 218, 213}, {205, 206, 201}, {192, 197, 191}, {188, 195, 
         188}, {185, 195, 186}, {191, 201, 192}, {202, 212, 203}, {211, 221, 
         212}, {217, 222, 215}, {219, 222, 213}, {228, 231, 222}, {229, 230, 
         216}, {237, 229, 206}, {218, 201, 171}, {227, 199, 159}, {229, 195, 
         147}, {199, 159, 107}, {213, 170, 115}, {225, 185, 126}, {227, 187, 
         128}, {217, 177, 118}, {201, 161, 100}, {201, 160, 98}, {211, 170, 
         106}, {213, 168, 103}, {201, 156, 89}, {195, 150, 85}, {204, 159, 
         94}, {216, 170, 108}, {226, 180, 118}, {231, 185, 123}, {235, 189, 
         127}, {239, 193, 131}, {242, 196, 134}, {246, 200, 138}, {249, 203, 
         141}, {245, 199, 137}, {233, 187, 125}, {227, 181, 119}, {226, 180, 
         118}, {219, 173, 111}, {210, 162, 98}, {204, 155, 88}, {207, 157, 
         88}, {201, 151, 80}, {204, 152, 79}, {212, 158, 84}, {208, 155, 
         79}, {205, 149, 74}, {211, 155, 80}, {213, 157, 80}, {207, 154, 
         78}, {212, 159, 83}, {215, 163, 88}, {214, 164, 91}, {223, 175, 
         101}, {226, 179, 107}, {212, 169, 101}, {216, 182, 119}, {226, 197, 
         141}, {234, 203, 156}, {227, 202, 162}, {230, 209, 180}, {241, 228, 
         209}, {243, 240, 231}, {231, 242, 238}, {204, 224, 225}, {81, 111, 
         113}, {44, 79, 81}, {93, 131, 132}, {155, 189, 191}, {204, 234, 
         236}, {218, 242, 244}, {215, 239, 241}, {204, 232, 233}, {206, 236, 
         236}, {200, 228, 229}, {198, 224, 225}, {204, 228, 230}, {205, 226, 
         227}, {204, 224, 225}, {211, 229, 231}, {217, 235, 237}, {218, 236, 
         238}, {213, 231, 233}, {204, 222, 224}, {200, 220, 221}, {198, 220, 
         218}, {188, 209, 210}, {174, 196, 194}, {166, 191, 187}, {146, 171, 
         167}, {154, 181, 176}, {159, 186, 181}, {144, 173, 169}, {160, 191, 
         186}, {176, 207, 202}, {153, 184, 179}, {149, 179, 177}, {170, 200, 
         198}, {187, 215, 216}, {195, 221, 222}, {195, 219, 221}, {182, 203, 
         206}, {174, 195, 198}, {184, 203, 207}, {213, 231, 235}, {217, 232, 
         237}, {214, 232, 236}, {220, 238, 242}, {223, 240, 247}, {207, 224, 
         231}, {203, 222, 228}, {227, 246, 252}, {227, 248, 253}, {211, 232, 
         237}, {214, 234, 241}, {207, 230, 236}, {188, 211, 217}, {196, 221, 
         226}, {218, 241, 247}, {212, 240, 244}, {216, 247, 250}, {204, 238, 
         240}, {163, 194, 196}, {186, 216, 218}, {216, 244, 247}, {211, 239, 
         242}, {208, 233, 238}, {193, 218, 222}, {177, 202, 206}, {198, 226, 
         229}, {206, 236, 238}, {193, 224, 226}, {188, 220, 219}, {194, 228, 
         227}, {189, 225, 223}, {172, 210, 211}, {150, 188, 197}, {162, 200, 
         213}, {164, 202, 215}, {166, 206, 216}, {150, 190, 198}, {152, 193, 
         199}, {172, 216, 219}, {149, 193, 196}, {130, 175, 178}, {119, 164, 
         167}, {119, 164, 167}, {107, 152, 155}, {83, 131, 135}, {95, 143, 
         147}, {124, 171, 177}, {129, 178, 183}, {122, 175, 179}, {155, 205, 
         206}, {127, 163, 163}, {102, 124, 122}, {28, 38, 37}, {8, 10, 9}, {
         57, 57, 57}, {173, 175, 174}, {241, 247, 247}, {242, 251, 248}, {232,
          237, 230}, {224, 222, 209}, {239, 224, 201}, {255, 229, 199}, {251, 
         212, 173}, {235, 187, 138}, {238, 183, 119}, {223, 165, 92}, {200, 
         142, 69}, {189, 129, 56}, {193, 133, 60}, {203, 143, 70}, {207, 145, 
         72}, {204, 142, 69}, {207, 147, 75}, {221, 162, 92}, {225, 168, 
         99}, {213, 160, 92}, {207, 156, 91}, {212, 164, 100}, {214, 165, 
         106}, {208, 159, 100}, {209, 159, 100}, {214, 160, 100}, {223, 164, 
         104}, {231, 170, 107}, {237, 172, 106}, {229, 162, 92}, {206, 138, 
         67}, {186, 116, 44}, {177, 109, 38}, {174, 107, 37}, {169, 106, 
         39}, {196, 138, 74}, {239, 187, 129}, {250, 201, 145}, {241, 195, 
         143}, {249, 206, 155}, {250, 207, 154}, {255, 218, 164}, {245, 210, 
         156}, {236, 206, 154}, {238, 214, 168}, {210, 192, 154}, {74, 63, 
         35}, {27, 20, 2}, {28, 23, 17}, {25, 25, 25}, {24, 25, 29}, {21, 25, 
         28}, {19, 23, 24}, {14, 20, 16}, {11, 16, 9}, {9, 15, 5}, {13, 15, 
         12}, {12, 12, 12}, {9, 9, 9}, {6, 6, 6}, {4, 4, 4}, {3, 3, 3}, {2, 2,
          2}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 0, 
         4}, {1, 0, 4}, {1, 0, 5}, {1, 2, 6}, {2, 3, 5}, {1, 5, 6}, {0, 6, 
         4}, {0, 6, 4}, {3, 9, 7}, {2, 8, 6}, {1, 6, 2}, {0, 5, 1}, {3, 4, 
         0}, {3, 4, 0}, {5, 4, 0}, {5, 5, 3}, {0, 1, 3}, {0, 3, 6}, {0, 3, 
         4}, {0, 3, 4}, {0, 1, 3}, {1, 2, 4}, {5, 7, 6}, {7, 9, 8}, {13, 15, 
         12}, {10, 12, 9}, {8, 10, 7}, {9, 11, 6}, {12, 12, 10}, {11, 12, 
         7}, {6, 6, 4}, {1, 2, 0}}, {{74, 83, 82}, {60, 69, 66}, {61, 70, 
         67}, {72, 81, 76}, {67, 77, 69}, {50, 60, 51}, {41, 51, 40}, {42, 53,
          39}, {37, 48, 34}, {38, 49, 35}, {34, 45, 31}, {14, 24, 13}, {41, 
         51, 40}, {89, 99, 90}, {77, 87, 78}, {46, 56, 47}, {54, 62, 49}, {46,
          52, 38}, {63, 65, 54}, {85, 85, 75}, {85, 85, 77}, {59, 59, 51}, {
         92, 95, 88}, {202, 209, 201}, {216, 229, 219}, {224, 240, 229}, {217,
          235, 223}, {175, 189, 176}, {119, 130, 116}, {109, 112, 101}, {144, 
         144, 132}, {182, 179, 170}, {150, 146, 143}, {109, 109, 107}, {96, 
         103, 96}, {103, 119, 108}, {110, 133, 117}, {126, 153, 134}, {147, 
         175, 153}, {161, 186, 165}, {158, 177, 158}, {170, 184, 167}, {175, 
         186, 170}, {170, 178, 163}, {167, 175, 162}, {164, 175, 161}, {136, 
         146, 135}, {93, 106, 89}, {85, 99, 73}, {118, 133, 102}, {133, 146, 
         118}, {143, 156, 130}, {163, 172, 151}, {162, 171, 154}, {137, 143, 
         131}, {110, 116, 106}, {55, 62, 55}, {0, 10, 2}, {0, 7, 2}, {18, 31, 
         24}, {44, 56, 52}, {83, 98, 93}, {113, 130, 124}, {134, 154, 145}, {
         145, 168, 152}, {170, 195, 176}, {180, 201, 186}, {184, 202, 190}, {
         177, 190, 181}, {167, 176, 171}, {142, 148, 146}, {85, 89, 88}, {26, 
         27, 29}, {6, 10, 11}, {1, 5, 4}, {4, 13, 10}, {16, 27, 23}, {53, 68, 
         61}, {114, 129, 122}, {151, 171, 159}, {171, 192, 173}, {169, 193, 
         171}, {155, 174, 155}, {133, 150, 132}, {128, 142, 127}, {136, 148, 
         134}, {132, 142, 133}, {119, 126, 118}, {80, 85, 81}, {46, 51, 47}, {
         17, 21, 20}, {9, 13, 12}, {5, 10, 13}, {16, 21, 24}, {59, 64, 67}, {
         101, 116, 113}, {159, 189, 179}, {188, 222, 208}, {195, 221, 210}, {
         206, 226, 217}, {220, 231, 223}, {219, 224, 218}, {219, 221, 216}, {
         207, 209, 204}, {214, 221, 213}, {206, 216, 207}, {200, 212, 202}, {
         202, 214, 204}, {212, 224, 212}, {222, 232, 221}, {230, 236, 226}, {
         233, 236, 225}, {236, 237, 221}, {237, 232, 210}, {239, 228, 198}, {
         215, 193, 154}, {212, 181, 135}, {210, 173, 120}, {191, 149, 91}, {
         219, 174, 115}, {227, 185, 125}, {219, 179, 118}, {213, 173, 112}, {
         212, 172, 111}, {208, 167, 105}, {198, 157, 91}, {192, 147, 80}, {
         189, 144, 77}, {190, 147, 79}, {198, 155, 87}, {208, 164, 99}, {216, 
         172, 107}, {222, 178, 113}, {228, 184, 119}, {236, 191, 126}, {242, 
         197, 132}, {252, 207, 142}, {252, 207, 142}, {243, 195, 133}, {228, 
         180, 118}, {223, 175, 113}, {226, 178, 116}, {222, 174, 112}, {214, 
         165, 99}, {211, 161, 88}, {213, 161, 85}, {207, 156, 77}, {208, 155, 
         75}, {212, 159, 79}, {202, 150, 67}, {195, 140, 58}, {200, 145, 
         63}, {205, 152, 72}, {202, 151, 70}, {207, 158, 81}, {212, 164, 
         88}, {212, 166, 91}, {219, 175, 100}, {223, 181, 107}, {210, 171, 
         102}, {222, 192, 130}, {234, 209, 153}, {243, 216, 169}, {236, 214, 
         175}, {235, 218, 188}, {244, 233, 213}, {242, 242, 230}, {229, 242, 
         235}, {185, 207, 205}, {89, 121, 120}, {79, 118, 117}, {130, 170, 
         169}, {167, 203, 203}, {190, 222, 221}, {197, 223, 224}, {202, 228, 
         229}, {205, 236, 238}, {207, 241, 243}, {201, 232, 234}, {195, 225, 
         227}, {199, 224, 228}, {195, 219, 221}, {192, 213, 216}, {199, 218, 
         222}, {211, 229, 231}, {216, 234, 236}, {214, 230, 230}, {201, 219, 
         219}, {197, 215, 215}, {198, 218, 216}, {191, 211, 210}, {178, 198, 
         196}, {192, 212, 210}, {178, 199, 194}, {192, 214, 211}, {203, 225, 
         222}, {185, 210, 206}, {182, 209, 204}, {190, 216, 213}, {176, 205, 
         201}, {182, 211, 207}, {197, 223, 220}, {195, 221, 220}, {190, 214, 
         214}, {206, 227, 228}, {216, 236, 237}, {204, 224, 225}, {193, 211, 
         213}, {223, 237, 240}, {228, 239, 243}, {229, 243, 246}, {233, 247, 
         250}, {228, 243, 248}, {215, 230, 235}, {213, 231, 235}, {228, 247, 
         251}, {224, 245, 248}, {216, 237, 240}, {214, 238, 242}, {203, 227, 
         231}, {181, 206, 210}, {185, 213, 216}, {209, 234, 239}, {215, 243, 
         247}, {218, 249, 252}, {205, 236, 239}, {168, 197, 201}, {178, 207, 
         211}, {208, 236, 240}, {209, 237, 241}, {219, 246, 253}, {199, 226, 
         233}, {182, 211, 217}, {195, 226, 231}, {203, 236, 241}, {196, 231, 
         235}, {186, 221, 225}, {181, 219, 222}, {180, 220, 222}, {177, 218, 
         222}, {157, 201, 210}, {154, 201, 211}, {151, 198, 208}, {144, 188, 
         197}, {118, 163, 169}, {118, 163, 168}, {138, 183, 186}, {128, 174, 
         174}, {110, 154, 155}, {103, 147, 148}, {104, 148, 149}, {89, 133, 
         134}, {63, 107, 110}, {76, 120, 123}, {110, 151, 157}, {117, 161, 
         164}, {132, 178, 178}, {127, 169, 168}, {102, 134, 133}, {68, 90, 
         88}, {42, 54, 54}, {28, 34, 34}, {164, 168, 171}, {228, 233, 236}, {
         233, 243, 244}, {232, 241, 238}, {237, 243, 233}, {242, 239, 222}, {
         241, 224, 198}, {238, 208, 172}, {234, 191, 148}, {229, 176, 124}, {
         235, 177, 114}, {234, 174, 104}, {219, 159, 89}, {199, 136, 65}, {
         187, 124, 53}, {194, 131, 60}, {210, 147, 76}, {220, 157, 88}, {226, 
         166, 96}, {231, 174, 105}, {226, 171, 104}, {213, 160, 94}, {210, 
         159, 94}, {216, 168, 104}, {213, 164, 105}, {201, 152, 93}, {204, 
         153, 96}, {211, 159, 101}, {219, 163, 104}, {226, 166, 104}, {234, 
         170, 106}, {238, 171, 103}, {228, 160, 89}, {216, 146, 74}, {182, 
         112, 42}, {173, 104, 35}, {160, 95, 27}, {184, 123, 60}, {234, 178, 
         117}, {250, 198, 141}, {241, 192, 136}, {245, 198, 144}, {242, 199, 
         144}, {255, 219, 164}, {248, 213, 159}, {236, 206, 154}, {236, 212, 
         166}, {225, 207, 167}, {104, 90, 61}, {26, 19, 0}, {18, 14, 5}, {16, 
         15, 13}, {16, 15, 20}, {15, 16, 20}, {13, 14, 16}, {8, 13, 9}, {7, 
         10, 3}, {5, 8, 1}, {5, 5, 3}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {1, 1,
          1}, {2, 2, 2}, {4, 4, 4}, {5, 5, 5}, {3, 3, 3}, {2, 2, 2}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {1, 1, 
         1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {1, 1, 1}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
         3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {1, 1, 1}, {1, 1, 1}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {1, 0, 4}, {1, 0, 4}, {1, 1, 3}, {1, 2, 4}, {2, 3, 
         5}, {1, 5, 6}, {0, 6, 4}, {0, 6, 4}, {1, 7, 5}, {1, 7, 5}, {1, 6, 
         2}, {0, 5, 1}, {3, 3, 1}, {3, 3, 1}, {4, 3, 0}, {3, 3, 1}, {0, 2, 
         1}, {1, 2, 4}, {2, 3, 5}, {1, 2, 4}, {0, 1, 3}, {2, 3, 5}, {5, 7, 
         6}, {8, 10, 9}, {17, 19, 18}, {12, 14, 13}, {7, 9, 8}, {4, 6, 3}, {5,
          7, 6}, {5, 7, 4}, {2, 4, 3}, {0, 1, 0}}, {{44, 52, 54}, {35, 44, 
         43}, {48, 57, 56}, {63, 72, 69}, {50, 59, 54}, {34, 44, 36}, {30, 40,
          31}, {28, 38, 27}, {37, 47, 36}, {12, 22, 11}, {7, 17, 6}, {13, 23, 
         14}, {42, 52, 43}, {67, 77, 69}, {51, 61, 53}, {43, 50, 42}, {49, 55,
          43}, {59, 63, 49}, {54, 54, 44}, {48, 45, 36}, {70, 67, 60}, {67, 
         64, 57}, {65, 66, 60}, {124, 129, 122}, {199, 211, 201}, {201, 217, 
         206}, {212, 230, 216}, {220, 236, 223}, {191, 202, 188}, {137, 143, 
         129}, {143, 144, 130}, {200, 198, 186}, {165, 162, 157}, {109, 110, 
         105}, {102, 109, 102}, {111, 127, 116}, {117, 140, 124}, {135, 162, 
         145}, {148, 175, 156}, {160, 185, 164}, {155, 174, 155}, {179, 193, 
         176}, {188, 199, 183}, {173, 181, 166}, {152, 160, 147}, {136, 147, 
         133}, {120, 132, 120}, {107, 120, 102}, {123, 138, 107}, {153, 169, 
         133}, {152, 166, 133}, {152, 165, 135}, {167, 177, 152}, {167, 176, 
         155}, {146, 153, 137}, {106, 112, 100}, {40, 47, 39}, {0, 9, 1}, {0, 
         6, 1}, {5, 18, 11}, {41, 53, 49}, {109, 124, 119}, {148, 165, 159}, {
         157, 177, 168}, {132, 155, 139}, {142, 167, 148}, {147, 168, 153}, {
         162, 180, 168}, {169, 182, 173}, {164, 173, 168}, {141, 147, 145}, {
         85, 89, 88}, {32, 33, 35}, {10, 14, 15}, {2, 6, 5}, {1, 10, 7}, {8, 
         19, 13}, {41, 56, 49}, {95, 111, 101}, {129, 149, 137}, {171, 192, 
         173}, {175, 199, 177}, {172, 191, 172}, {157, 174, 156}, {153, 167, 
         152}, {155, 166, 152}, {145, 152, 144}, {128, 135, 127}, {101, 106, 
         102}, {61, 66, 62}, {25, 29, 28}, {11, 15, 14}, {6, 11, 14}, {19, 27,
          29}, {73, 81, 83}, {127, 143, 140}, {167, 199, 188}, {194, 228, 
         214}, {199, 227, 215}, {211, 231, 222}, {224, 235, 227}, {221, 228, 
         221}, {220, 225, 219}, {209, 214, 207}, {191, 201, 192}, {186, 198, 
         188}, {183, 196, 186}, {187, 201, 188}, {196, 210, 197}, {208, 218, 
         207}, {217, 225, 214}, {224, 226, 212}, {237, 235, 212}, {231, 222, 
         191}, {226, 210, 174}, {213, 189, 145}, {202, 169, 116}, {191, 150, 
         94}, {187, 143, 82}, {211, 167, 104}, {233, 189, 128}, {216, 175, 
         113}, {207, 167, 106}, {209, 169, 108}, {200, 160, 98}, {182, 141, 
         75}, {179, 136, 68}, {188, 145, 76}, {185, 145, 76}, {190, 151, 
         82}, {200, 160, 91}, {210, 170, 101}, {220, 179, 113}, {233, 189, 
         124}, {242, 198, 133}, {249, 204, 139}, {250, 205, 140}, {244, 199, 
         134}, {236, 188, 126}, {229, 181, 119}, {228, 180, 118}, {230, 182, 
         120}, {226, 176, 115}, {219, 168, 102}, {221, 169, 93}, {217, 166, 
         83}, {209, 157, 74}, {207, 155, 72}, {208, 156, 72}, {194, 142, 
         58}, {186, 131, 48}, {190, 138, 55}, {198, 147, 66}, {196, 147, 
         68}, {203, 156, 78}, {207, 161, 86}, {205, 161, 88}, {213, 173, 
         101}, {222, 182, 112}, {212, 177, 111}, {217, 191, 132}, {228, 205, 
         153}, {238, 215, 171}, {239, 219, 182}, {241, 226, 197}, {247, 239, 
         220}, {244, 246, 235}, {235, 248, 241}, {186, 211, 208}, {98, 132, 
         131}, {95, 135, 134}, {144, 184, 183}, {171, 210, 209}, {184, 218, 
         217}, {182, 212, 212}, {179, 209, 209}, {187, 221, 223}, {196, 231, 
         235}, {198, 231, 236}, {198, 229, 232}, {202, 230, 234}, {198, 223, 
         227}, {194, 218, 222}, {203, 222, 226}, {207, 225, 227}, {210, 228, 
         230}, {209, 225, 225}, {201, 217, 216}, {199, 215, 214}, {203, 219, 
         218}, {204, 220, 219}, {199, 215, 212}, {218, 234, 231}, {208, 224, 
         221}, {211, 230, 226}, {215, 235, 233}, {202, 222, 220}, {186, 208, 
         205}, {189, 214, 210}, {200, 225, 222}, {209, 234, 231}, {207, 232, 
         229}, {193, 214, 215}, {190, 211, 212}, {215, 235, 236}, {231, 249, 
         251}, {218, 236, 238}, {204, 220, 220}, {234, 244, 246}, {237, 247, 
         249}, {239, 249, 251}, {237, 248, 252}, {230, 241, 245}, {224, 238, 
         241}, {224, 239, 244}, {225, 243, 247}, {216, 235, 239}, {226, 247, 
         250}, {223, 247, 251}, {202, 227, 231}, {178, 206, 209}, {172, 202, 
         204}, {193, 222, 226}, {219, 248, 252}, {215, 244, 248}, {198, 229, 
         232}, {177, 206, 210}, {166, 195, 201}, {188, 217, 223}, {199, 228, 
         234}, {217, 246, 254}, {202, 231, 239}, {195, 225, 235}, {199, 232, 
         241}, {205, 239, 248}, {200, 237, 245}, {182, 221, 228}, {166, 207, 
         213}, {166, 207, 213}, {172, 217, 223}, {166, 216, 225}, {155, 207, 
         218}, {148, 198, 207}, {130, 180, 187}, {102, 151, 156}, {91, 139, 
         141}, {102, 148, 148}, {110, 154, 153}, {92, 136, 135}, {95, 137, 
         135}, {99, 139, 138}, {77, 117, 116}, {47, 87, 87}, {64, 102, 103}, {
         97, 135, 138}, {101, 139, 140}, {125, 165, 164}, {101, 137, 135}, {
         64, 93, 91}, {54, 74, 75}, {33, 47, 48}, {78, 88, 90}, {214, 221, 
         227}, {238, 246, 249}, {233, 243, 244}, {227, 236, 231}, {240, 244, 
         230}, {250, 244, 222}, {240, 219, 188}, {230, 195, 155}, {231, 183, 
         137}, {230, 173, 118}, {226, 164, 103}, {221, 158, 91}, {202, 137, 
         71}, {180, 117, 48}, {178, 115, 48}, {197, 134, 65}, {218, 155, 
         88}, {227, 166, 99}, {239, 180, 112}, {237, 180, 113}, {226, 171, 
         106}, {214, 163, 98}, {214, 163, 100}, {219, 169, 106}, {216, 168, 
         106}, {207, 158, 99}, {218, 169, 111}, {226, 176, 117}, {230, 176, 
         116}, {228, 170, 107}, {232, 168, 104}, {238, 173, 105}, {239, 171, 
         100}, {233, 163, 91}, {193, 123, 53}, {178, 109, 40}, {164, 97, 
         29}, {178, 114, 50}, {219, 159, 97}, {244, 188, 129}, {245, 190, 
         134}, {240, 189, 134}, {241, 196, 139}, {255, 218, 161}, {249, 214, 
         158}, {241, 211, 157}, {238, 214, 166}, {230, 212, 172}, {140, 126, 
         97}, {28, 20, 1}, {12, 5, 0}, {10, 6, 5}, {7, 6, 11}, {6, 7, 11}, {7,
          6, 11}, {4, 6, 5}, {3, 4, 0}, {2, 3, 0}, {4, 4, 2}, {3, 3, 3}, {2, 
         2, 2}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {4, 4, 4}, {5, 5, 5}, {3, 3, 
         3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 
         2}, {3, 3, 3}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
         3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 0, 2}, {1, 0, 2}, {1, 1, 
         3}, {1, 2, 4}, {2, 3, 5}, {1, 5, 6}, {0, 6, 4}, {0, 6, 4}, {0, 4, 
         2}, {0, 4, 2}, {0, 5, 1}, {0, 5, 1}, {3, 3, 1}, {2, 2, 0}, {2, 1, 
         0}, {0, 0, 0}, {2, 2, 2}, {2, 3, 5}, {2, 3, 5}, {1, 2, 4}, {0, 1, 
         3}, {1, 2, 4}, {4, 6, 5}, {7, 9, 8}, {15, 17, 16}, {11, 13, 12}, {5, 
         7, 6}, {0, 3, 2}, {0, 2, 1}, {0, 2, 1}, {0, 2, 1}, {0, 2, 1}}, {{33, 
         38, 42}, {24, 29, 32}, {36, 41, 44}, {47, 53, 53}, {37, 43, 39}, {32,
          39, 32}, {32, 39, 32}, {22, 29, 21}, {13, 20, 12}, {0, 3, 0}, {0, 5,
          0}, {7, 14, 7}, {23, 30, 23}, {33, 39, 35}, {25, 31, 27}, {34, 41, 
         34}, {30, 33, 24}, {21, 23, 12}, {40, 37, 30}, {66, 61, 55}, {83, 78,
          74}, {61, 56, 52}, {35, 34, 30}, {61, 66, 60}, {155, 167, 157}, {
         204, 220, 209}, {213, 231, 217}, {200, 216, 203}, {207, 219, 205}, {
         191, 199, 184}, {165, 167, 153}, {168, 168, 156}, {156, 155, 150}, {
         97, 99, 94}, {102, 112, 104}, {122, 138, 127}, {129, 152, 136}, {144,
          171, 154}, {145, 174, 154}, {150, 177, 158}, {155, 176, 159}, {175, 
         192, 176}, {180, 193, 176}, {164, 175, 159}, {143, 154, 138}, {124, 
         135, 119}, {115, 127, 113}, {118, 133, 112}, {140, 155, 122}, {164, 
         180, 141}, {162, 176, 140}, {164, 178, 145}, {163, 173, 146}, {152, 
         162, 138}, {143, 150, 132}, {107, 113, 99}, {39, 47, 36}, {2, 12, 
         4}, {0, 7, 2}, {0, 9, 2}, {20, 32, 28}, {87, 102, 97}, {140, 157, 
         151}, {162, 182, 173}, {143, 166, 150}, {139, 164, 145}, {134, 155, 
         140}, {152, 170, 158}, {162, 175, 166}, {155, 164, 159}, {133, 139, 
         137}, {83, 87, 86}, {34, 36, 35}, {11, 15, 14}, {2, 6, 5}, {1, 10, 
         7}, {8, 19, 13}, {39, 54, 47}, {92, 108, 98}, {124, 144, 132}, {156, 
         177, 158}, {165, 189, 167}, {171, 190, 171}, {169, 186, 168}, {171, 
         183, 169}, {171, 182, 168}, {156, 163, 155}, {136, 141, 134}, {112, 
         114, 111}, {63, 65, 62}, {17, 21, 20}, {6, 10, 9}, {10, 15, 18}, {35,
          43, 45}, {98, 108, 109}, {157, 176, 172}, {170, 202, 191}, {195, 
         228, 217}, {199, 227, 215}, {209, 230, 221}, {220, 233, 224}, {215, 
         225, 217}, {216, 226, 217}, {208, 218, 209}, {203, 215, 205}, {203, 
         217, 204}, {204, 220, 207}, {209, 226, 210}, {217, 231, 216}, {224, 
         236, 222}, {232, 240, 227}, {239, 242, 223}, {236, 231, 202}, {215, 
         201, 164}, {199, 178, 135}, {206, 178, 128}, {195, 158, 103}, {179, 
         138, 76}, {197, 153, 90}, {212, 168, 103}, {225, 181, 118}, {213, 
         173, 111}, {203, 165, 103}, {197, 159, 97}, {184, 146, 83}, {172, 
         133, 68}, {175, 131, 66}, {182, 142, 73}, {182, 143, 74}, {185, 148, 
         78}, {195, 156, 89}, {209, 170, 103}, {223, 184, 117}, {237, 196, 
         130}, {245, 204, 138}, {251, 207, 142}, {241, 196, 131}, {227, 182, 
         117}, {217, 169, 107}, {217, 169, 107}, {224, 174, 113}, {226, 176, 
         115}, {224, 174, 113}, {223, 172, 106}, {228, 176, 100}, {222, 170, 
         87}, {211, 156, 74}, {208, 153, 70}, {207, 152, 70}, {193, 138, 
         56}, {182, 130, 47}, {191, 138, 58}, {200, 149, 70}, {200, 151, 
         75}, {207, 161, 86}, {208, 164, 93}, {204, 164, 95}, {215, 178, 
         110}, {230, 192, 127}, {225, 193, 132}, {222, 199, 145}, {227, 206, 
         159}, {234, 215, 173}, {241, 225, 191}, {247, 233, 207}, {248, 241, 
         225}, {245, 248, 239}, {239, 254, 249}, {215, 241, 240}, {127, 161, 
         162}, {116, 156, 156}, {155, 195, 195}, {178, 216, 217}, {193, 228, 
         230}, {190, 221, 223}, {182, 213, 215}, {166, 204, 207}, {178, 217, 
         222}, {184, 219, 225}, {184, 217, 222}, {189, 218, 222}, {188, 216, 
         219}, {194, 218, 222}, {209, 228, 232}, {212, 230, 232}, {213, 228, 
         231}, {208, 222, 223}, {202, 216, 216}, {200, 214, 214}, {205, 220, 
         217}, {212, 227, 224}, {216, 231, 226}, {227, 239, 235}, {224, 236, 
         232}, {216, 231, 226}, {216, 232, 229}, {211, 227, 224}, {186, 205, 
         201}, {188, 209, 204}, {221, 243, 240}, {221, 243, 240}, {200, 222, 
         219}, {183, 203, 202}, {198, 216, 216}, {225, 243, 243}, {229, 245, 
         245}, {218, 234, 234}, {220, 234, 235}, {239, 247, 250}, {242, 250, 
         252}, {244, 252, 254}, {235, 245, 247}, {227, 238, 240}, {231, 245, 
         246}, {229, 244, 247}, {214, 232, 234}, {212, 231, 235}, {226, 250, 
         252}, {213, 238, 242}, {191, 219, 222}, {189, 218, 222}, {181, 212, 
         215}, {186, 217, 220}, {216, 247, 250}, {196, 225, 231}, {183, 212, 
         218}, {190, 219, 225}, {166, 195, 203}, {181, 210, 218}, {195, 225, 
         233}, {207, 240, 249}, {199, 232, 241}, {194, 228, 238}, {201, 238, 
         247}, {206, 244, 255}, {195, 235, 245}, {171, 213, 225}, {152, 196, 
         207}, {151, 195, 206}, {156, 204, 214}, {152, 206, 216}, {143, 200, 
         209}, {136, 191, 198}, {121, 174, 178}, {100, 151, 154}, {75, 123, 
         125}, {72, 118, 118}, {96, 140, 139}, {79, 119, 118}, {87, 126, 
         123}, {92, 128, 126}, {63, 97, 96}, {31, 65, 66}, {50, 81, 83}, {75, 
         106, 108}, {67, 99, 98}, {94, 129, 125}, {73, 104, 99}, {48, 73, 
         70}, {51, 71, 72}, {37, 50, 56}, {151, 162, 168}, {221, 230, 237}, {
         238, 247, 252}, {247, 255, 255}, {234, 241, 234}, {235, 236, 220}, {
         236, 226, 199}, {228, 202, 167}, {233, 195, 150}, {242, 190, 140}, {
         233, 172, 117}, {220, 156, 94}, {202, 137, 73}, {175, 107, 44}, {154,
          89, 23}, {167, 102, 38}, {201, 138, 71}, {226, 162, 98}, {232, 171, 
         106}, {237, 178, 112}, {232, 174, 110}, {223, 168, 103}, {215, 164, 
         99}, {215, 164, 101}, {217, 167, 104}, {218, 170, 108}, {219, 170, 
         111}, {237, 188, 130}, {244, 194, 135}, {245, 191, 131}, {235, 179, 
         118}, {234, 173, 108}, {240, 175, 107}, {241, 172, 103}, {234, 166, 
         95}, {208, 138, 68}, {189, 120, 51}, {174, 107, 39}, {177, 112, 
         46}, {201, 140, 77}, {238, 178, 116}, {253, 194, 136}, {238, 186, 
         128}, {242, 195, 139}, {252, 211, 155}, {246, 211, 155}, {244, 214, 
         160}, {243, 219, 171}, {231, 212, 170}, {176, 161, 130}, {27, 19, 
         0}, {10, 3, 0}, {7, 3, 2}, {5, 3, 8}, {3, 2, 7}, {4, 2, 7}, {2, 2, 
         2}, {3, 2, 0}, {1, 2, 0}, {4, 4, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
         2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {1, 1, 1}, {1, 1, 
         1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 
         1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
         2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
         1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 
         1}, {2, 2, 2}, {2, 2, 2}, {1, 0, 2}, {1, 0, 2}, {1, 1, 3}, {1, 3, 
         2}, {2, 4, 3}, {0, 4, 3}, {0, 5, 3}, {0, 5, 3}, {0, 4, 2}, {0, 5, 
         3}, {2, 6, 5}, {3, 7, 6}, {6, 6, 6}, {4, 4, 2}, {2, 1, 0}, {0, 0, 
         0}, {2, 2, 2}, {2, 4, 3}, {2, 4, 3}, {0, 2, 1}, {0, 1, 0}, {0, 2, 
         1}, {0, 4, 3}, {3, 7, 6}, {4, 8, 7}, {4, 8, 7}, {3, 7, 8}, {0, 5, 
         5}, {0, 2, 3}, {0, 3, 3}, {0, 3, 4}, {0, 6, 6}}, {{50, 55, 59}, {32, 
         37, 41}, {31, 36, 39}, {32, 38, 38}, {22, 28, 26}, {26, 32, 28}, {27,
          34, 27}, {8, 15, 8}, {2, 9, 1}, {4, 11, 3}, {16, 23, 16}, {9, 16, 
         9}, {11, 17, 13}, {23, 29, 25}, {15, 21, 19}, {17, 22, 18}, {21, 22, 
         14}, {16, 16, 6}, {31, 28, 21}, {25, 20, 14}, {35, 27, 24}, {65, 60, 
         56}, {50, 49, 45}, {15, 20, 14}, {115, 125, 116}, {172, 185, 175}, {
         189, 205, 192}, {193, 210, 194}, {209, 222, 205}, {183, 192, 175}, {
         170, 173, 156}, {214, 215, 201}, {172, 172, 164}, {102, 105, 98}, {
         102, 112, 103}, {116, 134, 122}, {120, 144, 128}, {138, 165, 148}, {
         141, 170, 152}, {147, 174, 155}, {153, 174, 157}, {161, 178, 162}, {
         159, 171, 157}, {155, 166, 150}, {154, 165, 149}, {142, 155, 138}, {
         134, 148, 131}, {141, 156, 133}, {149, 165, 129}, {150, 167, 125}, {
         142, 157, 118}, {163, 177, 142}, {171, 182, 152}, {158, 168, 143}, {
         147, 154, 136}, {102, 108, 94}, {41, 49, 38}, {0, 7, 0}, {0, 8, 0}, {
         3, 16, 9}, {10, 22, 18}, {50, 65, 60}, {107, 124, 118}, {156, 176, 
         165}, {168, 191, 175}, {160, 185, 166}, {151, 172, 157}, {162, 180, 
         166}, {157, 170, 160}, {136, 146, 138}, {113, 119, 115}, {71, 75, 
         74}, {26, 28, 27}, {6, 10, 9}, {2, 6, 5}, {8, 17, 12}, {22, 33, 
         27}, {60, 76, 66}, {117, 133, 123}, {151, 171, 159}, {169, 190, 
         171}, {179, 201, 180}, {188, 207, 188}, {191, 208, 190}, {197, 209, 
         195}, {196, 204, 191}, {175, 180, 173}, {152, 155, 148}, {89, 91, 
         88}, {41, 43, 40}, {1, 5, 4}, {0, 5, 3}, {10, 18, 20}, {34, 44, 
         45}, {87, 99, 99}, {137, 156, 152}, {171, 202, 194}, {195, 228, 
         217}, {197, 225, 213}, {205, 226, 217}, {213, 229, 219}, {209, 220, 
         212}, {213, 223, 214}, {207, 219, 209}, {208, 222, 209}, {209, 225, 
         212}, {211, 229, 213}, {211, 229, 213}, {212, 226, 211}, {210, 223, 
         206}, {211, 219, 204}, {215, 217, 196}, {238, 229, 196}, {203, 186, 
         143}, {173, 149, 101}, {197, 166, 112}, {191, 152, 93}, {176, 135, 
         71}, {214, 170, 105}, {223, 179, 114}, {206, 165, 101}, {205, 167, 
         104}, {197, 161, 99}, {182, 148, 85}, {168, 132, 70}, {165, 127, 
         64}, {167, 128, 63}, {171, 132, 65}, {175, 140, 72}, {177, 144, 
         75}, {188, 153, 87}, {202, 167, 101}, {221, 183, 118}, {233, 196, 
         128}, {240, 201, 136}, {242, 201, 135}, {233, 189, 124}, {211, 166, 
         101}, {194, 148, 86}, {199, 151, 89}, {211, 161, 100}, {216, 166, 
         105}, {219, 169, 108}, {224, 173, 107}, {232, 180, 104}, {224, 171, 
         91}, {211, 156, 74}, {208, 153, 71}, {208, 153, 73}, {192, 139, 
         61}, {185, 132, 54}, {195, 143, 67}, {206, 156, 83}, {207, 158, 
         89}, {214, 169, 101}, {213, 172, 106}, {209, 169, 107}, {221, 185, 
         123}, {239, 204, 146}, {239, 210, 154}, {237, 215, 166}, {233, 214, 
         172}, {238, 220, 184}, {247, 230, 202}, {251, 238, 219}, {248, 242, 
         230}, {245, 247, 242}, {241, 255, 255}, {208, 232, 234}, {141, 175, 
         177}, {144, 182, 185}, {168, 207, 212}, {166, 203, 209}, {168, 203, 
         207}, {169, 200, 203}, {171, 202, 205}, {169, 207, 210}, {177, 216, 
         221}, {173, 210, 216}, {165, 198, 203}, {164, 195, 198}, {167, 195, 
         198}, {180, 204, 208}, {202, 221, 225}, {225, 240, 243}, {219, 233, 
         234}, {211, 225, 225}, {207, 219, 217}, {203, 215, 213}, {205, 217, 
         213}, {216, 227, 223}, {226, 237, 233}, {226, 237, 233}, {230, 241, 
         237}, {219, 230, 226}, {217, 229, 225}, {215, 230, 227}, {183, 199, 
         196}, {178, 197, 193}, {222, 243, 238}, {212, 231, 229}, {178, 197, 
         195}, {165, 184, 182}, {200, 218, 218}, {232, 248, 248}, {220, 236, 
         236}, {215, 229, 230}, {238, 250, 250}, {239, 247, 249}, {245, 250, 
         253}, {244, 252, 254}, {232, 242, 243}, {226, 236, 238}, {234, 248, 
         249}, {230, 245, 248}, {204, 222, 224}, {213, 234, 237}, {221, 245, 
         247}, {190, 218, 221}, {177, 207, 209}, {205, 236, 239}, {201, 235, 
         237}, {187, 221, 223}, {207, 240, 245}, {173, 204, 209}, {167, 196, 
         204}, {201, 230, 238}, {174, 204, 212}, {185, 215, 225}, {198, 231, 
         240}, {201, 235, 245}, {193, 229, 241}, {183, 221, 232}, {200, 238, 
         251}, {206, 246, 255}, {187, 229, 243}, {161, 205, 218}, {144, 190, 
         203}, {143, 189, 204}, {143, 193, 204}, {126, 183, 192}, {121, 180, 
         186}, {117, 175, 179}, {110, 163, 167}, {97, 147, 148}, {65, 111, 
         111}, {51, 95, 94}, {88, 128, 127}, {67, 103, 101}, {78, 113, 109}, {
         81, 111, 109}, {46, 76, 74}, {13, 42, 40}, {29, 58, 56}, {45, 73, 
         74}, {26, 55, 53}, {72, 101, 96}, {28, 55, 50}, {51, 73, 71}, {18, 
         36, 38}, {86, 101, 108}, {205, 218, 226}, {244, 254, 255}, {238, 249,
          253}, {236, 245, 242}, {237, 243, 231}, {247, 245, 224}, {238, 223, 
         192}, {218, 189, 149}, {230, 188, 138}, {246, 191, 137}, {233, 171, 
         112}, {217, 151, 90}, {211, 143, 80}, {185, 117, 54}, {155, 87, 
         24}, {152, 87, 23}, {184, 120, 56}, {222, 161, 96}, {245, 186, 
         120}, {231, 173, 109}, {227, 169, 105}, {222, 167, 103}, {221, 167, 
         103}, {218, 167, 104}, {216, 166, 103}, {223, 173, 110}, {232, 182, 
         121}, {238, 189, 130}, {246, 196, 137}, {246, 194, 134}, {240, 184, 
         123}, {240, 181, 115}, {248, 185, 116}, {248, 181, 111}, {240, 172, 
         101}, {221, 153, 82}, {199, 131, 60}, {184, 117, 49}, {177, 112, 
         46}, {191, 127, 63}, {235, 174, 111}, {255, 200, 140}, {241, 187, 
         127}, {243, 194, 136}, {246, 206, 147}, {241, 205, 147}, {245, 214, 
         159}, {248, 222, 173}, {231, 209, 168}, {197, 182, 151}, {26, 15, 
         0}, {13, 4, 0}, {9, 3, 3}, {7, 2, 8}, {4, 2, 7}, {3, 1, 6}, {3, 1, 
         2}, {3, 2, 0}, {3, 2, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {1, 1, 
         1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {3, 3, 3}, {4, 4, 
         4}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {2, 2, 
         2}, {2, 2, 2}, {3, 3, 3}, {1, 0, 0}, {2, 0, 1}, {2, 2, 2}, {2, 4, 
         3}, {2, 4, 3}, {0, 4, 3}, {0, 4, 2}, {0, 4, 2}, {0, 6, 4}, {2, 8, 
         6}, {7, 11, 10}, {9, 13, 12}, {11, 11, 11}, {8, 8, 8}, {6, 4, 5}, {3,
          1, 2}, {3, 3, 3}, {2, 4, 3}, {2, 4, 3}, {0, 2, 1}, {0, 1, 0}, {0, 1,
          0}, {0, 3, 2}, {1, 5, 4}, {0, 1, 0}, {0, 5, 3}, {2, 8, 6}, {1, 7, 
         5}, {0, 5, 5}, {0, 4, 2}, {0, 6, 4}, {1, 10, 7}}, {{150, 153, 160}, {
         54, 57, 62}, {26, 30, 33}, {24, 28, 29}, {13, 17, 16}, {14, 19, 
         15}, {4, 9, 3}, {7, 12, 6}, {6, 11, 5}, {40, 45, 39}, {70, 75, 69}, {
         65, 70, 64}, {36, 41, 37}, {9, 13, 12}, {0, 3, 2}, {0, 5, 1}, {10, 
         11, 5}, {6, 6, 0}, {6, 3, 0}, {15, 10, 4}, {26, 18, 15}, {27, 22, 
         18}, {20, 19, 15}, {11, 16, 10}, {81, 91, 82}, {143, 156, 146}, {191,
          207, 194}, {183, 197, 182}, {193, 204, 188}, {189, 196, 180}, {167, 
         168, 152}, {206, 207, 193}, {181, 181, 171}, {117, 120, 113}, {108, 
         118, 109}, {122, 140, 128}, {118, 142, 128}, {125, 154, 136}, {137, 
         166, 148}, {145, 172, 155}, {156, 179, 163}, {158, 176, 160}, {157, 
         171, 156}, {154, 166, 152}, {156, 169, 152}, {163, 176, 159}, {165, 
         179, 162}, {163, 179, 153}, {153, 169, 132}, {153, 170, 128}, {132, 
         147, 108}, {137, 151, 115}, {144, 155, 125}, {148, 158, 133}, {151, 
         159, 138}, {109, 116, 100}, {34, 42, 29}, {0, 6, 0}, {0, 4, 0}, {0, 
         13, 4}, {7, 20, 13}, {31, 46, 39}, {102, 119, 111}, {168, 188, 
         177}, {170, 193, 177}, {176, 201, 180}, {174, 195, 178}, {159, 177, 
         163}, {148, 161, 151}, {130, 140, 132}, {89, 95, 91}, {46, 51, 47}, {
         22, 24, 23}, {9, 13, 12}, {5, 10, 6}, {3, 12, 7}, {11, 22, 16}, {53, 
         69, 59}, {119, 135, 125}, {159, 180, 165}, {172, 193, 174}, {180, 
         202, 181}, {187, 206, 187}, {193, 207, 190}, {198, 209, 195}, {186, 
         194, 181}, {143, 146, 139}, {98, 99, 93}, {45, 45, 43}, {5, 7, 4}, {
         0, 1, 0}, {4, 10, 8}, {12, 20, 22}, {25, 35, 36}, {56, 70, 70}, {113,
          134, 129}, {142, 173, 165}, {164, 197, 186}, {191, 219, 207}, {201, 
         222, 213}, {200, 216, 206}, {202, 215, 206}, {209, 221, 211}, {214, 
         226, 216}, {214, 230, 217}, {217, 235, 221}, {208, 226, 210}, {215, 
         234, 215}, {215, 229, 212}, {207, 218, 201}, {221, 228, 212}, {226, 
         225, 204}, {207, 194, 159}, {161, 140, 95}, {165, 139, 90}, {169, 
         136, 83}, {161, 122, 63}, {189, 148, 84}, {210, 166, 101}, {200, 159,
          95}, {203, 163, 101}, {199, 163, 103}, {203, 171, 112}, {187, 157, 
         97}, {153, 121, 62}, {150, 116, 53}, {165, 130, 66}, {161, 128, 
         61}, {201, 170, 105}, {169, 140, 74}, {172, 143, 77}, {202, 171, 
         106}, {214, 180, 116}, {219, 186, 119}, {224, 189, 125}, {214, 176, 
         111}, {198, 159, 94}, {191, 150, 86}, {190, 144, 82}, {195, 149, 
         87}, {205, 157, 95}, {212, 164, 102}, {220, 170, 107}, {228, 177, 
         111}, {223, 171, 98}, {223, 170, 94}, {211, 158, 82}, {193, 140, 
         64}, {190, 136, 62}, {204, 150, 76}, {214, 160, 88}, {213, 160, 
         90}, {217, 168, 101}, {224, 176, 112}, {229, 185, 124}, {226, 186, 
         127}, {221, 182, 127}, {221, 186, 132}, {230, 197, 146}, {237, 209, 
         161}, {235, 213, 172}, {240, 221, 188}, {247, 227, 200}, {248, 230, 
         208}, {250, 236, 223}, {254, 245, 238}, {248, 248, 248}, {236, 247, 
         251}, {217, 237, 244}, {175, 205, 213}, {149, 186, 194}, {159, 198, 
         205}, {167, 204, 212}, {158, 191, 198}, {154, 183, 191}, {158, 188, 
         196}, {159, 197, 200}, {157, 197, 199}, {159, 197, 200}, {166, 200, 
         202}, {170, 199, 203}, {177, 202, 206}, {192, 213, 216}, {207, 227, 
         228}, {218, 233, 236}, {225, 239, 240}, {223, 235, 235}, {210, 220, 
         219}, {202, 212, 211}, {209, 220, 216}, {224, 233, 230}, {233, 242, 
         237}, {229, 235, 231}, {236, 242, 238}, {210, 219, 214}, {195, 206, 
         200}, {219, 231, 227}, {195, 210, 205}, {205, 222, 216}, {211, 230, 
         224}, {198, 214, 211}, {149, 165, 162}, {150, 166, 163}, {216, 232, 
         231}, {238, 252, 252}, {226, 240, 240}, {234, 246, 246}, {222, 232, 
         233}, {243, 251, 253}, {241, 247, 247}, {229, 237, 239}, {231, 241, 
         242}, {243, 253, 255}, {232, 246, 247}, {213, 228, 231}, {205, 225, 
         226}, {223, 247, 249}, {190, 215, 219}, {162, 191, 195}, {175, 206, 
         209}, {201, 234, 239}, {198, 233, 237}, {189, 224, 228}, {197, 232, 
         238}, {142, 172, 180}, {151, 181, 191}, {186, 216, 226}, {193, 226, 
         235}, {190, 224, 234}, {194, 231, 240}, {184, 222, 231}, {180, 220, 
         230}, {185, 227, 239}, {185, 227, 241}, {183, 227, 240}, {175, 221, 
         236}, {147, 193, 208}, {144, 192, 206}, {118, 165, 181}, {126, 175, 
         189}, {92, 149, 156}, {83, 142, 146}, {88, 143, 146}, {105, 156, 
         159}, {96, 144, 146}, {57, 101, 102}, {41, 80, 79}, {61, 95, 94}, {
         56, 86, 84}, {53, 82, 78}, {38, 64, 61}, {16, 41, 38}, {5, 27, 25}, {
         7, 29, 27}, {8, 29, 30}, {4, 26, 24}, {23, 45, 42}, {39, 61, 58}, {
         20, 40, 41}, {34, 52, 56}, {171, 185, 194}, {232, 245, 254}, {237, 
         248, 254}, {239, 249, 250}, {239, 246, 239}, {244, 245, 229}, {238, 
         231, 203}, {223, 203, 168}, {218, 185, 140}, {229, 183, 131}, {239, 
         183, 126}, {242, 178, 117}, {217, 149, 86}, {197, 128, 63}, {187, 
         119, 56}, {176, 108, 45}, {160, 94, 33}, {177, 113, 51}, {208, 147, 
         84}, {216, 156, 93}, {223, 165, 102}, {230, 172, 109}, {231, 176, 
         112}, {227, 173, 109}, {225, 171, 107}, {225, 174, 109}, {222, 171, 
         106}, {216, 165, 102}, {230, 180, 121}, {242, 192, 133}, {254, 202, 
         142}, {253, 199, 135}, {239, 182, 115}, {231, 171, 101}, {243, 179, 
         108}, {255, 194, 124}, {225, 158, 87}, {214, 147, 76}, {202, 135, 
         67}, {202, 137, 71}, {180, 116, 52}, {231, 170, 107}, {255, 196, 
         135}, {247, 191, 130}, {248, 198, 139}, {245, 203, 143}, {251, 212, 
         153}, {246, 211, 155}, {243, 215, 165}, {243, 220, 178}, {207, 191, 
         158}, {50, 39, 17}, {15, 6, 0}, {9, 3, 3}, {5, 0, 6}, {3, 0, 4}, {2, 
         0, 5}, {2, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {4, 4, 4}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
         1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
         0}, {0, 1, 0}, {2, 4, 3}, {4, 8, 7}, {2, 8, 6}, {0, 4, 2}, {3, 9, 
         7}, {2, 8, 6}, {5, 9, 8}, {11, 15, 14}, {19, 19, 19}, {18, 18, 18}, {
         12, 10, 11}, {5, 3, 4}, {1, 1, 1}, {5, 5, 5}, {7, 9, 8}, {5, 7, 6}, {
         0, 2, 0}, {0, 1, 0}, {0, 2, 0}, {0, 5, 1}, {3, 9, 5}, {0, 4, 0}, {4, 
         10, 6}, {5, 14, 9}, {0, 6, 3}, {0, 6, 1}, {8, 17, 12}, {11, 22, 
         16}}, {{197, 197, 205}, {68, 71, 76}, {14, 15, 19}, {14, 18, 19}, {
         22, 23, 25}, {20, 25, 21}, {5, 7, 4}, {0, 4, 0}, {31, 33, 28}, {48, 
         53, 47}, {66, 68, 63}, {62, 67, 61}, {49, 51, 48}, {29, 33, 32}, {18,
          20, 19}, {10, 12, 9}, {5, 6, 0}, {6, 6, 0}, {6, 3, 0}, {7, 2, 0}, {
         19, 11, 8}, {28, 23, 19}, {26, 25, 21}, {18, 20, 15}, {45, 55, 46}, {
         125, 139, 126}, {182, 196, 183}, {182, 196, 179}, {192, 203, 186}, {
         200, 204, 187}, {189, 190, 172}, {205, 203, 188}, {204, 204, 194}, {
         143, 149, 139}, {107, 119, 109}, {112, 130, 118}, {113, 137, 123}, {
         121, 149, 134}, {145, 174, 156}, {154, 181, 164}, {153, 176, 160}, {
         156, 174, 160}, {157, 171, 156}, {154, 166, 152}, {155, 168, 151}, {
         159, 174, 155}, {159, 174, 155}, {153, 171, 145}, {148, 164, 127}, {
         152, 169, 127}, {127, 142, 103}, {113, 127, 92}, {114, 125, 95}, {
         129, 139, 114}, {139, 147, 126}, {98, 105, 89}, {33, 41, 28}, {8, 18,
          7}, {0, 7, 0}, {0, 12, 3}, {7, 20, 13}, {35, 50, 43}, {79, 96, 
         88}, {106, 126, 114}, {172, 195, 177}, {174, 199, 178}, {167, 188, 
         171}, {148, 166, 150}, {135, 148, 138}, {116, 126, 117}, {73, 79, 
         75}, {29, 34, 30}, {19, 21, 20}, {4, 8, 7}, {2, 7, 3}, {3, 12, 7}, {
         14, 25, 17}, {52, 68, 57}, {110, 126, 115}, {143, 164, 149}, {171, 
         192, 173}, {176, 198, 177}, {181, 200, 181}, {184, 198, 181}, {182, 
         193, 179}, {160, 166, 154}, {109, 110, 104}, {59, 60, 54}, {18, 18, 
         16}, {4, 4, 2}, {8, 10, 9}, {1, 7, 5}, {4, 14, 15}, {31, 43, 43}, {
         69, 85, 84}, {118, 141, 135}, {168, 198, 190}, {181, 213, 202}, {198,
          224, 213}, {205, 226, 217}, {208, 224, 214}, {211, 224, 215}, {214, 
         226, 216}, {214, 227, 217}, {218, 234, 221}, {217, 235, 219}, {205, 
         226, 207}, {214, 233, 213}, {215, 230, 211}, {211, 222, 205}, {225, 
         229, 214}, {224, 222, 199}, {186, 172, 137}, {153, 130, 86}, {159, 
         131, 83}, {162, 129, 76}, {164, 125, 66}, {187, 146, 84}, {197, 156, 
         94}, {193, 153, 91}, {189, 153, 93}, {179, 148, 91}, {179, 150, 
         94}, {163, 137, 80}, {138, 112, 53}, {145, 116, 56}, {166, 136, 
         74}, {167, 137, 73}, {185, 160, 96}, {154, 129, 65}, {158, 133, 
         69}, {171, 146, 82}, {185, 157, 94}, {205, 175, 111}, {203, 169, 
         106}, {184, 149, 85}, {159, 121, 58}, {163, 124, 59}, {177, 133, 
         70}, {193, 147, 85}, {205, 159, 97}, {213, 165, 101}, {218, 170, 
         106}, {223, 174, 108}, {223, 170, 100}, {222, 168, 96}, {212, 158, 
         86}, {201, 147, 75}, {203, 149, 79}, {214, 161, 93}, {217, 164, 
         98}, {209, 158, 93}, {217, 167, 106}, {224, 178, 119}, {232, 187, 
         132}, {231, 190, 138}, {225, 187, 138}, {224, 190, 144}, {233, 199, 
         154}, {238, 209, 167}, {237, 215, 178}, {241, 222, 192}, {246, 226, 
         202}, {246, 227, 210}, {250, 233, 223}, {251, 242, 237}, {247, 245, 
         246}, {237, 244, 250}, {233, 252, 255}, {194, 223, 231}, {160, 193, 
         202}, {148, 185, 193}, {151, 185, 194}, {145, 175, 183}, {141, 168, 
         179}, {144, 173, 181}, {144, 179, 183}, {147, 185, 186}, {156, 192, 
         192}, {166, 197, 199}, {177, 205, 208}, {191, 215, 217}, {205, 225, 
         226}, {213, 231, 231}, {224, 238, 239}, {228, 240, 240}, {225, 235, 
         234}, {215, 224, 221}, {210, 219, 216}, {214, 223, 220}, {220, 229, 
         224}, {223, 229, 225}, {232, 237, 233}, {223, 228, 224}, {209, 215, 
         211}, {188, 197, 192}, {208, 219, 213}, {208, 220, 216}, {211, 226, 
         221}, {190, 207, 201}, {161, 177, 174}, {176, 192, 189}, {184, 200, 
         197}, {213, 229, 226}, {230, 244, 244}, {223, 237, 237}, {235, 247, 
         247}, {240, 252, 252}, {238, 247, 246}, {239, 248, 247}, {235, 243, 
         245}, {234, 244, 245}, {234, 245, 247}, {221, 236, 239}, {217, 235, 
         237}, {229, 250, 253}, {214, 239, 243}, {188, 216, 220}, {151, 182, 
         185}, {152, 185, 190}, {191, 226, 230}, {204, 241, 247}, {193, 230, 
         236}, {193, 230, 238}, {163, 196, 205}, {163, 195, 206}, {179, 213, 
         223}, {183, 220, 229}, {189, 225, 237}, {188, 228, 238}, {169, 209, 
         219}, {168, 210, 222}, {165, 209, 222}, {171, 217, 230}, {169, 215, 
         230}, {163, 211, 225}, {140, 187, 203}, {133, 180, 196}, {104, 151, 
         167}, {121, 170, 184}, {94, 149, 154}, {71, 126, 129}, {78, 129, 
         132}, {103, 151, 153}, {95, 139, 140}, {56, 94, 95}, {36, 68, 67}, {
         41, 70, 68}, {33, 58, 55}, {28, 50, 48}, {14, 34, 32}, {0, 20, 18}, {
         0, 13, 13}, {0, 15, 15}, {0, 15, 15}, {0, 12, 12}, {26, 46, 44}, {0, 
         10, 9}, {19, 37, 41}, {115, 132, 139}, {215, 229, 238}, {239, 252, 
         255}, {240, 251, 255}, {241, 250, 247}, {245, 247, 236}, {243, 238, 
         216}, {232, 217, 184}, {223, 198, 157}, {231, 195, 145}, {245, 198, 
         144}, {247, 191, 134}, {238, 176, 115}, {235, 167, 104}, {207, 139, 
         74}, {187, 119, 56}, {182, 117, 53}, {188, 124, 62}, {196, 135, 
         72}, {191, 131, 68}, {175, 115, 52}, {193, 135, 72}, {205, 147, 
         84}, {226, 171, 107}, {246, 191, 127}, {247, 192, 127}, {235, 180, 
         115}, {228, 173, 108}, {229, 175, 111}, {239, 189, 126}, {247, 199, 
         137}, {255, 207, 144}, {255, 206, 140}, {248, 191, 124}, {236, 177, 
         107}, {240, 177, 106}, {249, 186, 115}, {238, 174, 102}, {226, 162, 
         91}, {214, 149, 81}, {213, 148, 82}, {191, 127, 63}, {231, 170, 
         107}, {249, 187, 126}, {236, 177, 117}, {239, 187, 127}, {241, 195, 
         135}, {249, 207, 147}, {244, 207, 152}, {245, 215, 165}, {247, 224, 
         182}, {220, 201, 169}, {69, 57, 35}, {16, 6, 0}, {11, 3, 1}, {5, 0, 
         6}, {1, 0, 4}, {2, 0, 5}, {2, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
         1}, {5, 5, 5}, {7, 7, 7}, {6, 6, 6}, {3, 3, 3}, {2, 2, 2}, {7, 6, 
         4}, {6, 5, 3}, {3, 3, 3}, {1, 3, 2}, {1, 3, 2}, {0, 4, 3}, {0, 4, 
         2}, {0, 2, 0}, {4, 10, 8}, {4, 10, 8}, {6, 10, 9}, {9, 13, 12}, {14, 
         14, 14}, {12, 12, 12}, {9, 7, 10}, {5, 3, 6}, {2, 2, 2}, {5, 5, 5}, {
         7, 9, 8}, {6, 8, 7}, {2, 4, 1}, {0, 2, 0}, {1, 6, 2}, {4, 11, 4}, {1,
          8, 1}, {4, 14, 6}, {20, 30, 22}, {24, 34, 26}, {6, 16, 8}, {0, 9, 
         0}, {6, 18, 8}, {12, 24, 14}}, {{230, 229, 235}, {91, 92, 97}, {11, 
         10, 15}, {5, 6, 8}, {13, 13, 15}, {11, 13, 10}, {4, 4, 2}, {9, 11, 
         6}, {42, 43, 37}, {45, 48, 41}, {48, 49, 44}, {48, 50, 45}, {51, 51, 
         49}, {47, 49, 46}, {35, 35, 35}, {20, 22, 19}, {5, 6, 1}, {6, 7, 
         1}, {6, 3, 0}, {4, 0, 0}, {16, 8, 6}, {33, 28, 25}, {39, 38, 34}, {
         35, 37, 32}, {38, 48, 39}, {76, 90, 77}, {105, 119, 106}, {144, 157, 
         140}, {187, 196, 179}, {199, 202, 185}, {190, 189, 171}, {171, 168, 
         151}, {210, 210, 198}, {166, 172, 160}, {103, 115, 103}, {102, 120, 
         106}, {113, 137, 123}, {118, 146, 131}, {148, 179, 163}, {151, 179, 
         164}, {143, 165, 152}, {148, 166, 152}, {151, 165, 150}, {150, 162, 
         148}, {151, 164, 147}, {152, 167, 148}, {148, 163, 144}, {140, 158, 
         132}, {151, 167, 131}, {162, 178, 139}, {143, 157, 122}, {117, 131, 
         98}, {109, 119, 92}, {126, 136, 112}, {135, 142, 124}, {96, 102, 
         88}, {50, 58, 45}, {17, 27, 16}, {0, 7, 0}, {0, 7, 0}, {4, 17, 8}, {
         35, 51, 41}, {82, 99, 89}, {110, 130, 118}, {143, 166, 148}, {152, 
         177, 156}, {156, 177, 160}, {147, 165, 149}, {139, 152, 142}, {120, 
         130, 121}, {74, 80, 76}, {27, 32, 28}, {12, 14, 11}, {0, 3, 0}, {0, 
         3, 0}, {4, 13, 8}, {16, 27, 19}, {49, 65, 54}, {98, 114, 103}, {124, 
         145, 128}, {158, 179, 160}, {167, 189, 168}, {176, 195, 176}, {179, 
         193, 176}, {169, 177, 164}, {132, 138, 126}, {74, 75, 69}, {25, 24, 
         19}, {5, 4, 2}, {4, 4, 2}, {9, 11, 10}, {0, 2, 0}, {14, 24, 25}, {73,
          87, 87}, {128, 147, 145}, {173, 196, 190}, {194, 224, 216}, {198, 
         228, 218}, {205, 231, 222}, {210, 230, 221}, {218, 231, 222}, {224, 
         235, 227}, {223, 235, 225}, {217, 230, 220}, {214, 230, 217}, {209, 
         227, 211}, {198, 217, 198}, {207, 224, 205}, {210, 223, 205}, {211, 
         220, 201}, {222, 225, 208}, {210, 205, 183}, {162, 146, 112}, {142, 
         117, 76}, {142, 111, 65}, {144, 111, 60}, {165, 126, 71}, {189, 149, 
         90}, {189, 150, 91}, {193, 157, 99}, {183, 152, 97}, {171, 146, 
         90}, {165, 142, 88}, {153, 132, 77}, {140, 119, 62}, {151, 129, 
         71}, {169, 145, 85}, {169, 145, 85}, {169, 149, 90}, {140, 120, 
         61}, {153, 133, 74}, {154, 132, 72}, {166, 142, 82}, {194, 168, 
         107}, {176, 146, 86}, {150, 118, 57}, {130, 96, 33}, {140, 105, 
         41}, {162, 123, 58}, {183, 142, 78}, {196, 152, 87}, {202, 157, 
         92}, {210, 162, 98}, {217, 168, 102}, {218, 167, 101}, {218, 165, 
         99}, {210, 157, 91}, {206, 153, 87}, {213, 159, 95}, {222, 168, 
         104}, {219, 165, 103}, {206, 156, 97}, {221, 172, 114}, {226, 181, 
         126}, {234, 190, 141}, {235, 194, 148}, {232, 193, 150}, {230, 195, 
         153}, {236, 201, 161}, {239, 209, 171}, {242, 219, 187}, {244, 224, 
         197}, {250, 228, 205}, {251, 229, 215}, {253, 235, 225}, {255, 241, 
         238}, {251, 245, 247}, {241, 246, 250}, {239, 254, 255}, {207, 232, 
         237}, {158, 187, 193}, {119, 152, 159}, {113, 143, 151}, {113, 142, 
         148}, {114, 138, 148}, {116, 143, 150}, {125, 156, 158}, {139, 173, 
         172}, {157, 189, 188}, {169, 199, 197}, {185, 211, 210}, {205, 227, 
         225}, {216, 234, 234}, {218, 234, 233}, {226, 238, 238}, {227, 237, 
         236}, {225, 234, 233}, {222, 228, 226}, {220, 226, 224}, {222, 228, 
         224}, {220, 226, 222}, {216, 222, 218}, {187, 189, 184}, {185, 187, 
         182}, {212, 217, 211}, {209, 216, 209}, {219, 230, 222}, {205, 218, 
         211}, {172, 187, 180}, {124, 139, 132}, {180, 197, 191}, {204, 221, 
         215}, {192, 209, 203}, {207, 224, 218}, {242, 255, 254}, {235, 250, 
         247}, {225, 240, 237}, {230, 242, 240}, {226, 238, 238}, {237, 249, 
         249}, {240, 251, 253}, {234, 248, 249}, {224, 239, 242}, {206, 224, 
         226}, {205, 224, 228}, {220, 244, 248}, {206, 234, 238}, {191, 220, 
         226}, {142, 175, 180}, {131, 166, 172}, {180, 217, 225}, {204, 243, 
         250}, {187, 226, 233}, {180, 218, 227}, {177, 214, 223}, {169, 205, 
         217}, {166, 204, 215}, {166, 206, 216}, {185, 225, 237}, {179, 223, 
         234}, {151, 195, 206}, {158, 205, 215}, {149, 197, 209}, {165, 213, 
         225}, {160, 208, 220}, {154, 202, 214}, {141, 189, 203}, {129, 177, 
         191}, {91, 139, 153}, {118, 166, 178}, {93, 142, 147}, {51, 101, 
         102}, {58, 104, 104}, {95, 137, 136}, {88, 124, 124}, {51, 83, 82}, {
         29, 55, 54}, {20, 42, 40}, {10, 28, 28}, {4, 20, 19}, {0, 13, 12}, {
         0, 11, 11}, {0, 10, 11}, {0, 8, 9}, {0, 8, 8}, {0, 10, 10}, {0, 5, 
         5}, {15, 35, 36}, {93, 112, 118}, {190, 207, 215}, {232, 246, 255}, {
         238, 251, 255}, {228, 236, 239}, {231, 233, 228}, {234, 231, 214}, {
         236, 225, 197}, {232, 213, 173}, {232, 201, 154}, {242, 202, 150}, {
         250, 203, 147}, {247, 192, 135}, {235, 175, 115}, {232, 167, 103}, {
         228, 161, 93}, {210, 142, 77}, {190, 125, 61}, {181, 117, 55}, {167, 
         106, 43}, {157, 97, 35}, {157, 99, 36}, {169, 111, 48}, {174, 116, 
         53}, {199, 141, 77}, {235, 177, 113}, {248, 191, 124}, {234, 177, 
         110}, {224, 165, 97}, {223, 168, 101}, {227, 176, 110}, {234, 186, 
         120}, {247, 198, 131}, {254, 204, 135}, {248, 194, 124}, {236, 179, 
         108}, {231, 173, 100}, {234, 174, 102}, {242, 179, 108}, {234, 171, 
         100}, {228, 165, 96}, {225, 164, 97}, {207, 146, 81}, {234, 174, 
         111}, {247, 187, 125}, {236, 178, 115}, {239, 185, 123}, {244, 194, 
         133}, {252, 207, 148}, {248, 209, 152}, {245, 213, 162}, {249, 225, 
         181}, {231, 210, 179}, {90, 75, 54}, {16, 6, 0}, {11, 3, 1}, {5, 0, 
         6}, {1, 0, 4}, {2, 0, 5}, {1, 1, 1}, {0, 1, 0}, {0, 1, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 
         2}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {0, 0, 0}, {0, 0, 0}, {2, 1, 
         0}, {2, 1, 0}, {2, 2, 0}, {1, 3, 0}, {0, 2, 0}, {0, 3, 0}, {0, 5, 
         3}, {1, 7, 5}, {5, 11, 9}, {7, 13, 11}, {10, 14, 15}, {9, 13, 14}, {
         9, 9, 11}, {6, 6, 8}, {5, 3, 8}, {4, 2, 5}, {3, 3, 3}, {6, 6, 6}, {6,
          8, 7}, {5, 7, 6}, {3, 5, 2}, {4, 6, 3}, {6, 11, 5}, {9, 16, 8}, {0, 
         7, 0}, {17, 27, 18}, {49, 59, 48}, {58, 70, 58}, {34, 46, 32}, {11, 
         25, 10}, {6, 20, 5}, {4, 18, 1}}, {{163, 162, 168}, {75, 74, 79}, {
         19, 18, 23}, {12, 12, 14}, {6, 6, 6}, {0, 0, 0}, {2, 3, 0}, {16, 17, 
         11}, {35, 36, 30}, {33, 34, 28}, {31, 32, 27}, {33, 34, 29}, {42, 42,
          40}, {49, 49, 47}, {45, 45, 45}, {36, 36, 34}, {14, 16, 11}, {7, 10,
          3}, {3, 2, 0}, {8, 5, 0}, {20, 15, 12}, {33, 28, 25}, {44, 43, 
         39}, {51, 53, 48}, {64, 74, 65}, {75, 87, 75}, {54, 66, 52}, {74, 85,
          69}, {125, 132, 116}, {170, 171, 153}, {190, 187, 168}, {151, 148, 
         131}, {189, 189, 177}, {166, 172, 160}, {95, 107, 95}, {96, 117, 
         102}, {116, 143, 128}, {117, 145, 130}, {144, 175, 159}, {136, 164, 
         149}, {133, 155, 142}, {141, 159, 147}, {147, 161, 148}, {149, 161, 
         147}, {150, 163, 146}, {150, 165, 146}, {143, 161, 139}, {135, 153, 
         127}, {153, 170, 136}, {164, 180, 144}, {163, 177, 144}, {145, 158, 
         128}, {131, 141, 116}, {135, 144, 123}, {131, 138, 122}, {100, 106, 
         92}, {73, 81, 70}, {21, 31, 22}, {0, 5, 0}, {0, 12, 3}, {0, 13, 4}, {
         13, 29, 19}, {67, 84, 74}, {119, 139, 127}, {126, 149, 129}, {142, 
         167, 145}, {153, 174, 155}, {149, 167, 151}, {143, 157, 144}, {126, 
         136, 127}, {85, 92, 85}, {42, 47, 43}, {13, 15, 12}, {0, 5, 1}, {0, 
         5, 1}, {2, 12, 4}, {8, 20, 10}, {33, 49, 38}, {75, 91, 78}, {97, 118,
          101}, {134, 155, 136}, {151, 173, 152}, {171, 190, 171}, {176, 190, 
         173}, {155, 163, 150}, {109, 112, 101}, {52, 51, 46}, {10, 9, 4}, {4,
          3, 1}, {1, 1, 0}, {5, 7, 6}, {0, 2, 0}, {26, 38, 38}, {96, 112, 
         111}, {146, 166, 164}, {183, 205, 202}, {202, 229, 222}, {205, 232, 
         223}, {210, 233, 225}, {215, 232, 224}, {221, 234, 227}, {227, 238, 
         230}, {225, 237, 227}, {219, 233, 220}, {208, 225, 209}, {199, 218, 
         199}, {191, 210, 190}, {204, 219, 198}, {205, 217, 197}, {212, 217, 
         197}, {217, 218, 200}, {191, 185, 163}, {147, 128, 96}, {131, 105, 
         68}, {119, 87, 46}, {120, 86, 40}, {162, 125, 73}, {194, 155, 100}, {
         185, 148, 95}, {193, 162, 107}, {170, 144, 93}, {163, 141, 91}, {155,
          137, 87}, {147, 131, 80}, {144, 128, 76}, {151, 134, 78}, {158, 139,
          81}, {154, 135, 77}, {161, 146, 91}, {134, 119, 64}, {160, 143, 
         89}, {162, 143, 87}, {164, 143, 86}, {181, 159, 101}, {155, 129, 
         70}, {137, 108, 48}, {134, 102, 41}, {144, 110, 47}, {161, 123, 
         60}, {174, 135, 70}, {180, 139, 73}, {186, 143, 75}, {197, 152, 
         85}, {211, 163, 97}, {219, 170, 104}, {217, 166, 101}, {212, 161, 
         96}, {209, 158, 93}, {216, 165, 102}, {224, 173, 110}, {224, 172, 
         114}, {216, 165, 108}, {229, 180, 124}, {231, 185, 133}, {235, 191, 
         144}, {235, 194, 150}, {233, 194, 153}, {232, 197, 157}, {238, 203, 
         165}, {239, 209, 173}, {242, 217, 186}, {243, 222, 193}, {250, 226, 
         202}, {253, 230, 212}, {255, 234, 223}, {255, 238, 231}, {248, 240, 
         237}, {240, 242, 241}, {236, 247, 249}, {215, 235, 236}, {151, 176, 
         180}, {86, 116, 118}, {72, 100, 103}, {81, 106, 110}, {87, 111, 
         115}, {94, 118, 120}, {110, 140, 138}, {137, 169, 164}, {164, 193, 
         189}, {176, 202, 199}, {190, 212, 209}, {207, 227, 225}, {219, 235, 
         232}, {217, 232, 229}, {222, 232, 231}, {224, 233, 230}, {226, 232, 
         230}, {224, 230, 226}, {225, 230, 226}, {224, 230, 226}, {223, 229, 
         225}, {222, 227, 221}, {203, 205, 200}, {202, 204, 199}, {234, 236, 
         231}, {227, 234, 227}, {222, 232, 224}, {176, 187, 179}, {143, 156, 
         149}, {140, 155, 148}, {194, 211, 205}, {184, 201, 195}, {164, 181, 
         175}, {199, 216, 210}, {245, 255, 255}, {241, 255, 253}, {233, 248, 
         245}, {231, 246, 243}, {225, 239, 239}, {237, 251, 252}, {232, 248, 
         248}, {218, 236, 238}, {214, 232, 234}, {206, 227, 230}, {197, 221, 
         225}, {199, 224, 229}, {199, 228, 234}, {190, 220, 228}, {143, 178, 
         184}, {130, 167, 175}, {176, 214, 223}, {192, 232, 242}, {170, 210, 
         220}, {164, 204, 214}, {179, 217, 228}, {170, 208, 221}, {156, 196, 
         208}, {150, 192, 204}, {174, 218, 229}, {167, 214, 224}, {137, 185, 
         195}, {155, 205, 214}, {143, 193, 204}, {163, 213, 224}, {150, 200, 
         211}, {141, 191, 202}, {139, 187, 199}, {125, 173, 185}, {77, 125, 
         137}, {104, 151, 161}, {86, 131, 136}, {35, 76, 78}, {38, 78, 78}, {
         77, 111, 112}, {68, 96, 97}, {38, 62, 62}, {24, 42, 42}, {10, 26, 
         25}, {4, 16, 16}, {0, 9, 10}, {0, 8, 9}, {1, 11, 12}, {0, 8, 10}, {0,
          4, 6}, {0, 11, 13}, {10, 25, 28}, {46, 64, 68}, {113, 132, 138}, {
         132, 151, 158}, {163, 181, 191}, {202, 216, 227}, {231, 242, 248}, {
         218, 222, 223}, {246, 244, 232}, {222, 211, 189}, {236, 218, 182}, {
         245, 218, 171}, {244, 211, 158}, {244, 203, 147}, {243, 197, 138}, {
         240, 188, 131}, {235, 179, 120}, {215, 151, 87}, {227, 162, 94}, {
         206, 141, 75}, {169, 106, 39}, {144, 83, 18}, {130, 70, 7}, {140, 82,
          19}, {174, 116, 53}, {175, 117, 54}, {164, 106, 42}, {168, 110, 
         46}, {194, 135, 69}, {216, 155, 88}, {217, 157, 87}, {213, 150, 
         81}, {208, 149, 79}, {202, 152, 83}, {213, 166, 96}, {234, 185, 
         116}, {249, 199, 128}, {248, 196, 123}, {236, 182, 110}, {228, 172, 
         98}, {227, 169, 96}, {242, 184, 111}, {242, 183, 113}, {244, 185, 
         117}, {239, 180, 114}, {221, 161, 98}, {231, 173, 109}, {243, 185, 
         122}, {237, 182, 118}, {235, 179, 118}, {243, 189, 127}, {252, 203, 
         144}, {245, 202, 147}, {240, 204, 152}, {243, 214, 170}, {232, 209, 
         177}, {98, 81, 61}, {18, 5, 0}, {11, 3, 1}, {5, 0, 6}, {0, 0, 5}, {1,
          0, 5}, {0, 2, 1}, {0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0,
          0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
         1}, {1, 1, 1}, {0, 0, 0}, {3, 3, 3}, {3, 3, 3}, {0, 0, 0}, {0, 0, 
         0}, {3, 3, 3}, {6, 6, 6}, {6, 6, 4}, {3, 2, 0}, {3, 2, 0}, {4, 4, 
         2}, {4, 6, 3}, {2, 4, 1}, {0, 3, 0}, {1, 7, 5}, {7, 13, 11}, {5, 11, 
         9}, {10, 16, 14}, {16, 20, 21}, {14, 18, 19}, {10, 10, 12}, {4, 4, 
         6}, {2, 0, 5}, {3, 1, 6}, {6, 6, 8}, {7, 7, 7}, {6, 8, 7}, {4, 6, 
         5}, {3, 5, 2}, {2, 7, 1}, {6, 11, 4}, {9, 17, 6}, {0, 10, 0}, {23, 
         34, 20}, {64, 77, 60}, {85, 99, 82}, {67, 82, 63}, {37, 52, 31}, {13,
          28, 7}, {0, 10, 0}}, {{57, 56, 61}, {36, 35, 40}, {23, 23, 25}, {26,
          26, 26}, {17, 17, 15}, {2, 3, 0}, {2, 3, 0}, {4, 5, 0}, {25, 26, 
         20}, {28, 29, 21}, {29, 30, 24}, {27, 28, 22}, {31, 32, 27}, {39, 40,
          35}, {45, 45, 43}, {45, 47, 44}, {23, 28, 22}, {3, 8, 1}, {0, 1, 
         0}, {12, 8, 5}, {22, 17, 14}, {23, 19, 16}, {32, 31, 27}, {47, 49, 
         44}, {53, 60, 52}, {90, 100, 89}, {59, 70, 56}, {22, 31, 14}, {31, 
         35, 18}, {92, 91, 73}, {155, 148, 130}, {140, 134, 118}, {170, 170, 
         158}, {154, 160, 148}, {90, 102, 90}, {95, 116, 101}, {116, 143, 
         128}, {113, 144, 128}, {135, 166, 151}, {121, 149, 135}, {125, 149, 
         136}, {133, 153, 141}, {141, 157, 144}, {147, 161, 146}, {150, 164, 
         147}, {152, 167, 148}, {145, 163, 141}, {137, 155, 129}, {142, 159, 
         127}, {142, 157, 126}, {154, 167, 139}, {151, 164, 138}, {137, 146, 
         125}, {127, 136, 117}, {113, 119, 105}, {96, 102, 90}, {79, 87, 
         76}, {26, 36, 27}, {0, 10, 2}, {5, 18, 9}, {2, 15, 5}, {1, 17, 6}, {
         33, 51, 39}, {69, 90, 75}, {120, 143, 123}, {140, 165, 143}, {154, 
         175, 156}, {151, 169, 153}, {144, 158, 145}, {128, 138, 129}, {89, 
         96, 89}, {48, 53, 47}, {19, 21, 18}, {6, 11, 7}, {4, 9, 3}, {3, 13, 
         5}, {3, 15, 5}, {25, 41, 30}, {65, 81, 68}, {86, 107, 90}, {122, 143,
          124}, {144, 166, 145}, {170, 189, 170}, {172, 186, 169}, {139, 147, 
         134}, {83, 86, 75}, {33, 32, 27}, {7, 4, 0}, {4, 0, 0}, {1, 0, 0}, {
         7, 9, 8}, {0, 6, 4}, {17, 29, 29}, {61, 80, 78}, {100, 122, 119}, {
         135, 160, 156}, {195, 220, 214}, {203, 228, 222}, {211, 232, 225}, {
         215, 230, 223}, {217, 228, 222}, {218, 228, 220}, {217, 227, 218}, {
         212, 224, 212}, {205, 219, 204}, {193, 210, 192}, {189, 206, 187}, {
         201, 216, 195}, {202, 211, 192}, {212, 215, 196}, {216, 215, 197}, {
         176, 168, 147}, {132, 112, 85}, {116, 90, 57}, {98, 68, 30}, {103, 
         70, 27}, {159, 122, 77}, {189, 153, 103}, {166, 132, 84}, {165, 137, 
         87}, {138, 116, 69}, {136, 119, 73}, {129, 116, 71}, {125, 114, 
         68}, {131, 121, 70}, {138, 128, 75}, {141, 128, 73}, {141, 128, 
         73}, {158, 146, 94}, {132, 120, 70}, {157, 143, 94}, {166, 150, 
         99}, {154, 137, 85}, {155, 136, 80}, {142, 120, 63}, {142, 117, 
         60}, {147, 118, 58}, {154, 122, 61}, {166, 131, 67}, {175, 137, 
         72}, {177, 138, 71}, {180, 140, 71}, {194, 151, 83}, {208, 163, 
         95}, {222, 174, 108}, {221, 172, 106}, {216, 167, 101}, {212, 163, 
         97}, {215, 165, 102}, {223, 173, 110}, {229, 179, 120}, {230, 181, 
         123}, {233, 186, 130}, {233, 187, 135}, {232, 188, 139}, {230, 189, 
         143}, {230, 191, 148}, {231, 196, 156}, {237, 202, 164}, {241, 209, 
         171}, {236, 210, 175}, {237, 214, 182}, {244, 218, 191}, {250, 224, 
         201}, {253, 227, 210}, {248, 229, 215}, {243, 230, 221}, {236, 233, 
         226}, {240, 246, 242}, {228, 245, 239}, {155, 177, 174}, {71, 96, 
         92}, {51, 76, 72}, {66, 88, 85}, {77, 97, 95}, {90, 110, 108}, {106, 
         133, 126}, {139, 169, 159}, {174, 200, 191}, {185, 208, 200}, {190, 
         211, 204}, {206, 223, 217}, {218, 230, 226}, {220, 231, 227}, {221, 
         227, 225}, {224, 229, 225}, {227, 232, 228}, {227, 232, 228}, {226, 
         228, 225}, {222, 227, 221}, {225, 230, 224}, {230, 235, 229}, {207, 
         209, 204}, {212, 215, 208}, {227, 230, 223}, {213, 220, 212}, {188, 
         198, 190}, {101, 112, 104}, {90, 103, 94}, {154, 170, 160}, {201, 
         218, 210}, {183, 203, 194}, {181, 201, 192}, {208, 228, 219}, {213, 
         230, 224}, {212, 229, 223}, {233, 250, 244}, {228, 244, 241}, {223, 
         241, 241}, {232, 250, 252}, {220, 240, 241}, {204, 225, 226}, {208, 
         229, 232}, {206, 231, 235}, {186, 214, 218}, {168, 197, 203}, {182, 
         212, 220}, {176, 209, 218}, {150, 184, 194}, {147, 183, 195}, {179, 
         217, 228}, {181, 221, 233}, {161, 201, 213}, {160, 202, 214}, {176, 
         218, 230}, {172, 214, 228}, {157, 201, 214}, {144, 190, 203}, {159, 
         207, 219}, {151, 201, 212}, {123, 175, 186}, {146, 198, 209}, {136, 
         189, 197}, {154, 207, 215}, {133, 186, 194}, {119, 169, 178}, {119, 
         167, 177}, {109, 157, 167}, {56, 103, 113}, {73, 116, 123}, {80, 118,
          121}, {29, 63, 64}, {28, 58, 58}, {54, 80, 79}, {41, 61, 60}, {20, 
         36, 35}, {17, 29, 29}, {9, 18, 17}, {4, 10, 10}, {2, 6, 7}, {1, 5, 
         8}, {0, 5, 8}, {0, 6, 9}, {8, 18, 20}, {43, 52, 57}, {74, 87, 93}, {
         159, 178, 184}, {150, 170, 179}, {121, 141, 152}, {164, 182, 194}, {
         218, 232, 243}, {240, 247, 253}, {215, 216, 211}, {238, 231, 215}, {
         226, 211, 180}, {234, 211, 167}, {238, 207, 153}, {238, 199, 140}, {
         235, 193, 133}, {235, 189, 130}, {233, 184, 128}, {231, 179, 121}, {
         211, 152, 86}, {208, 145, 74}, {171, 108, 39}, {138, 77, 10}, {137, 
         78, 12}, {141, 84, 17}, {157, 99, 35}, {185, 130, 65}, {185, 127, 
         63}, {179, 121, 57}, {172, 113, 47}, {169, 108, 41}, {178, 115, 
         46}, {192, 128, 57}, {203, 136, 65}, {203, 141, 68}, {195, 143, 
         70}, {207, 161, 86}, {233, 185, 111}, {253, 203, 130}, {255, 203, 
         128}, {242, 188, 114}, {229, 175, 101}, {226, 170, 96}, {244, 187, 
         116}, {251, 194, 123}, {255, 205, 136}, {248, 193, 126}, {229, 174, 
         109}, {218, 164, 100}, {228, 174, 112}, {234, 178, 117}, {219, 161, 
         98}, {229, 170, 110}, {241, 189, 131}, {237, 190, 134}, {230, 193, 
         141}, {236, 205, 161}, {229, 204, 173}, {103, 85, 65}, {18, 5, 0}, {
         11, 3, 1}, {3, 1, 6}, {0, 0, 5}, {0, 1, 5}, {0, 2, 3}, {0, 1, 0}, {0,
          1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0,
          0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {3, 3, 
         3}, {5, 5, 5}, {2, 2, 2}, {2, 2, 2}, {8, 8, 8}, {11, 11, 11}, {11, 
         11, 9}, {11, 10, 8}, {9, 8, 4}, {7, 8, 3}, {7, 9, 4}, {3, 5, 2}, {0, 
         2, 0}, {0, 4, 2}, {5, 11, 9}, {5, 11, 9}, {12, 18, 16}, {20, 24, 
         25}, {18, 22, 23}, {13, 12, 17}, {4, 3, 8}, {2, 0, 5}, {2, 0, 5}, {7,
          7, 9}, {7, 7, 9}, {5, 5, 5}, {3, 3, 3}, {1, 3, 0}, {1, 6, 0}, {3, 8,
          1}, {5, 13, 2}, {0, 11, 0}, {13, 24, 7}, {47, 60, 40}, {77, 92, 
         71}, {75, 90, 67}, {51, 69, 43}, {21, 39, 13}, {0, 12, 0}}, {{44, 43,
          48}, {40, 40, 42}, {22, 22, 22}, {22, 22, 20}, {20, 21, 16}, {8, 9, 
         3}, {8, 9, 3}, {0, 1, 0}, {15, 16, 8}, {22, 23, 15}, {25, 26, 20}, {
         20, 21, 15}, {17, 18, 13}, {22, 23, 18}, {30, 30, 28}, {34, 36, 
         31}, {23, 28, 22}, {2, 7, 0}, {0, 1, 0}, {9, 8, 4}, {20, 16, 13}, {
         18, 14, 11}, {20, 19, 15}, {29, 31, 26}, {32, 39, 31}, {58, 68, 
         57}, {60, 71, 57}, {55, 62, 46}, {44, 47, 30}, {41, 38, 21}, {79, 70,
          53}, {116, 109, 93}, {163, 163, 151}, {134, 142, 129}, {85, 99, 
         86}, {89, 110, 95}, {101, 128, 113}, {103, 134, 118}, {121, 152, 
         137}, {110, 138, 124}, {113, 137, 124}, {121, 141, 129}, {130, 146, 
         135}, {136, 150, 135}, {141, 155, 138}, {143, 161, 139}, {140, 158, 
         136}, {133, 151, 125}, {135, 151, 124}, {120, 135, 106}, {133, 146, 
         120}, {134, 146, 122}, {124, 133, 114}, {116, 125, 108}, {99, 105, 
         93}, {95, 101, 91}, {75, 82, 74}, {31, 41, 32}, {0, 10, 2}, {0, 7, 
         0}, {4, 17, 7}, {27, 43, 32}, {53, 71, 59}, {63, 84, 69}, {79, 102, 
         82}, {107, 132, 110}, {137, 158, 139}, {153, 172, 153}, {159, 173, 
         160}, {144, 154, 143}, {96, 103, 96}, {47, 52, 46}, {16, 18, 15}, {3,
          8, 4}, {5, 10, 4}, {13, 23, 15}, {25, 37, 27}, {56, 72, 61}, {100, 
         116, 103}, {122, 143, 126}, {138, 159, 140}, {155, 177, 156}, {173, 
         192, 173}, {166, 179, 162}, {122, 128, 116}, {63, 65, 54}, {21, 20, 
         15}, {8, 5, 0}, {8, 4, 3}, {3, 2, 0}, {9, 11, 10}, {0, 5, 2}, {5, 17,
          17}, {47, 66, 64}, {100, 122, 119}, {155, 180, 176}, {187, 212, 
         206}, {199, 222, 216}, {209, 228, 222}, {210, 225, 218}, {208, 219, 
         213}, {206, 216, 207}, {204, 214, 205}, {200, 212, 198}, {194, 208, 
         193}, {181, 198, 179}, {177, 194, 175}, {189, 202, 182}, {186, 194, 
         173}, {201, 203, 182}, {207, 204, 185}, {160, 149, 129}, {114, 94, 
         70}, {100, 73, 44}, {88, 57, 26}, {97, 65, 27}, {148, 113, 71}, {169,
          135, 90}, {131, 100, 54}, {111, 87, 41}, {103, 84, 41}, {110, 97, 
         53}, {105, 98, 54}, {103, 99, 54}, {119, 115, 68}, {133, 127, 77}, {
         141, 134, 80}, {153, 143, 90}, {156, 148, 101}, {139, 131, 85}, {150,
          139, 93}, {162, 150, 102}, {141, 127, 78}, {129, 113, 61}, {146, 
         127, 71}, {154, 132, 75}, {151, 125, 66}, {159, 131, 68}, {173, 139, 
         75}, {182, 147, 81}, {185, 148, 78}, {187, 149, 78}, {196, 156, 
         86}, {209, 166, 97}, {213, 168, 101}, {213, 165, 99}, {210, 162, 
         96}, {207, 159, 93}, {209, 160, 94}, {216, 166, 103}, {223, 175, 
         113}, {229, 180, 121}, {230, 183, 127}, {228, 183, 128}, {225, 182, 
         131}, {223, 183, 134}, {225, 187, 142}, {231, 194, 152}, {236, 201, 
         161}, {238, 206, 167}, {237, 209, 170}, {234, 208, 171}, {238, 212, 
         179}, {245, 218, 189}, {248, 222, 199}, {245, 222, 204}, {242, 226, 
         211}, {239, 233, 219}, {244, 247, 236}, {241, 255, 242}, {162, 182, 
         171}, {69, 91, 79}, {48, 70, 58}, {60, 82, 70}, {76, 93, 83}, {95, 
         115, 104}, {114, 138, 125}, {144, 170, 157}, {177, 201, 188}, {190, 
         212, 200}, {196, 213, 203}, {204, 220, 210}, {217, 228, 220}, {223, 
         233, 225}, {221, 226, 222}, {223, 228, 224}, {227, 229, 226}, {229, 
         231, 228}, {225, 227, 222}, {222, 224, 219}, {224, 229, 223}, {233, 
         235, 230}, {228, 229, 223}, {233, 236, 229}, {227, 230, 223}, {210, 
         217, 209}, {170, 180, 172}, {77, 88, 80}, {107, 120, 111}, {183, 200,
          190}, {218, 235, 227}, {212, 232, 223}, {216, 236, 227}, {222, 242, 
         233}, {205, 222, 216}, {212, 229, 223}, {239, 255, 250}, {214, 233, 
         229}, {200, 220, 219}, {217, 238, 239}, {223, 244, 245}, {216, 240, 
         242}, {203, 228, 232}, {171, 199, 203}, {132, 161, 167}, {112, 142, 
         150}, {164, 197, 206}, {163, 197, 207}, {158, 194, 206}, {164, 202, 
         215}, {176, 216, 228}, {177, 216, 231}, {167, 209, 223}, {165, 207, 
         221}, {171, 214, 230}, {170, 216, 229}, {166, 212, 225}, {146, 194, 
         206}, {145, 195, 206}, {137, 189, 200}, {116, 170, 180}, {130, 185, 
         192}, {128, 183, 190}, {145, 200, 207}, {124, 177, 185}, {99, 149, 
         156}, {88, 137, 144}, {88, 135, 141}, {39, 83, 92}, {40, 81, 87}, {
         66, 100, 101}, {28, 57, 55}, {18, 42, 42}, {28, 48, 47}, {17, 31, 
         31}, {4, 14, 13}, {7, 13, 13}, {8, 9, 11}, {1, 1, 3}, {3, 3, 5}, {4, 
         3, 8}, {3, 4, 8}, {12, 17, 21}, {52, 60, 63}, {119, 128, 133}, {171, 
         184, 190}, {164, 184, 193}, {140, 162, 173}, {164, 186, 199}, {217, 
         235, 249}, {219, 231, 243}, {227, 232, 236}, {231, 228, 223}, {225, 
         214, 194}, {224, 204, 169}, {214, 186, 138}, {203, 167, 109}, {202, 
         161, 99}, {212, 168, 107}, {220, 174, 115}, {215, 170, 115}, {212, 
         161, 104}, {212, 155, 88}, {199, 139, 67}, {171, 111, 39}, {153, 94, 
         24}, {157, 100, 31}, {168, 111, 44}, {176, 121, 56}, {188, 133, 
         68}, {182, 124, 60}, {195, 136, 70}, {194, 133, 66}, {174, 111, 
         42}, {158, 91, 21}, {165, 97, 26}, {188, 118, 46}, {200, 136, 62}, {
         190, 138, 63}, {199, 153, 76}, {224, 176, 100}, {247, 199, 123}, {
         254, 205, 129}, {242, 190, 115}, {224, 172, 97}, {213, 161, 86}, {
         226, 172, 100}, {239, 186, 116}, {255, 208, 140}, {252, 199, 133}, {
         242, 188, 124}, {216, 165, 100}, {224, 173, 110}, {235, 181, 119}, {
         206, 146, 84}, {217, 157, 97}, {234, 178, 119}, {235, 186, 130}, {
         231, 189, 139}, {236, 203, 160}, {233, 206, 176}, {110, 92, 70}, {18,
          5, 0}, {11, 3, 1}, {3, 1, 6}, {0, 0, 5}, {0, 2, 5}, {0, 2, 3}, {0, 
         2, 0}, {0, 2, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {0, 0, 
         0}, {6, 6, 6}, {10, 10, 10}, {4, 4, 4}, {1, 1, 1}, {3, 3, 3}, {3, 3, 
         3}, {0, 0, 0}, {8, 7, 3}, {2, 1, 0}, {0, 1, 0}, {2, 4, 0}, {1, 3, 
         0}, {0, 2, 0}, {0, 3, 1}, {5, 11, 9}, {4, 10, 8}, {10, 16, 14}, {17, 
         21, 22}, {16, 20, 21}, {12, 11, 16}, {4, 3, 8}, {2, 0, 5}, {1, 0, 
         4}, {6, 6, 8}, {5, 5, 7}, {4, 4, 4}, {3, 3, 1}, {2, 4, 1}, {0, 5, 
         0}, {2, 8, 0}, {1, 9, 0}, {0, 10, 0}, {0, 10, 0}, {18, 33, 10}, {46, 
         62, 36}, {53, 72, 44}, {47, 66, 36}, {28, 47, 15}, {4, 23, 0}}, {{77,
          75, 78}, {60, 58, 61}, {16, 14, 15}, {13, 12, 10}, {19, 18, 14}, {7,
          6, 1}, {11, 10, 5}, {4, 4, 0}, {6, 6, 0}, {11, 11, 1}, {13, 13, 
         5}, {9, 9, 1}, {8, 7, 2}, {11, 10, 5}, {14, 13, 9}, {14, 15, 10}, {
         11, 18, 11}, {3, 10, 3}, {0, 2, 0}, {8, 7, 3}, {24, 20, 19}, {34, 30,
          29}, {30, 29, 25}, {21, 23, 18}, {37, 42, 35}, {37, 45, 34}, {60, 
         68, 55}, {95, 102, 86}, {108, 109, 93}, {68, 62, 46}, {51, 39, 23}, {
         105, 96, 79}, {149, 150, 136}, {102, 110, 97}, {76, 90, 77}, {79, 
         100, 85}, {80, 107, 92}, {87, 118, 103}, {99, 131, 118}, {92, 122, 
         110}, {106, 130, 117}, {113, 133, 121}, {121, 137, 126}, {126, 140, 
         125}, {132, 146, 129}, {135, 153, 131}, {134, 152, 130}, {129, 147, 
         123}, {140, 156, 130}, {120, 134, 109}, {130, 142, 118}, {123, 135, 
         113}, {119, 128, 111}, {124, 132, 117}, {107, 113, 101}, {100, 106, 
         96}, {71, 78, 70}, {30, 40, 31}, {0, 9, 0}, {0, 5, 0}, {0, 13, 3}, {
         34, 50, 39}, {82, 100, 86}, {109, 130, 113}, {79, 102, 82}, {93, 118,
          96}, {111, 132, 113}, {127, 146, 127}, {146, 160, 147}, {141, 151, 
         140}, {96, 103, 96}, {44, 49, 43}, {12, 14, 9}, {0, 2, 0}, {1, 6, 
         0}, {22, 32, 24}, {52, 64, 54}, {95, 111, 100}, {139, 155, 142}, {
         156, 177, 160}, {156, 177, 158}, {159, 181, 160}, {162, 179, 161}, {
         145, 158, 141}, {100, 106, 94}, {46, 48, 37}, {17, 14, 9}, {12, 7, 
         3}, {12, 8, 7}, {4, 3, 1}, {7, 9, 8}, {0, 5, 2}, {19, 31, 31}, {79, 
         98, 96}, {138, 160, 157}, {189, 214, 210}, {183, 206, 200}, {192, 
         213, 208}, {201, 218, 212}, {203, 216, 209}, {202, 211, 206}, {203, 
         210, 202}, {202, 209, 201}, {196, 207, 193}, {186, 198, 184}, {170, 
         185, 166}, {166, 181, 162}, {171, 184, 164}, {164, 172, 151}, {185, 
         187, 166}, {198, 193, 174}, {147, 134, 115}, {100, 79, 58}, {86, 60, 
         35}, {82, 52, 24}, {91, 58, 25}, {129, 95, 57}, {144, 111, 70}, {101,
          72, 30}, {73, 50, 8}, {70, 55, 14}, {89, 80, 39}, {91, 88, 47}, {95,
          94, 50}, {115, 114, 68}, {128, 126, 77}, {136, 133, 80}, {155, 149, 
         99}, {156, 152, 107}, {161, 156, 114}, {159, 152, 108}, {174, 166, 
         120}, {151, 139, 91}, {134, 121, 69}, {171, 154, 100}, {166, 145, 
         90}, {164, 139, 82}, {167, 141, 80}, {177, 146, 82}, {185, 152, 
         85}, {189, 152, 82}, {190, 152, 81}, {196, 158, 87}, {206, 166, 
         94}, {204, 161, 92}, {202, 157, 89}, {201, 156, 88}, {204, 159, 
         91}, {211, 164, 96}, {214, 166, 100}, {216, 168, 102}, {216, 168, 
         104}, {220, 174, 114}, {218, 173, 116}, {216, 173, 120}, {218, 178, 
         127}, {223, 185, 136}, {230, 193, 148}, {234, 200, 155}, {235, 204, 
         160}, {236, 209, 164}, {229, 205, 161}, {230, 202, 163}, {234, 205, 
         171}, {237, 210, 181}, {238, 214, 190}, {239, 223, 200}, {240, 233, 
         214}, {241, 244, 225}, {245, 255, 237}, {169, 186, 168}, {74, 95, 
         76}, {54, 75, 58}, {69, 87, 71}, {85, 102, 86}, {113, 131, 115}, {
         133, 156, 140}, {153, 175, 162}, {178, 198, 186}, {196, 214, 202}, {
         202, 218, 207}, {207, 220, 210}, {215, 225, 216}, {223, 230, 222}, {
         218, 223, 217}, {218, 220, 215}, {220, 222, 217}, {227, 229, 224}, {
         230, 232, 227}, {228, 230, 225}, {229, 231, 228}, {233, 235, 230}, {
         233, 234, 228}, {218, 221, 212}, {182, 185, 178}, {156, 163, 155}, {
         110, 120, 111}, {76, 88, 78}, {171, 184, 175}, {203, 220, 210}, {211,
          228, 218}, {209, 229, 218}, {202, 222, 213}, {214, 234, 225}, {217, 
         237, 228}, {213, 233, 224}, {216, 235, 229}, {196, 217, 212}, {182, 
         203, 204}, {201, 227, 228}, {222, 248, 249}, {217, 245, 246}, {170, 
         198, 201}, {101, 130, 134}, {77, 108, 113}, {100, 133, 140}, {166, 
         199, 208}, {167, 201, 211}, {175, 211, 225}, {171, 208, 224}, {164, 
         203, 218}, {175, 214, 231}, {177, 219, 235}, {157, 200, 216}, {149, 
         195, 211}, {153, 201, 215}, {162, 210, 224}, {143, 192, 206}, {131, 
         185, 197}, {132, 189, 198}, {118, 175, 184}, {118, 175, 182}, {117, 
         174, 181}, {138, 193, 198}, {121, 174, 180}, {84, 135, 139}, {55, 
         104, 109}, {64, 112, 116}, {26, 71, 77}, {16, 55, 60}, {42, 70, 
         71}, {23, 45, 43}, {7, 25, 25}, {7, 21, 21}, {7, 16, 15}, {2, 6, 
         5}, {2, 2, 2}, {5, 3, 4}, {3, 0, 0}, {8, 3, 7}, {8, 6, 11}, {4, 3, 
         8}, {18, 21, 26}, {71, 76, 82}, {144, 151, 159}, {193, 206, 214}, {
         144, 164, 175}, {150, 173, 187}, {191, 213, 227}, {194, 212, 226}, {
         179, 191, 203}, {199, 202, 207}, {239, 235, 226}, {233, 218, 195}, {
         196, 171, 131}, {186, 153, 100}, {176, 136, 75}, {179, 135, 70}, {
         192, 146, 84}, {198, 153, 94}, {193, 150, 97}, {189, 142, 86}, {192, 
         138, 68}, {190, 132, 58}, {192, 134, 61}, {191, 134, 63}, {188, 131, 
         62}, {192, 138, 68}, {200, 145, 78}, {200, 145, 78}, {192, 135, 
         68}, {202, 143, 77}, {206, 143, 76}, {187, 122, 54}, {163, 95, 24}, {
         154, 84, 12}, {173, 101, 27}, {192, 126, 50}, {172, 119, 41}, {174, 
         127, 49}, {195, 148, 70}, {226, 179, 101}, {247, 198, 121}, {241, 
         192, 115}, {218, 169, 93}, {199, 150, 74}, {204, 152, 79}, {220, 170,
          99}, {251, 201, 132}, {250, 199, 133}, {255, 204, 139}, {223, 173, 
         110}, {223, 173, 112}, {230, 179, 116}, {205, 143, 82}, {215, 153, 
         94}, {234, 175, 117}, {235, 184, 127}, {230, 187, 136}, {232, 197, 
         155}, {226, 199, 169}, {105, 84, 63}, {18, 5, 0}, {11, 3, 1}, {3, 1, 
         6}, {0, 0, 5}, {0, 2, 5}, {0, 3, 3}, {0, 3, 0}, {0, 3, 0}, {0, 1, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {9, 9, 9}, {11, 11, 
         11}, {3, 3, 3}, {2, 2, 2}, {11, 11, 11}, {19, 19, 19}, {19, 19, 
         17}, {20, 19, 15}, {10, 9, 4}, {4, 5, 0}, {7, 9, 4}, {7, 9, 6}, {0, 
         4, 0}, {0, 4, 0}, {5, 11, 9}, {3, 9, 7}, {5, 11, 11}, {8, 12, 13}, {
         6, 10, 11}, {4, 3, 8}, {0, 0, 4}, {1, 0, 5}, {1, 0, 4}, {3, 3, 5}, {
         3, 3, 5}, {3, 3, 3}, {3, 3, 1}, {4, 6, 3}, {3, 8, 1}, {3, 9, 0}, {2, 
         10, 0}, {1, 13, 0}, {0, 11, 0}, {11, 27, 0}, {32, 48, 19}, {34, 53, 
         21}, {32, 52, 17}, {23, 45, 7}, {9, 31, 0}}, {{68, 68, 70}, {49, 49, 
         51}, {6, 6, 6}, {16, 16, 14}, {26, 27, 22}, {5, 6, 1}, {6, 7, 1}, {4,
          5, 0}, {0, 1, 0}, {2, 3, 0}, {2, 3, 0}, {2, 3, 0}, {7, 8, 3}, {11, 
         12, 7}, {9, 9, 7}, {2, 4, 0}, {0, 6, 0}, {6, 13, 6}, {6, 11, 5}, {7, 
         9, 4}, {28, 29, 24}, {54, 55, 50}, {48, 50, 45}, {23, 28, 22}, {17, 
         24, 16}, {39, 47, 36}, {57, 65, 52}, {57, 63, 49}, {86, 88, 74}, {86,
          84, 69}, {57, 50, 34}, {92, 86, 72}, {129, 129, 119}, {72, 80, 
         69}, {66, 79, 69}, {73, 90, 80}, {67, 91, 78}, {78, 106, 94}, {84, 
         112, 100}, {79, 107, 95}, {109, 132, 122}, {116, 136, 125}, {121, 
         139, 127}, {125, 141, 128}, {132, 146, 131}, {136, 153, 135}, {136, 
         153, 134}, {131, 149, 127}, {146, 159, 139}, {129, 143, 120}, {139, 
         151, 131}, {124, 135, 118}, {124, 132, 117}, {141, 149, 136}, {118, 
         126, 113}, {102, 110, 99}, {69, 77, 66}, {26, 36, 25}, {6, 16, 7}, {
         5, 17, 5}, {0, 6, 0}, {4, 18, 5}, {63, 79, 66}, {125, 143, 127}, {
         146, 169, 151}, {126, 149, 129}, {96, 117, 100}, {82, 100, 84}, {98, 
         112, 99}, {109, 119, 110}, {82, 87, 81}, {39, 44, 38}, {17, 19, 
         14}, {0, 1, 0}, {0, 3, 0}, {24, 31, 24}, {62, 72, 63}, {108, 120, 
         110}, {145, 158, 148}, {156, 172, 159}, {156, 177, 158}, {147, 168, 
         149}, {138, 155, 137}, {118, 130, 116}, {76, 84, 71}, {30, 33, 24}, {
         7, 8, 2}, {8, 7, 2}, {4, 3, 0}, {0, 0, 0}, {2, 7, 3}, {2, 11, 8}, {
         41, 56, 53}, {106, 125, 121}, {139, 162, 156}, {158, 181, 175}, {179,
          202, 196}, {185, 206, 201}, {192, 209, 203}, {196, 209, 202}, {199, 
         210, 202}, {204, 214, 205}, {203, 213, 202}, {199, 210, 196}, {186, 
         199, 182}, {169, 182, 162}, {162, 175, 155}, {165, 174, 153}, {155, 
         160, 138}, {180, 179, 158}, {197, 192, 172}, {142, 134, 113}, {90, 
         75, 54}, {73, 55, 31}, {72, 51, 24}, {77, 54, 23}, {103, 80, 46}, {
         118, 96, 59}, {84, 64, 27}, {55, 41, 4}, {37, 29, 0}, {66, 62, 25}, {
         79, 79, 41}, {87, 89, 50}, {106, 108, 68}, {111, 112, 68}, {114, 113,
          67}, {130, 129, 85}, {156, 156, 118}, {183, 183, 147}, {175, 173, 
         135}, {195, 190, 150}, {173, 165, 119}, {156, 144, 96}, {198, 182, 
         130}, {173, 154, 98}, {181, 157, 97}, {181, 153, 90}, {181, 150, 
         85}, {183, 148, 82}, {184, 147, 77}, {185, 147, 76}, {194, 154, 
         84}, {204, 164, 94}, {203, 163, 93}, {201, 158, 89}, {201, 158, 
         89}, {211, 167, 96}, {220, 175, 107}, {223, 176, 108}, {217, 170, 
         102}, {211, 163, 97}, {210, 165, 100}, {210, 164, 104}, {210, 168, 
         108}, {216, 175, 119}, {225, 186, 131}, {232, 195, 143}, {235, 199, 
         149}, {235, 201, 153}, {231, 201, 151}, {223, 193, 143}, {217, 186, 
         139}, {220, 189, 145}, {225, 193, 155}, {227, 198, 164}, {235, 212, 
         181}, {241, 227, 200}, {244, 240, 215}, {252, 255, 234}, {178, 190, 
         170}, {87, 102, 83}, {69, 86, 68}, {81, 99, 83}, {98, 116, 100}, {
         131, 152, 135}, {152, 175, 157}, {160, 183, 167}, {178, 199, 184}, {
         198, 216, 202}, {207, 223, 210}, {208, 222, 209}, {212, 222, 213}, {
         218, 225, 217}, {212, 217, 210}, {207, 212, 205}, {212, 214, 209}, {
         226, 228, 223}, {236, 238, 233}, {236, 238, 233}, {233, 235, 232}, {
         233, 235, 230}, {208, 211, 204}, {195, 198, 189}, {167, 172, 165}, {
         158, 165, 157}, {115, 125, 116}, {121, 133, 123}, {236, 249, 240}, {
         195, 211, 201}, {214, 231, 221}, {212, 232, 223}, {190, 210, 201}, {
         204, 223, 217}, {207, 228, 221}, {155, 176, 169}, {130, 151, 146}, {
         140, 163, 157}, {186, 212, 209}, {193, 222, 220}, {208, 237, 235}, {
         194, 224, 222}, {122, 152, 152}, {44, 75, 78}, {67, 100, 105}, {154, 
         189, 195}, {178, 212, 221}, {179, 216, 225}, {189, 227, 240}, {172, 
         211, 226}, {151, 190, 207}, {171, 213, 229}, {181, 222, 240}, {141, 
         187, 203}, {124, 171, 187}, {131, 180, 195}, {151, 200, 215}, {136, 
         188, 201}, {123, 180, 191}, {136, 193, 202}, {126, 185, 193}, {116, 
         173, 180}, {107, 162, 167}, {130, 183, 187}, {121, 170, 175}, {74, 
         122, 126}, {36, 77, 83}, {51, 90, 95}, {22, 57, 63}, {6, 35, 39}, {
         24, 44, 45}, {17, 31, 31}, {0, 12, 12}, {0, 6, 5}, {7, 11, 10}, {8, 
         8, 8}, {1, 0, 0}, {5, 1, 2}, {5, 0, 1}, {13, 9, 10}, {9, 7, 10}, {0, 
         0, 2}, {4, 5, 9}, {45, 50, 54}, {100, 108, 111}, {134, 147, 153}, {
         146, 166, 175}, {149, 171, 182}, {154, 172, 184}, {153, 167, 176}, {
         208, 215, 221}, {216, 217, 212}, {211, 202, 185}, {195, 178, 148}, {
         164, 137, 94}, {168, 135, 81}, {175, 135, 73}, {183, 139, 74}, {187, 
         143, 80}, {185, 144, 82}, {181, 140, 84}, {182, 140, 80}, {166, 119, 
         51}, {162, 112, 39}, {182, 132, 59}, {204, 154, 81}, {212, 160, 
         87}, {226, 172, 100}, {231, 177, 105}, {217, 160, 91}, {219, 160, 
         92}, {212, 149, 82}, {205, 140, 74}, {200, 131, 64}, {180, 110, 
         41}, {162, 89, 20}, {169, 95, 24}, {185, 117, 44}, {152, 99, 23}, {
         149, 101, 25}, {169, 122, 44}, {209, 160, 83}, {245, 193, 117}, {248,
          196, 120}, {224, 172, 97}, {200, 148, 73}, {201, 149, 76}, {216, 
         166, 97}, {248, 197, 131}, {251, 201, 138}, {255, 213, 154}, {222, 
         176, 117}, {212, 167, 110}, {214, 165, 107}, {205, 146, 86}, {214, 
         154, 92}, {229, 173, 112}, {229, 178, 121}, {220, 179, 127}, {218, 
         184, 139}, {207, 181, 148}, {83, 62, 41}, {19, 5, 0}, {11, 3, 1}, {5,
          0, 6}, {0, 0, 5}, {0, 1, 6}, {0, 3, 3}, {0, 2, 0}, {0, 3, 0}, {0, 1,
          0}, {0, 0, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 1, 0}, {0, 0, 
         0}, {0, 2, 1}, {1, 3, 2}, {1, 3, 0}, {0, 1, 0}, {6, 8, 5}, {6, 8, 
         5}, {0, 2, 0}, {9, 11, 8}, {34, 39, 35}, {61, 63, 60}, {69, 74, 
         68}, {52, 57, 51}, {36, 41, 35}, {24, 29, 23}, {23, 28, 24}, {16, 22,
          18}, {3, 9, 7}, {0, 3, 1}, {0, 6, 4}, {3, 7, 8}, {2, 6, 7}, {0, 4, 
         5}, {0, 0, 2}, {0, 0, 2}, {0, 0, 4}, {1, 0, 4}, {0, 0, 4}, {0, 0, 
         4}, {0, 1, 5}, {1, 2, 4}, {3, 5, 4}, {6, 8, 5}, {8, 11, 4}, {5, 11, 
         0}, {4, 11, 0}, {6, 15, 0}, {7, 19, 0}, {24, 38, 12}, {39, 54, 25}, {
         32, 49, 15}, {22, 42, 5}, {17, 37, 0}, {8, 30, 0}}, {{25, 26, 28}, {
         14, 15, 17}, {5, 6, 8}, {6, 8, 7}, {10, 12, 11}, {10, 12, 11}, {8, 
         10, 9}, {7, 9, 8}, {5, 7, 6}, {1, 3, 2}, {0, 2, 1}, {6, 8, 7}, {15, 
         17, 16}, {22, 24, 23}, {22, 24, 23}, {17, 22, 18}, {29, 36, 29}, {23,
          33, 24}, {21, 28, 20}, {19, 26, 18}, {20, 27, 19}, {29, 36, 28}, {
         50, 57, 49}, {69, 76, 68}, {34, 44, 35}, {11, 21, 12}, {23, 33, 
         22}, {62, 70, 59}, {61, 69, 58}, {34, 40, 28}, {53, 56, 45}, {104, 
         107, 98}, {79, 81, 78}, {65, 71, 69}, {57, 66, 63}, {59, 71, 67}, {
         57, 74, 68}, {56, 75, 69}, {68, 89, 82}, {84, 105, 96}, {101, 122, 
         113}, {102, 124, 112}, {107, 127, 116}, {118, 136, 124}, {129, 145, 
         132}, {136, 152, 139}, {139, 153, 138}, {138, 151, 134}, {143, 156, 
         139}, {138, 149, 133}, {142, 153, 137}, {156, 167, 151}, {155, 166, 
         152}, {137, 148, 134}, {125, 136, 122}, {126, 137, 123}, {91, 102, 
         88}, {64, 75, 61}, {32, 42, 31}, {27, 38, 24}, {30, 42, 30}, {23, 35,
          21}, {56, 68, 54}, {120, 134, 121}, {139, 157, 143}, {137, 157, 
         145}, {134, 152, 140}, {120, 136, 125}, {104, 116, 106}, {80, 90, 
         82}, {55, 60, 54}, {35, 37, 32}, {16, 17, 12}, {4, 5, 0}, {5, 6, 
         1}, {10, 11, 6}, {28, 30, 25}, {86, 91, 85}, {143, 148, 142}, {154, 
         164, 155}, {145, 163, 149}, {151, 172, 155}, {136, 154, 138}, {86, 
         102, 89}, {38, 50, 38}, {14, 24, 15}, {9, 16, 8}, {6, 11, 4}, {5, 10,
          4}, {2, 9, 2}, {0, 10, 2}, {10, 23, 16}, {42, 57, 50}, {89, 108, 
         102}, {133, 154, 147}, {156, 179, 171}, {168, 191, 185}, {170, 193, 
         187}, {176, 195, 189}, {184, 201, 193}, {191, 207, 196}, {192, 206, 
         193}, {186, 199, 182}, {181, 192, 175}, {170, 182, 162}, {164, 174, 
         150}, {175, 183, 160}, {178, 183, 160}, {170, 172, 150}, {189, 189, 
         165}, {184, 182, 159}, {136, 134, 111}, {78, 76, 53}, {66, 64, 39}, {
         53, 49, 22}, {55, 51, 24}, {80, 76, 47}, {97, 93, 64}, {76, 73, 
         42}, {39, 38, 7}, {27, 28, 0}, {36, 39, 8}, {40, 45, 13}, {58, 64, 
         30}, {86, 92, 58}, {89, 95, 59}, {95, 99, 64}, {120, 126, 92}, {148, 
         157, 130}, {152, 161, 134}, {178, 183, 153}, {200, 201, 167}, {172, 
         169, 128}, {200, 192, 145}, {202, 189, 136}, {198, 177, 120}, {196, 
         170, 109}, {179, 150, 84}, {178, 143, 77}, {194, 155, 88}, {193, 152,
          86}, {181, 137, 72}, {188, 143, 78}, {211, 166, 101}, {200, 160, 
         91}, {178, 138, 68}, {198, 158, 88}, {212, 169, 100}, {210, 166, 
         95}, {219, 175, 104}, {221, 174, 104}, {220, 173, 103}, {219, 172, 
         104}, {209, 164, 97}, {205, 160, 95}, {211, 167, 104}, {225, 184, 
         122}, {236, 196, 135}, {238, 199, 140}, {235, 196, 139}, {229, 192, 
         137}, {234, 197, 142}, {232, 196, 138}, {221, 184, 129}, {217, 180, 
         128}, {228, 192, 144}, {244, 212, 171}, {252, 226, 193}, {255, 241, 
         215}, {254, 243, 225}, {224, 222, 209}, {121, 127, 117}, {68, 81, 
         71}, {106, 126, 115}, {128, 154, 141}, {134, 161, 146}, {167, 191, 
         175}, {175, 198, 180}, {188, 211, 193}, {202, 223, 206}, {209, 227, 
         211}, {210, 227, 211}, {215, 229, 216}, {222, 234, 222}, {214, 224, 
         215}, {203, 210, 202}, {213, 218, 211}, {234, 237, 230}, {236, 238, 
         233}, {233, 234, 229}, {232, 233, 228}, {227, 229, 224}, {231, 234, 
         227}, {212, 217, 210}, {195, 200, 193}, {187, 194, 186}, {189, 199, 
         191}, {195, 206, 198}, {203, 216, 209}, {209, 224, 217}, {202, 219, 
         211}, {190, 209, 203}, {185, 204, 200}, {154, 175, 170}, {104, 127, 
         121}, {133, 156, 150}, {138, 163, 159}, {161, 188, 183}, {184, 214, 
         206}, {208, 241, 232}, {216, 249, 240}, {167, 202, 195}, {91, 126, 
         120}, {58, 94, 92}, {107, 143, 143}, {175, 213, 214}, {199, 238, 
         243}, {180, 221, 227}, {167, 210, 219}, {161, 205, 216}, {148, 192, 
         205}, {171, 217, 232}, {184, 230, 246}, {122, 169, 185}, {105, 154, 
         171}, {107, 160, 176}, {126, 179, 195}, {127, 183, 196}, {136, 193, 
         204}, {146, 205, 213}, {126, 183, 192}, {109, 164, 171}, {103, 153, 
         160}, {106, 153, 159}, {114, 155, 161}, {82, 117, 123}, {34, 63, 
         69}, {34, 57, 65}, {35, 54, 61}, {0, 15, 20}, {14, 24, 25}, {7, 16, 
         15}, {1, 7, 7}, {0, 3, 2}, {4, 4, 4}, {7, 6, 4}, {8, 4, 3}, {6, 0, 
         0}, {6, 2, 1}, {9, 5, 4}, {8, 7, 5}, {2, 2, 0}, {0, 1, 0}, {6, 12, 
         10}, {26, 35, 32}, {42, 54, 52}, {62, 77, 82}, {54, 69, 74}, {132, 
         143, 145}, {184, 193, 188}, {215, 217, 204}, {214, 209, 189}, {207, 
         193, 164}, {183, 164, 124}, {171, 145, 96}, {173, 142, 85}, {176, 
         140, 78}, {178, 140, 77}, {179, 140, 75}, {181, 142, 77}, {187, 149, 
         86}, {194, 156, 93}, {168, 133, 67}, {156, 119, 51}, {187, 149, 
         76}, {234, 192, 116}, {241, 194, 116}, {233, 182, 103}, {234, 178, 
         101}, {230, 170, 97}, {226, 161, 93}, {217, 148, 83}, {212, 141, 
         79}, {191, 116, 58}, {159, 85, 24}, {164, 88, 26}, {181, 106, 41}, {
         172, 103, 36}, {142, 87, 20}, {142, 93, 24}, {163, 113, 42}, {200, 
         148, 75}, {235, 179, 105}, {245, 187, 114}, {236, 178, 104}, {225, 
         167, 94}, {208, 151, 80}, {226, 171, 104}, {242, 191, 128}, {253, 
         204, 146}, {253, 207, 155}, {233, 191, 141}, {213, 175, 128}, {215, 
         173, 123}, {185, 133, 73}, {195, 141, 77}, {217, 167, 104}, {217, 
         173, 112}, {218, 179, 124}, {206, 173, 128}, {222, 196, 161}, {61, 
         41, 17}, {15, 1, 0}, {10, 0, 0}, {6, 0, 6}, {2, 0, 6}, {0, 0, 5}, {0,
          1, 4}, {0, 2, 0}, {0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
          0}, {0, 2, 0}, {0, 2, 0}, {0, 3, 0}, {0, 4, 1}, {0, 3, 0}, {0, 4, 
         1}, {0, 4, 2}, {0, 4, 2}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 
         0}, {0, 0, 2}, {1, 0, 2}, {1, 0, 4}, {1, 0, 2}, {1, 0, 2}, {1, 0, 
         2}, {1, 0, 2}, {1, 0, 2}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
         0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
         2}, {1, 3, 2}, {0, 2, 1}, {0, 1, 0}, {0, 1, 0}, {0, 2, 0}, {0, 2, 
         0}, {0, 5, 0}, {0, 5, 0}, {7, 17, 8}, {7, 17, 8}, {0, 5, 0}, {12, 24,
          12}, {67, 77, 66}, {110, 122, 112}, {91, 107, 97}, {70, 85, 78}, {
         65, 78, 71}, {68, 80, 76}, {42, 53, 49}, {0, 6, 5}, {0, 1, 4}, {8, 
         12, 15}, {0, 1, 5}, {0, 1, 5}, {1, 2, 4}, {3, 3, 5}, {3, 3, 5}, {3, 
         3, 3}, {2, 2, 2}, {1, 2, 4}, {0, 2, 9}, {0, 3, 9}, {2, 5, 10}, {3, 4,
          6}, {5, 7, 6}, {21, 22, 17}, {23, 24, 16}, {5, 7, 0}, {13, 16, 0}, {
         28, 33, 11}, {35, 43, 19}, {39, 49, 22}, {41, 54, 26}, {29, 44, 
         13}, {10, 27, 0}, {3, 23, 0}}, {{1, 5, 6}, {0, 2, 0}, {0, 1, 2}, {0, 
         2, 0}, {1, 5, 6}, {1, 7, 5}, {2, 6, 7}, {3, 9, 7}, {7, 11, 12}, {6, 
         12, 10}, {7, 11, 12}, {9, 15, 13}, {17, 21, 22}, {24, 30, 28}, {32, 
         36, 37}, {35, 41, 39}, {29, 39, 31}, {35, 45, 36}, {38, 48, 39}, {30,
          40, 31}, {12, 22, 13}, {5, 15, 6}, {20, 30, 21}, {40, 50, 41}, {59, 
         69, 60}, {43, 53, 44}, {26, 36, 27}, {23, 33, 24}, {31, 41, 32}, {44,
          54, 45}, {59, 69, 60}, {70, 80, 72}, {43, 49, 47}, {43, 49, 49}, {
         53, 62, 61}, {70, 80, 79}, {78, 90, 88}, {75, 92, 86}, {78, 97, 
         91}, {88, 108, 99}, {105, 126, 117}, {110, 132, 120}, {120, 140, 
         129}, {132, 152, 140}, {148, 166, 154}, {161, 177, 164}, {173, 187, 
         174}, {179, 191, 179}, {182, 194, 180}, {180, 192, 178}, {185, 196, 
         182}, {193, 205, 191}, {193, 204, 190}, {183, 195, 181}, {178, 189, 
         175}, {178, 190, 176}, {185, 196, 182}, {173, 185, 171}, {169, 180, 
         166}, {176, 188, 174}, {176, 187, 173}, {159, 171, 157}, {165, 176, 
         162}, {190, 204, 191}, {185, 203, 191}, {178, 198, 186}, {172, 188, 
         178}, {164, 177, 167}, {157, 168, 160}, {144, 151, 143}, {119, 124, 
         118}, {97, 100, 93}, {61, 62, 57}, {59, 60, 54}, {70, 69, 65}, {83, 
         84, 78}, {92, 93, 88}, {109, 110, 104}, {130, 131, 126}, {134, 141, 
         133}, {158, 174, 161}, {161, 182, 167}, {154, 172, 158}, {127, 143, 
         130}, {100, 114, 101}, {88, 100, 90}, {86, 96, 87}, {84, 94, 85}, {
         95, 105, 97}, {93, 103, 95}, {88, 99, 91}, {89, 102, 93}, {104, 119, 
         112}, {130, 147, 139}, {151, 171, 162}, {160, 181, 172}, {174, 195, 
         190}, {176, 197, 192}, {179, 200, 193}, {180, 200, 191}, {181, 199, 
         187}, {180, 197, 181}, {180, 194, 177}, {180, 193, 173}, {191, 200, 
         179}, {180, 188, 165}, {187, 192, 169}, {186, 190, 165}, {175, 177, 
         155}, {189, 189, 165}, {186, 185, 164}, {147, 149, 127}, {103, 108, 
         85}, {90, 98, 74}, {74, 82, 59}, {70, 78, 54}, {82, 90, 67}, {92, 
         100, 76}, {81, 89, 65}, {61, 69, 45}, {33, 41, 17}, {40, 49, 22}, {
         42, 51, 24}, {55, 64, 37}, {73, 82, 55}, {69, 78, 51}, {68, 77, 
         50}, {86, 96, 71}, {106, 118, 98}, {130, 142, 122}, {171, 179, 
         155}, {208, 213, 181}, {196, 196, 158}, {213, 206, 160}, {209, 196, 
         143}, {210, 191, 132}, {195, 170, 106}, {181, 150, 83}, {180, 143, 
         75}, {191, 152, 85}, {195, 151, 86}, {189, 144, 79}, {196, 148, 
         86}, {209, 163, 101}, {186, 145, 79}, {169, 130, 61}, {195, 155, 
         85}, {215, 172, 103}, {220, 176, 105}, {228, 184, 113}, {221, 174, 
         102}, {214, 167, 95}, {206, 159, 89}, {203, 156, 86}, {205, 158, 
         90}, {213, 168, 101}, {227, 183, 118}, {234, 193, 129}, {232, 191, 
         129}, {225, 185, 123}, {220, 180, 119}, {220, 180, 119}, {220, 179, 
         117}, {220, 180, 118}, {224, 184, 123}, {233, 194, 139}, {244, 208, 
         160}, {250, 218, 179}, {255, 237, 210}, {255, 241, 224}, {247, 239, 
         228}, {168, 169, 161}, {108, 119, 111}, {119, 139, 130}, {136, 164, 
         152}, {155, 183, 169}, {178, 202, 186}, {190, 213, 195}, {198, 221, 
         203}, {200, 221, 204}, {206, 224, 208}, {217, 234, 218}, {224, 238, 
         225}, {222, 236, 223}, {241, 253, 243}, {228, 238, 229}, {229, 236, 
         228}, {234, 239, 232}, {231, 233, 228}, {231, 233, 228}, {235, 236, 
         231}, {231, 234, 227}, {229, 234, 227}, {198, 203, 196}, {183, 188, 
         181}, {202, 209, 201}, {221, 231, 223}, {215, 226, 218}, {199, 210, 
         202}, {188, 201, 194}, {193, 208, 201}, {189, 206, 200}, {160, 179, 
         175}, {101, 122, 117}, {115, 138, 132}, {164, 189, 183}, {184, 209, 
         205}, {202, 229, 222}, {218, 250, 239}, {214, 247, 236}, {192, 225, 
         216}, {156, 192, 182}, {124, 159, 153}, {108, 144, 140}, {141, 177, 
         177}, {195, 233, 234}, {199, 238, 243}, {184, 225, 231}, {173, 216, 
         225}, {168, 212, 223}, {152, 196, 209}, {165, 211, 226}, {172, 218, 
         234}, {110, 157, 173}, {105, 154, 171}, {90, 141, 158}, {101, 154, 
         170}, {125, 178, 192}, {123, 180, 191}, {124, 181, 190}, {125, 180, 
         187}, {104, 157, 163}, {85, 132, 138}, {73, 116, 122}, {82, 117, 
         123}, {71, 100, 106}, {34, 54, 61}, {20, 37, 44}, {23, 33, 42}, {5, 
         12, 18}, {6, 11, 14}, {3, 7, 6}, {1, 2, 4}, {1, 1, 1}, {3, 1, 2}, {6,
          2, 1}, {5, 0, 1}, {4, 0, 0}, {3, 0, 0}, {2, 1, 0}, {4, 3, 1}, {0, 2,
          0}, {0, 1, 0}, {0, 2, 0}, {1, 7, 3}, {4, 15, 11}, {1, 13, 13}, {25, 
         37, 37}, {138, 147, 142}, {204, 208, 194}, {226, 224, 203}, {217, 
         208, 179}, {211, 196, 157}, {193, 172, 127}, {187, 160, 107}, {197, 
         166, 109}, {204, 170, 109}, {199, 163, 101}, {192, 154, 91}, {189, 
         151, 86}, {196, 158, 93}, {201, 166, 102}, {194, 164, 102}, {183, 
         155, 90}, {205, 175, 105}, {236, 200, 126}, {236, 193, 114}, {229, 
         181, 99}, {233, 178, 98}, {232, 170, 95}, {225, 158, 88}, {219, 148, 
         84}, {218, 143, 85}, {199, 123, 65}, {166, 90, 32}, {160, 84, 24}, {
         166, 90, 28}, {153, 85, 20}, {138, 83, 18}, {148, 99, 32}, {171, 118,
          50}, {196, 142, 70}, {228, 170, 97}, {248, 188, 115}, {247, 185, 
         112}, {234, 171, 100}, {230, 170, 100}, {228, 170, 106}, {231, 179, 
         119}, {244, 197, 141}, {254, 212, 162}, {249, 211, 166}, {225, 190, 
         148}, {204, 166, 119}, {193, 144, 85}, {200, 151, 85}, {215, 167, 
         103}, {204, 163, 101}, {203, 168, 112}, {205, 174, 127}, {228, 202, 
         167}, {76, 56, 32}, {18, 1, 0}, {12, 0, 0}, {6, 0, 6}, {2, 0, 8}, {0,
          0, 5}, {0, 1, 4}, {0, 1, 0}, {0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
          0}, {0, 2, 0}, {0, 2, 0}, {0, 3, 0}, {0, 5, 1}, {0, 6, 2}, {0, 9, 
         5}, {0, 11, 7}, {3, 12, 9}, {2, 11, 8}, {1, 7, 5}, {0, 4, 3}, {1, 3, 
         2}, {1, 3, 2}, {0, 0, 4}, {1, 0, 4}, {1, 0, 4}, {1, 0, 4}, {1, 0, 
         2}, {1, 0, 2}, {1, 0, 2}, {1, 0, 2}, {2, 0, 1}, {2, 0, 1}, {2, 0, 
         1}, {3, 1, 2}, {3, 2, 0}, {3, 2, 0}, {3, 2, 0}, {2, 2, 0}, {0, 0, 
         2}, {0, 1, 3}, {0, 3, 2}, {0, 3, 2}, {0, 1, 0}, {0, 2, 0}, {0, 2, 
         0}, {0, 4, 0}, {9, 16, 8}, {0, 6, 0}, {0, 5, 0}, {0, 6, 0}, {0, 5, 
         0}, {4, 18, 3}, {31, 45, 30}, {43, 59, 46}, {14, 34, 22}, {13, 33, 
         22}, {41, 58, 50}, {77, 92, 85}, {71, 82, 78}, {25, 34, 31}, {0, 1, 
         4}, {0, 0, 4}, {1, 0, 5}, {1, 0, 5}, {2, 2, 4}, {3, 3, 3}, {3, 3, 
         3}, {2, 2, 0}, {2, 2, 0}, {0, 2, 1}, {0, 1, 5}, {0, 1, 5}, {0, 1, 
         4}, {0, 1, 0}, {1, 3, 0}, {24, 27, 18}, {32, 36, 22}, {14, 18, 1}, {
         30, 35, 15}, {33, 38, 15}, {22, 32, 7}, {26, 39, 11}, {52, 66, 40}, {
         57, 72, 43}, {20, 36, 7}, {0, 9, 0}}, {{72, 78, 76}, {69, 78, 73}, {
         73, 79, 77}, {78, 87, 82}, {84, 90, 88}, {82, 91, 86}, {85, 91, 
         89}, {87, 96, 91}, {93, 99, 97}, {93, 102, 97}, {98, 104, 102}, {98, 
         107, 102}, {101, 107, 105}, {103, 112, 107}, {110, 116, 114}, {113, 
         122, 117}, {110, 120, 112}, {107, 119, 109}, {108, 120, 110}, {109, 
         121, 111}, {104, 116, 106}, {98, 110, 100}, {96, 108, 98}, {99, 111, 
         101}, {131, 143, 133}, {147, 159, 149}, {152, 164, 154}, {140, 152, 
         142}, {138, 150, 140}, {151, 163, 153}, {155, 167, 157}, {147, 157, 
         149}, {160, 166, 164}, {158, 164, 162}, {161, 170, 167}, {168, 180, 
         176}, {169, 184, 179}, {165, 182, 174}, {166, 186, 177}, {173, 195, 
         183}, {184, 206, 194}, {184, 206, 193}, {186, 206, 194}, {185, 206, 
         191}, {187, 205, 191}, {190, 206, 193}, {193, 209, 196}, {198, 212, 
         197}, {188, 202, 187}, {191, 205, 190}, {196, 208, 194}, {198, 212, 
         197}, {201, 213, 199}, {200, 214, 199}, {202, 214, 200}, {202, 216, 
         201}, {193, 205, 191}, {186, 200, 185}, {193, 205, 191}, {200, 214, 
         199}, {199, 211, 197}, {196, 210, 195}, {197, 209, 195}, {192, 206, 
         191}, {193, 211, 197}, {191, 212, 197}, {193, 209, 198}, {194, 208, 
         195}, {196, 208, 198}, {198, 206, 195}, {188, 193, 186}, {179, 182, 
         173}, {195, 196, 190}, {197, 198, 190}, {198, 199, 193}, {200, 201, 
         193}, {190, 191, 185}, {161, 164, 155}, {145, 148, 141}, {150, 158, 
         147}, {190, 206, 193}, {189, 210, 193}, {191, 209, 193}, {189, 206, 
         190}, {187, 201, 186}, {187, 199, 187}, {190, 200, 189}, {192, 202, 
         191}, {190, 200, 191}, {189, 199, 190}, {183, 195, 185}, {176, 189, 
         179}, {173, 189, 179}, {176, 193, 183}, {174, 194, 183}, {171, 191, 
         182}, {172, 191, 185}, {176, 195, 189}, {179, 199, 190}, {178, 198, 
         187}, {177, 195, 181}, {178, 195, 177}, {184, 199, 180}, {190, 203, 
         183}, {194, 203, 182}, {182, 190, 167}, {190, 195, 173}, {193, 197, 
         174}, {181, 184, 163}, {184, 186, 164}, {182, 184, 163}, {157, 160, 
         139}, {172, 179, 161}, {164, 173, 154}, {156, 165, 148}, {152, 161, 
         142}, {152, 161, 144}, {150, 159, 140}, {145, 154, 135}, {140, 149, 
         130}, {136, 145, 126}, {132, 141, 120}, {119, 128, 107}, {110, 119, 
         98}, {100, 109, 88}, {75, 84, 63}, {55, 64, 43}, {56, 68, 48}, {57, 
         70, 53}, {82, 95, 77}, {119, 129, 105}, {181, 186, 156}, {215, 215, 
         177}, {226, 222, 175}, {210, 199, 145}, {212, 193, 134}, {196, 171, 
         107}, {186, 157, 89}, {182, 147, 79}, {186, 147, 78}, {191, 148, 
         80}, {190, 145, 80}, {193, 148, 83}, {200, 155, 90}, {176, 136, 
         67}, {161, 121, 52}, {184, 141, 72}, {200, 157, 88}, {214, 170, 
         99}, {229, 182, 112}, {218, 170, 98}, {208, 160, 88}, {204, 155, 
         86}, {203, 156, 86}, {209, 162, 94}, {219, 174, 107}, {229, 185, 
         120}, {229, 188, 124}, {222, 181, 119}, {213, 172, 110}, {217, 176, 
         114}, {210, 169, 107}, {213, 169, 106}, {222, 181, 117}, {232, 191, 
         129}, {236, 195, 139}, {240, 202, 153}, {245, 212, 171}, {251, 221, 
         193}, {251, 230, 209}, {254, 244, 232}, {208, 208, 198}, {149, 159, 
         150}, {139, 156, 146}, {160, 184, 171}, {192, 219, 204}, {191, 214, 
         196}, {204, 225, 206}, {205, 226, 209}, {198, 216, 200}, {204, 222, 
         206}, {224, 241, 225}, {234, 248, 235}, {228, 242, 229}, {234, 246, 
         234}, {232, 242, 231}, {236, 243, 235}, {234, 239, 232}, {225, 230, 
         223}, {226, 231, 224}, {228, 231, 224}, {215, 220, 213}, {202, 207, 
         200}, {189, 197, 186}, {196, 204, 193}, {218, 226, 215}, {214, 224, 
         215}, {187, 199, 189}, {176, 188, 178}, {185, 198, 189}, {183, 199, 
         189}, {183, 200, 192}, {153, 170, 162}, {100, 120, 111}, {165, 185, 
         176}, {200, 221, 212}, {208, 229, 222}, {214, 240, 231}, {218, 248, 
         240}, {188, 219, 211}, {141, 172, 166}, {132, 164, 159}, {157, 189, 
         186}, {154, 188, 187}, {159, 193, 195}, {194, 229, 233}, {196, 233, 
         239}, {182, 221, 228}, {172, 210, 221}, {168, 208, 220}, {156, 195, 
         210}, {167, 209, 223}, {172, 214, 230}, {117, 160, 176}, {101, 147, 
         163}, {75, 123, 137}, {66, 115, 129}, {107, 157, 168}, {110, 163, 
         171}, {100, 153, 159}, {118, 169, 173}, {96, 145, 149}, {70, 115, 
         118}, {40, 80, 82}, {42, 76, 78}, {51, 79, 82}, {24, 45, 50}, {0, 12,
          17}, {0, 7, 13}, {0, 5, 11}, {0, 2, 5}, {0, 3, 4}, {2, 3, 7}, {3, 3,
          5}, {4, 2, 5}, {3, 1, 2}, {4, 0, 3}, {3, 0, 0}, {6, 2, 3}, {5, 3, 
         4}, {7, 5, 6}, {7, 9, 8}, {8, 10, 9}, {4, 10, 8}, {1, 7, 5}, {0, 5, 
         2}, {0, 7, 6}, {36, 47, 43}, {158, 165, 157}, {210, 212, 198}, {212, 
         207, 185}, {193, 184, 153}, {197, 182, 143}, {191, 170, 123}, {199, 
         171, 121}, {201, 170, 115}, {192, 157, 99}, {173, 137, 75}, {166, 
         128, 65}, {176, 136, 74}, {189, 149, 87}, {193, 157, 95}, {206, 177, 
         119}, {202, 176, 117}, {216, 186, 122}, {226, 192, 121}, {218, 179, 
         102}, {217, 171, 93}, {224, 171, 95}, {224, 164, 91}, {221, 156, 
         88}, {220, 151, 86}, {220, 145, 87}, {202, 127, 69}, {175, 100, 
         42}, {168, 94, 33}, {173, 99, 36}, {166, 98, 33}, {163, 105, 41}, {
         179, 126, 60}, {194, 139, 72}, {201, 144, 73}, {216, 156, 84}, {235, 
         173, 100}, {235, 171, 99}, {219, 157, 84}, {229, 169, 99}, {218, 160,
          96}, {227, 175, 115}, {244, 197, 141}, {253, 211, 161}, {255, 223, 
         175}, {237, 204, 161}, {199, 163, 115}, {188, 142, 83}, {201, 153, 
         87}, {213, 168, 103}, {199, 159, 98}, {196, 161, 105}, {204, 176, 
         128}, {223, 199, 163}, {80, 60, 36}, {19, 2, 0}, {13, 2, 0}, {7, 0, 
         7}, {2, 0, 8}, {0, 0, 5}, {0, 1, 4}, {0, 1, 2}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 2, 1}, {0, 4, 2}, {0, 5, 3}, {0, 7, 4}, {0, 9, 
         5}, {0, 9, 5}, {3, 14, 10}, {5, 16, 12}, {8, 17, 14}, {9, 15, 13}, {
         7, 11, 10}, {2, 6, 5}, {1, 3, 2}, {0, 2, 1}, {0, 0, 4}, {0, 0, 4}, {
         0, 0, 4}, {0, 0, 4}, {0, 0, 2}, {1, 1, 3}, {1, 1, 1}, {1, 1, 1}, {2, 
         2, 2}, {3, 3, 3}, {3, 3, 1}, {4, 4, 2}, {4, 4, 2}, {5, 5, 3}, {5, 5, 
         3}, {5, 5, 3}, {0, 0, 2}, {1, 2, 4}, {2, 4, 3}, {1, 3, 2}, {0, 2, 
         1}, {0, 2, 0}, {0, 4, 0}, {0, 6, 0}, {5, 12, 4}, {2, 12, 3}, {9, 19, 
         8}, {10, 22, 10}, {5, 17, 3}, {10, 22, 8}, {14, 26, 12}, {4, 18, 
         3}, {5, 23, 7}, {0, 11, 0}, {1, 19, 5}, {26, 42, 31}, {32, 43, 35}, {
         11, 21, 13}, {3, 7, 6}, {13, 15, 14}, {1, 1, 3}, {1, 1, 1}, {2, 2, 
         2}, {2, 2, 0}, {2, 2, 0}, {2, 3, 0}, {0, 2, 0}, {0, 1, 0}, {0, 2, 
         0}, {0, 4, 2}, {0, 5, 1}, {0, 3, 0}, {0, 6, 0}, {24, 33, 14}, {32, 
         42, 18}, {10, 23, 0}, {42, 55, 27}, {37, 52, 21}, {18, 33, 2}, {18, 
         34, 5}, {53, 72, 44}, {70, 88, 62}, {35, 53, 27}, {0, 10, 0}}, {{173,
          184, 176}, {175, 186, 178}, {180, 191, 183}, {186, 197, 189}, {186, 
         197, 189}, {182, 193, 185}, {184, 195, 187}, {188, 199, 191}, {168, 
         179, 171}, {170, 181, 173}, {173, 184, 176}, {174, 185, 177}, {172, 
         183, 175}, {168, 179, 171}, {165, 176, 168}, {162, 173, 165}, {164, 
         176, 166}, {162, 174, 164}, {167, 179, 169}, {178, 190, 180}, {188, 
         200, 190}, {191, 203, 193}, {190, 202, 192}, {191, 203, 193}, {188, 
         200, 190}, {190, 202, 192}, {191, 203, 193}, {187, 199, 189}, {180, 
         192, 182}, {180, 192, 182}, {190, 202, 192}, {202, 214, 204}, {167, 
         176, 171}, {166, 175, 170}, {169, 180, 174}, {176, 189, 182}, {180, 
         195, 188}, {180, 200, 189}, {188, 208, 197}, {197, 219, 206}, {184, 
         206, 193}, {182, 205, 189}, {182, 203, 188}, {181, 202, 187}, {183, 
         201, 187}, {183, 201, 185}, {182, 199, 183}, {181, 198, 182}, {187, 
         204, 188}, {193, 210, 194}, {197, 211, 196}, {192, 209, 193}, {192, 
         206, 191}, {194, 211, 195}, {197, 211, 196}, {194, 211, 195}, {203, 
         217, 202}, {190, 207, 191}, {194, 208, 193}, {191, 208, 192}, {188, 
         202, 187}, {201, 218, 202}, {211, 225, 210}, {189, 206, 190}, {189, 
         207, 191}, {194, 215, 198}, {198, 215, 199}, {190, 204, 189}, {180, 
         192, 178}, {177, 188, 174}, {178, 186, 173}, {179, 185, 173}, {167, 
         170, 159}, {180, 182, 171}, {179, 181, 170}, {179, 182, 171}, {186, 
         189, 178}, {176, 179, 168}, {173, 176, 165}, {191, 199, 186}, {169, 
         186, 170}, {165, 184, 165}, {168, 185, 169}, {176, 190, 175}, {179, 
         191, 177}, {178, 190, 176}, {182, 193, 179}, {188, 198, 187}, {174, 
         184, 173}, {176, 186, 177}, {175, 185, 176}, {171, 183, 173}, {170, 
         183, 173}, {167, 183, 172}, {162, 179, 169}, {153, 173, 162}, {177, 
         194, 186}, {179, 196, 188}, {181, 198, 188}, {181, 199, 187}, {181, 
         198, 182}, {183, 197, 180}, {187, 200, 182}, {190, 203, 183}, {193, 
         205, 183}, {188, 198, 174}, {199, 207, 184}, {207, 215, 192}, {200, 
         205, 185}, {195, 200, 180}, {194, 197, 178}, {181, 185, 168}, {176, 
         187, 171}, {175, 187, 173}, {179, 191, 179}, {182, 194, 180}, {176, 
         188, 176}, {166, 178, 164}, {159, 171, 159}, {160, 172, 158}, {165, 
         177, 163}, {157, 169, 155}, {142, 154, 140}, {127, 139, 125}, {108, 
         120, 106}, {81, 93, 79}, {60, 72, 58}, {55, 67, 53}, {34, 48, 35}, {
         36, 50, 33}, {46, 55, 34}, {127, 133, 105}, {217, 219, 182}, {234, 
         230, 185}, {212, 200, 148}, {205, 189, 129}, {199, 175, 111}, {196, 
         167, 99}, {188, 155, 86}, {183, 146, 76}, {181, 141, 72}, {183, 140, 
         72}, {187, 144, 76}, {190, 147, 79}, {184, 141, 73}, {165, 122, 
         54}, {168, 125, 56}, {173, 128, 60}, {193, 146, 76}, {216, 167, 
         98}, {208, 160, 88}, {204, 156, 84}, {216, 166, 97}, {216, 167, 
         98}, {220, 171, 104}, {226, 178, 112}, {229, 184, 119}, {226, 182, 
         119}, {218, 174, 113}, {210, 166, 105}, {216, 172, 111}, {208, 162, 
         100}, {211, 166, 101}, {225, 181, 116}, {233, 189, 126}, {228, 186, 
         126}, {231, 190, 138}, {239, 202, 158}, {255, 226, 195}, {255, 237, 
         213}, {255, 251, 235}, {227, 225, 213}, {166, 172, 160}, {138, 154, 
         141}, {157, 178, 163}, {185, 208, 190}, {191, 212, 193}, {195, 214, 
         195}, {190, 208, 192}, {185, 202, 186}, {190, 207, 191}, {205, 222, 
         206}, {218, 232, 219}, {218, 232, 219}, {218, 230, 218}, {222, 234, 
         222}, {226, 236, 227}, {217, 227, 218}, {209, 216, 208}, {216, 223, 
         215}, {219, 226, 218}, {205, 212, 204}, {179, 187, 176}, {188, 198, 
         187}, {206, 214, 203}, {203, 213, 202}, {173, 183, 172}, {144, 156, 
         144}, {155, 167, 155}, {185, 199, 186}, {180, 193, 183}, {170, 186, 
         175}, {154, 170, 159}, {148, 164, 153}, {196, 214, 202}, {203, 221, 
         209}, {195, 215, 203}, {203, 224, 215}, {194, 219, 213}, {163, 189, 
         186}, {115, 144, 140}, {129, 158, 156}, {186, 216, 216}, {186, 216, 
         218}, {165, 196, 199}, {187, 218, 223}, {204, 237, 244}, {185, 219, 
         228}, {165, 199, 209}, {159, 195, 207}, {153, 189, 203}, {164, 202, 
         215}, {169, 206, 222}, {123, 162, 177}, {110, 152, 166}, {98, 142, 
         153}, {56, 100, 111}, {89, 136, 144}, {119, 166, 172}, {104, 152, 
         156}, {114, 162, 164}, {97, 143, 143}, {55, 97, 96}, {20, 59, 58}, {
         18, 50, 49}, {33, 59, 58}, {17, 37, 38}, {0, 8, 8}, {0, 3, 5}, {1, 9,
          11}, {0, 1, 4}, {0, 1, 4}, {0, 3, 6}, {2, 3, 7}, {2, 2, 4}, {1, 0, 
         2}, {2, 0, 3}, {2, 0, 3}, {5, 0, 4}, {2, 0, 3}, {1, 1, 3}, {1, 2, 
         4}, {1, 5, 6}, {2, 6, 7}, {1, 7, 7}, {0, 7, 4}, {0, 4, 0}, {37, 47, 
         39}, {157, 163, 151}, {205, 206, 188}, {206, 202, 177}, {192, 183, 
         152}, {197, 182, 143}, {189, 168, 123}, {189, 163, 114}, {186, 156, 
         102}, {172, 140, 83}, {160, 124, 66}, {166, 127, 68}, {187, 147, 
         86}, {201, 161, 102}, {199, 163, 105}, {197, 170, 117}, {203, 180, 
         126}, {215, 186, 128}, {212, 178, 114}, {205, 167, 96}, {210, 166, 
         91}, {219, 167, 92}, {221, 163, 90}, {228, 165, 98}, {226, 158, 
         95}, {218, 146, 87}, {198, 126, 67}, {179, 108, 46}, {176, 105, 
         41}, {189, 115, 50}, {193, 126, 58}, {197, 138, 72}, {207, 152, 
         85}, {217, 160, 91}, {216, 157, 87}, {217, 154, 83}, {220, 156, 
         84}, {215, 151, 77}, {208, 144, 72}, {210, 147, 78}, {206, 149, 
         82}, {232, 181, 118}, {251, 205, 146}, {246, 205, 153}, {254, 218, 
         170}, {244, 211, 168}, {205, 171, 123}, {171, 129, 69}, {195, 150, 
         85}, {215, 174, 110}, {207, 169, 107}, {201, 168, 114}, {210, 182, 
         134}, {206, 184, 147}, {63, 45, 21}, {18, 4, 0}, {13, 2, 0}, {8, 1, 
         8}, {3, 0, 9}, {0, 0, 5}, {0, 0, 4}, {0, 1, 2}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 2}, {2, 6, 5}, {4, 10, 8}, {6, 12, 10}, {5, 14,
          11}, {5, 16, 12}, {5, 16, 12}, {8, 17, 14}, {13, 19, 17}, {11, 17, 
         15}, {8, 12, 11}, {2, 6, 5}, {0, 1, 0}, {0, 1, 0}, {0, 0, 2}, {0, 0, 
         4}, {0, 0, 4}, {1, 0, 5}, {1, 1, 3}, {1, 1, 3}, {1, 1, 1}, {2, 2, 
         2}, {3, 3, 3}, {3, 3, 3}, {4, 4, 2}, {5, 5, 3}, {5, 5, 3}, {6, 6, 
         4}, {6, 6, 4}, {7, 7, 5}, {1, 3, 2}, {2, 3, 5}, {3, 5, 4}, {2, 4, 
         3}, {1, 3, 2}, {0, 4, 0}, {1, 6, 2}, {3, 8, 2}, {0, 5, 0}, {25, 32, 
         24}, {54, 62, 51}, {51, 61, 50}, {28, 39, 25}, {18, 30, 16}, {18, 29,
          15}, {8, 21, 4}, {4, 21, 2}, {0, 10, 0}, {0, 11, 0}, {12, 26, 11}, {
         14, 24, 13}, {0, 7, 0}, {0, 1, 0}, {0, 1, 0}, {1, 1, 0}, {2, 2, 0}, {
         2, 2, 0}, {2, 2, 0}, {2, 3, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 
         2, 0}, {0, 7, 0}, {3, 11, 0}, {0, 5, 0}, {0, 11, 0}, {21, 36, 7}, {
         27, 44, 12}, {4, 24, 0}, {37, 57, 20}, {36, 58, 20}, {19, 41, 5}, {
         10, 31, 0}, {22, 42, 14}, {26, 46, 21}, {10, 29, 7}, {0, 14, 0}}, {{
         174, 187, 177}, {176, 189, 179}, {182, 195, 185}, {185, 198, 188}, {
         183, 196, 186}, {177, 190, 180}, {178, 191, 181}, {184, 197, 187}, {
         184, 197, 187}, {181, 194, 184}, {178, 191, 181}, {179, 192, 182}, {
         181, 194, 184}, {179, 192, 182}, {173, 186, 176}, {167, 180, 170}, {
         164, 178, 165}, {175, 189, 176}, {189, 203, 190}, {193, 207, 194}, {
         188, 202, 189}, {188, 202, 189}, {203, 217, 204}, {221, 235, 222}, {
         221, 235, 222}, {199, 213, 200}, {184, 198, 185}, {186, 200, 187}, {
         188, 202, 189}, {183, 197, 184}, {181, 195, 182}, {186, 198, 188}, {
         152, 164, 154}, {157, 168, 160}, {168, 179, 171}, {178, 191, 181}, {
         181, 197, 186}, {178, 198, 186}, {179, 199, 187}, {181, 204, 188}, {
         185, 208, 192}, {183, 206, 188}, {184, 207, 189}, {188, 211, 193}, {
         196, 217, 200}, {197, 218, 199}, {193, 212, 193}, {187, 205, 189}, {
         182, 200, 184}, {187, 205, 191}, {188, 204, 191}, {183, 201, 187}, {
         183, 199, 186}, {186, 204, 190}, {188, 204, 191}, {184, 202, 188}, {
         191, 207, 194}, {180, 198, 184}, {181, 197, 184}, {176, 194, 180}, {
         169, 185, 172}, {180, 198, 184}, {183, 199, 186}, {156, 174, 158}, {
         167, 188, 169}, {169, 190, 171}, {169, 186, 168}, {162, 176, 159}, {
         156, 169, 152}, {157, 168, 152}, {160, 168, 153}, {160, 166, 152}, {
         188, 192, 178}, {202, 206, 192}, {188, 192, 178}, {165, 169, 155}, {
         162, 166, 152}, {155, 161, 147}, {151, 157, 143}, {160, 171, 155}, {
         166, 180, 163}, {163, 180, 161}, {165, 182, 164}, {169, 183, 166}, {
         168, 181, 164}, {166, 177, 161}, {171, 179, 164}, {179, 187, 174}, {
         178, 186, 173}, {179, 189, 178}, {182, 192, 181}, {182, 194, 182}, {
         186, 200, 187}, {190, 206, 193}, {191, 207, 196}, {186, 204, 192}, {
         184, 200, 189}, {182, 198, 187}, {182, 198, 187}, {183, 199, 186}, {
         187, 201, 184}, {186, 201, 182}, {182, 195, 175}, {179, 192, 172}, {
         186, 198, 176}, {181, 193, 171}, {189, 198, 177}, {197, 206, 185}, {
         194, 201, 183}, {188, 195, 177}, {189, 196, 178}, {188, 196, 181}, {
         186, 198, 188}, {186, 199, 190}, {191, 204, 197}, {196, 209, 200}, {
         192, 205, 198}, {182, 195, 186}, {175, 188, 181}, {175, 188, 179}, {
         164, 177, 168}, {153, 166, 157}, {143, 156, 147}, {132, 145, 136}, {
         114, 127, 118}, {95, 108, 99}, {81, 94, 85}, {68, 84, 74}, {37, 53, 
         43}, {21, 37, 24}, {13, 25, 5}, {105, 114, 87}, {224, 225, 191}, {
         232, 229, 186}, {214, 204, 151}, {207, 192, 133}, {199, 178, 113}, {
         200, 173, 104}, {192, 162, 90}, {181, 147, 75}, {176, 138, 67}, {179,
          139, 69}, {189, 146, 77}, {195, 152, 84}, {198, 155, 87}, {183, 138,
          71}, {175, 128, 60}, {164, 115, 48}, {180, 131, 62}, {206, 156, 
         87}, {199, 149, 78}, {200, 150, 79}, {227, 174, 106}, {224, 174, 
         105}, {224, 173, 107}, {225, 176, 110}, {226, 176, 113}, {224, 176, 
         114}, {217, 171, 111}, {214, 168, 108}, {207, 161, 99}, {206, 158, 
         94}, {213, 166, 98}, {225, 178, 110}, {225, 177, 111}, {214, 170, 
         107}, {217, 174, 119}, {228, 190, 143}, {237, 203, 166}, {251, 225, 
         198}, {255, 242, 224}, {234, 228, 212}, {183, 185, 171}, {154, 167, 
         150}, {163, 180, 162}, {170, 189, 170}, {171, 188, 169}, {160, 177, 
         158}, {152, 169, 151}, {154, 168, 151}, {153, 167, 150}, {152, 166, 
         149}, {160, 174, 159}, {172, 186, 171}, {178, 192, 177}, {181, 195, 
         180}, {183, 195, 183}, {172, 184, 172}, {166, 178, 166}, {183, 195, 
         183}, {195, 207, 197}, {185, 197, 187}, {180, 192, 180}, {184, 196, 
         182}, {185, 196, 182}, {171, 183, 169}, {155, 167, 153}, {149, 161, 
         147}, {158, 170, 156}, {170, 182, 168}, {173, 186, 169}, {166, 180, 
         163}, {158, 172, 155}, {176, 190, 173}, {172, 186, 169}, {185, 199, 
         182}, {191, 205, 188}, {194, 210, 197}, {184, 205, 200}, {169, 190, 
         191}, {136, 160, 160}, {155, 179, 179}, {206, 232, 233}, {200, 226, 
         227}, {174, 202, 205}, {193, 221, 225}, {206, 235, 241}, {187, 217, 
         225}, {160, 190, 200}, {154, 187, 196}, {151, 183, 194}, {153, 187, 
         197}, {151, 185, 195}, {109, 146, 155}, {103, 141, 150}, {119, 160, 
         166}, {49, 90, 96}, {57, 98, 102}, {113, 154, 158}, {100, 141, 
         143}, {87, 129, 128}, {72, 112, 111}, {26, 65, 62}, {5, 40, 36}, {0, 
         29, 25}, {9, 31, 28}, {5, 24, 22}, {0, 11, 8}, {0, 7, 6}, {3, 9, 
         7}, {0, 6, 6}, {1, 7, 7}, {3, 7, 8}, {5, 6, 8}, {3, 4, 6}, {4, 4, 
         6}, {5, 5, 7}, {6, 6, 8}, {4, 2, 7}, {4, 3, 8}, {4, 3, 8}, {3, 4, 
         8}, {1, 5, 8}, {1, 5, 8}, {2, 7, 10}, {2, 11, 8}, {0, 4, 0}, {35, 43,
          32}, {157, 163, 149}, {213, 216, 197}, {223, 221, 196}, {206, 200, 
         168}, {188, 176, 138}, {155, 138, 95}, {150, 128, 81}, {167, 139, 
         89}, {179, 147, 96}, {181, 148, 94}, {188, 151, 98}, {202, 163, 
         108}, {212, 172, 120}, {211, 175, 125}, {204, 180, 134}, {216, 195, 
         148}, {219, 194, 140}, {208, 178, 118}, {205, 170, 104}, {212, 172, 
         102}, {220, 172, 100}, {222, 168, 98}, {234, 173, 108}, {233, 167, 
         106}, {221, 153, 92}, {201, 131, 71}, {187, 117, 55}, {182, 113, 
         48}, {193, 123, 54}, {206, 139, 69}, {216, 155, 88}, {217, 158, 
         92}, {226, 165, 98}, {236, 173, 102}, {233, 169, 97}, {224, 158, 
         84}, {220, 154, 80}, {225, 158, 87}, {213, 150, 79}, {209, 152, 
         85}, {234, 183, 120}, {250, 205, 146}, {242, 202, 150}, {250, 217, 
         166}, {251, 220, 174}, {222, 190, 141}, {170, 130, 71}, {196, 155, 
         93}, {221, 181, 119}, {218, 184, 123}, {211, 182, 126}, {214, 190, 
         142}, {187, 167, 132}, {51, 35, 10}, {17, 3, 0}, {12, 2, 0}, {8, 2, 
         6}, {3, 0, 7}, {1, 0, 6}, {0, 0, 4}, {0, 1, 2}, {0, 1, 0}, {0, 1, 
         0}, {0, 2, 1}, {3, 5, 4}, {5, 9, 8}, {8, 14, 12}, {10, 16, 14}, {10, 
         19, 16}, {11, 20, 17}, {7, 16, 13}, {10, 19, 16}, {14, 20, 18}, {12, 
         18, 16}, {8, 12, 11}, {4, 6, 5}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0,
          0, 2}, {0, 0, 2}, {1, 1, 3}, {1, 1, 3}, {2, 2, 4}, {2, 2, 2}, {3, 3,
          3}, {4, 4, 2}, {4, 4, 2}, {4, 4, 2}, {5, 5, 3}, {5, 6, 1}, {6, 7, 
         2}, {6, 7, 2}, {6, 6, 4}, {3, 3, 3}, {4, 4, 6}, {5, 5, 5}, {3, 5, 
         4}, {2, 4, 3}, {3, 5, 2}, {5, 7, 4}, {5, 10, 4}, {7, 12, 5}, {37, 44,
          36}, {68, 76, 65}, {61, 69, 58}, {28, 36, 23}, {14, 25, 11}, {22, 
         30, 17}, {19, 30, 14}, {9, 23, 0}, {4, 19, 0}, {9, 22, 2}, {17, 28, 
         11}, {17, 25, 10}, {4, 10, 0}, {0, 2, 0}, {0, 1, 0}, {3, 4, 0}, {3, 
         4, 0}, {3, 4, 0}, {3, 4, 0}, {2, 4, 0}, {0, 4, 0}, {0, 3, 0}, {0, 2, 
         0}, {0, 2, 0}, {0, 2, 0}, {0, 7, 0}, {0, 6, 0}, {0, 13, 0}, {24, 46, 
         8}, {42, 67, 27}, {33, 62, 16}, {58, 87, 41}, {57, 86, 40}, {47, 75, 
         35}, {35, 61, 26}, {19, 44, 14}, {0, 17, 0}, {0, 9, 0}, {2, 23, 
         4}}, {{177, 193, 180}, {176, 194, 178}, {179, 195, 182}, {181, 199, 
         183}, {180, 196, 183}, {175, 193, 177}, {178, 194, 181}, {182, 200, 
         184}, {181, 197, 184}, {172, 190, 174}, {166, 182, 169}, {165, 183, 
         167}, {173, 189, 176}, {178, 196, 180}, {180, 196, 183}, {178, 194, 
         181}, {180, 196, 183}, {181, 195, 182}, {180, 194, 181}, {179, 193, 
         180}, {174, 188, 175}, {170, 184, 171}, {175, 189, 176}, {183, 197, 
         184}, {176, 190, 177}, {177, 191, 178}, {171, 185, 172}, {161, 175, 
         162}, {155, 169, 156}, {157, 171, 158}, {156, 170, 157}, {151, 165, 
         152}, {172, 184, 172}, {170, 184, 171}, {168, 182, 169}, {162, 178, 
         165}, {157, 175, 161}, {154, 172, 156}, {153, 174, 159}, {153, 176, 
         158}, {169, 192, 174}, {168, 191, 173}, {168, 191, 173}, {171, 194, 
         174}, {174, 195, 176}, {171, 192, 173}, {165, 184, 165}, {158, 177, 
         158}, {154, 172, 156}, {152, 173, 158}, {157, 175, 161}, {163, 184, 
         169}, {175, 193, 179}, {182, 203, 188}, {190, 208, 194}, {191, 212, 
         197}, {184, 202, 188}, {172, 193, 178}, {169, 187, 173}, {164, 185, 
         170}, {163, 181, 167}, {167, 188, 173}, {172, 190, 176}, {162, 183, 
         166}, {148, 170, 149}, {141, 163, 140}, {135, 154, 132}, {137, 155, 
         133}, {150, 165, 144}, {163, 175, 155}, {163, 172, 153}, {155, 162, 
         144}, {147, 154, 136}, {163, 170, 152}, {162, 166, 149}, {143, 150, 
         132}, {137, 144, 126}, {136, 145, 126}, {131, 140, 121}, {125, 137, 
         117}, {131, 146, 127}, {139, 154, 135}, {147, 162, 143}, {152, 165, 
         147}, {155, 166, 150}, {158, 169, 153}, {166, 174, 159}, {172, 180, 
         165}, {178, 186, 173}, {180, 188, 175}, {176, 187, 173}, {174, 184, 
         173}, {175, 187, 175}, {179, 193, 180}, {178, 192, 179}, {175, 189, 
         176}, {171, 185, 172}, {171, 185, 172}, {173, 187, 174}, {179, 193, 
         178}, {185, 200, 181}, {186, 201, 180}, {182, 195, 175}, {177, 190, 
         170}, {179, 191, 169}, {177, 189, 167}, {174, 186, 164}, {173, 185, 
         165}, {173, 184, 167}, {172, 183, 167}, {176, 187, 171}, {181, 193, 
         179}, {178, 194, 184}, {178, 195, 189}, {177, 194, 188}, {176, 193, 
         187}, {173, 190, 184}, {170, 187, 181}, {167, 184, 178}, {164, 181, 
         175}, {156, 173, 167}, {142, 159, 153}, {135, 152, 146}, {124, 141, 
         135}, {101, 118, 112}, {84, 101, 95}, {69, 85, 82}, {51, 68, 62}, {
         37, 54, 46}, {25, 41, 30}, {25, 38, 20}, {122, 132, 107}, {230, 234, 
         201}, {216, 214, 173}, {210, 203, 151}, {210, 198, 138}, {198, 179, 
         113}, {194, 170, 100}, {187, 157, 85}, {179, 147, 74}, {178, 141, 
         70}, {184, 146, 75}, {198, 158, 88}, {210, 167, 98}, {209, 164, 
         97}, {206, 158, 92}, {196, 147, 80}, {176, 125, 59}, {188, 138, 
         69}, {208, 155, 87}, {196, 143, 73}, {198, 145, 75}, {222, 167, 
         100}, {221, 168, 100}, {221, 168, 102}, {218, 167, 102}, {218, 167, 
         104}, {217, 167, 106}, {216, 167, 108}, {216, 168, 106}, {204, 156, 
         92}, {211, 162, 96}, {222, 173, 104}, {228, 179, 110}, {221, 172, 
         103}, {211, 163, 97}, {213, 167, 108}, {222, 180, 130}, {210, 172, 
         133}, {236, 207, 175}, {252, 232, 208}, {245, 237, 218}, {205, 204, 
         186}, {169, 178, 159}, {164, 177, 157}, {145, 163, 141}, {139, 154, 
         135}, {125, 140, 121}, {120, 133, 116}, {122, 136, 119}, {114, 128, 
         111}, {101, 115, 98}, {106, 120, 105}, {123, 137, 122}, {125, 139, 
         124}, {134, 148, 133}, {147, 161, 148}, {150, 166, 153}, {157, 171, 
         158}, {172, 188, 175}, {181, 197, 184}, {171, 185, 172}, {169, 183, 
         168}, {173, 187, 172}, {171, 183, 169}, {164, 177, 160}, {164, 177, 
         160}, {170, 183, 165}, {170, 183, 165}, {165, 178, 160}, {165, 178, 
         160}, {178, 191, 171}, {171, 184, 164}, {184, 196, 176}, {152, 164, 
         144}, {173, 185, 165}, {184, 196, 174}, {167, 181, 164}, {175, 192, 
         186}, {171, 189, 189}, {152, 172, 171}, {160, 180, 179}, {187, 209, 
         207}, {181, 202, 203}, {166, 190, 190}, {186, 210, 212}, {182, 206, 
         210}, {174, 199, 203}, {157, 182, 187}, {158, 186, 190}, {157, 185, 
         189}, {150, 179, 183}, {143, 172, 178}, {109, 140, 143}, {103, 137, 
         139}, {131, 166, 168}, {65, 100, 102}, {48, 84, 84}, {101, 137, 
         137}, {97, 133, 131}, {68, 104, 100}, {52, 89, 82}, {18, 51, 44}, {
         12, 43, 35}, {6, 32, 23}, {2, 23, 14}, {3, 20, 12}, {3, 16, 9}, {0, 
         8, 0}, {0, 3, 0}, {0, 5, 1}, {0, 4, 2}, {0, 3, 1}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 2}, {0, 0, 2}, {2, 3, 
         5}, {4, 5, 7}, {4, 8, 9}, {5, 9, 10}, {5, 11, 11}, {6, 12, 10}, {4, 
         14, 5}, {45, 56, 42}, {164, 172, 157}, {220, 225, 205}, {235, 237, 
         213}, {225, 221, 192}, {199, 193, 159}, {157, 145, 107}, {159, 142, 
         99}, {185, 164, 119}, {209, 182, 137}, {206, 178, 131}, {191, 159, 
         112}, {188, 154, 108}, {208, 171, 126}, {227, 194, 149}, {228, 206, 
         167}, {233, 214, 172}, {218, 196, 149}, {199, 172, 117}, {203, 169, 
         108}, {211, 172, 105}, {215, 168, 100}, {221, 168, 100}, {229, 169, 
         106}, {236, 172, 111}, {227, 161, 101}, {215, 149, 88}, {210, 142, 
         79}, {202, 135, 67}, {206, 139, 69}, {223, 159, 88}, {232, 171, 
         104}, {224, 163, 96}, {231, 168, 101}, {246, 182, 111}, {247, 180, 
         109}, {231, 165, 91}, {228, 160, 87}, {236, 169, 98}, {236, 173, 
         102}, {219, 162, 93}, {226, 175, 112}, {242, 197, 138}, {246, 209, 
         154}, {255, 224, 173}, {255, 228, 181}, {237, 209, 161}, {188, 151, 
         96}, {204, 165, 106}, {217, 183, 122}, {217, 186, 129}, {208, 183, 
         129}, {211, 189, 142}, {172, 154, 118}, {51, 37, 11}, {15, 3, 0}, {
         11, 3, 0}, {7, 1, 5}, {3, 0, 7}, {1, 0, 6}, {0, 1, 5}, {0, 2, 3}, {1,
          3, 2}, {1, 1, 1}, {3, 3, 3}, {5, 7, 6}, {7, 11, 10}, {10, 14, 13}, {
         10, 16, 14}, {9, 18, 15}, {9, 18, 15}, {8, 17, 14}, {10, 19, 16}, {
         14, 20, 18}, {12, 18, 16}, {11, 13, 12}, {5, 7, 6}, {3, 3, 3}, {1, 1,
          1}, {0, 0, 2}, {0, 0, 2}, {1, 1, 3}, {0, 1, 3}, {2, 2, 4}, {2, 4, 
         3}, {3, 3, 3}, {2, 4, 3}, {6, 6, 4}, {5, 7, 4}, {6, 6, 4}, {5, 7, 
         4}, {6, 7, 2}, {5, 7, 2}, {6, 7, 2}, {6, 6, 4}, {5, 5, 5}, {6, 6, 
         8}, {6, 6, 6}, {5, 5, 5}, {3, 5, 4}, {4, 6, 3}, {7, 9, 6}, {10, 12, 
         7}, {6, 11, 4}, {17, 22, 15}, {32, 38, 28}, {27, 35, 24}, {8, 16, 
         3}, {8, 16, 3}, {21, 29, 16}, {25, 33, 18}, {29, 41, 19}, {20, 32, 
         8}, {12, 21, 0}, {4, 13, 0}, {2, 8, 0}, {4, 7, 0}, {9, 10, 2}, {13, 
         14, 8}, {5, 6, 1}, {5, 6, 1}, {5, 6, 1}, {4, 6, 1}, {1, 6, 0}, {0, 6,
          0}, {0, 5, 0}, {0, 3, 0}, {5, 5, 3}, {0, 1, 0}, {0, 2, 0}, {0, 8, 
         0}, {4, 20, 0}, {35, 60, 21}, {73, 102, 56}, {86, 118, 69}, {83, 117,
          66}, {77, 111, 61}, {70, 101, 57}, {66, 94, 56}, {48, 73, 43}, {12, 
         34, 11}, {1, 20, 1}, {20, 38, 22}}, {{161, 179, 163}, {156, 177, 
         158}, {156, 174, 158}, {155, 176, 157}, {155, 173, 157}, {150, 171, 
         152}, {154, 172, 156}, {157, 178, 159}, {162, 180, 164}, {157, 178, 
         159}, {157, 175, 159}, {157, 178, 159}, {163, 181, 165}, {165, 186, 
         167}, {169, 187, 171}, {169, 187, 171}, {173, 189, 176}, {155, 171, 
         158}, {141, 157, 144}, {145, 161, 148}, {155, 171, 158}, {154, 170, 
         157}, {141, 157, 144}, {129, 145, 132}, {144, 160, 147}, {155, 171, 
         158}, {150, 166, 153}, {126, 142, 129}, {113, 129, 116}, {126, 142, 
         129}, {149, 165, 152}, {163, 179, 166}, {151, 165, 150}, {148, 162, 
         147}, {141, 155, 140}, {132, 149, 133}, {130, 148, 132}, {136, 155, 
         136}, {146, 164, 148}, {150, 171, 152}, {138, 159, 140}, {142, 163, 
         144}, {147, 168, 149}, {148, 169, 150}, {145, 166, 147}, {142, 164, 
         143}, {141, 163, 142}, {141, 162, 143}, {120, 141, 124}, {109, 132, 
         116}, {110, 131, 116}, {125, 148, 132}, {143, 164, 149}, {154, 177, 
         161}, {165, 186, 171}, {173, 196, 180}, {154, 175, 160}, {145, 168, 
         152}, {136, 157, 142}, {137, 160, 144}, {144, 165, 150}, {140, 163, 
         147}, {147, 168, 153}, {165, 186, 169}, {150, 172, 149}, {145, 168, 
         142}, {138, 158, 133}, {133, 151, 127}, {136, 151, 128}, {141, 153, 
         131}, {139, 148, 127}, {131, 140, 119}, {120, 129, 108}, {121, 130, 
         109}, {128, 136, 115}, {125, 134, 113}, {113, 122, 101}, {106, 118, 
         96}, {102, 114, 92}, {91, 105, 82}, {105, 118, 98}, {119, 132, 
         112}, {132, 145, 125}, {136, 149, 129}, {142, 153, 136}, {150, 161, 
         144}, {152, 163, 146}, {147, 158, 141}, {152, 163, 147}, {155, 166, 
         150}, {155, 166, 150}, {154, 165, 151}, {156, 168, 154}, {160, 172, 
         158}, {159, 171, 157}, {155, 167, 153}, {155, 167, 153}, {158, 171, 
         154}, {163, 176, 159}, {169, 182, 164}, {173, 186, 168}, {174, 187, 
         167}, {173, 186, 166}, {172, 186, 163}, {174, 188, 165}, {179, 193, 
         170}, {175, 188, 168}, {171, 184, 166}, {175, 188, 171}, {176, 188, 
         174}, {175, 187, 173}, {177, 191, 178}, {170, 187, 179}, {175, 194, 
         188}, {177, 196, 190}, {171, 190, 184}, {168, 187, 181}, {169, 188, 
         182}, {166, 185, 179}, {159, 178, 172}, {159, 178, 174}, {146, 165, 
         161}, {148, 167, 163}, {143, 162, 158}, {122, 141, 137}, {109, 128, 
         124}, {95, 114, 112}, {70, 89, 85}, {29, 48, 42}, {20, 37, 27}, {35, 
         49, 32}, {140, 150, 126}, {235, 240, 208}, {202, 203, 163}, {209, 
         203, 153}, {213, 201, 143}, {198, 179, 113}, {183, 160, 90}, {171, 
         143, 70}, {172, 140, 67}, {181, 145, 71}, {191, 153, 80}, {205, 165, 
         93}, {219, 176, 107}, {211, 163, 97}, {220, 171, 105}, {213, 164, 
         97}, {187, 136, 70}, {196, 143, 75}, {208, 153, 86}, {192, 138, 
         68}, {197, 143, 73}, {212, 155, 88}, {213, 158, 91}, {216, 161, 
         96}, {216, 162, 98}, {212, 161, 98}, {208, 158, 97}, {207, 157, 
         98}, {206, 156, 95}, {209, 158, 93}, {222, 171, 105}, {234, 184, 
         113}, {234, 184, 111}, {223, 173, 100}, {211, 162, 93}, {208, 160, 
         96}, {206, 163, 108}, {209, 171, 126}, {236, 203, 168}, {253, 229, 
         203}, {255, 245, 221}, {214, 209, 189}, {157, 162, 140}, {137, 147, 
         123}, {107, 121, 98}, {108, 121, 101}, {108, 121, 101}, {114, 125, 
         108}, {115, 128, 110}, {109, 122, 104}, {102, 115, 97}, {107, 121, 
         104}, {119, 133, 116}, {125, 142, 124}, {127, 144, 126}, {140, 157, 
         141}, {149, 167, 151}, {157, 174, 158}, {170, 188, 172}, {176, 194, 
         178}, {165, 183, 167}, {143, 160, 144}, {149, 166, 148}, {161, 175, 
         158}, {170, 185, 166}, {173, 188, 169}, {171, 186, 165}, {168, 181, 
         161}, {166, 180, 157}, {162, 174, 152}, {179, 191, 169}, {162, 174, 
         150}, {165, 175, 151}, {162, 172, 147}, {160, 170, 145}, {165, 175, 
         150}, {149, 161, 141}, {159, 172, 162}, {158, 175, 169}, {150, 167, 
         161}, {149, 166, 160}, {157, 176, 170}, {156, 175, 171}, {155, 174, 
         170}, {165, 186, 181}, {159, 179, 177}, {164, 186, 183}, {158, 180, 
         177}, {162, 187, 183}, {159, 184, 180}, {148, 173, 169}, {148, 173, 
         170}, {131, 157, 154}, {137, 163, 160}, {149, 178, 174}, {120, 149, 
         145}, {99, 130, 124}, {121, 152, 146}, {128, 159, 151}, {104, 135, 
         127}, {86, 116, 106}, {63, 93, 83}, {71, 97, 86}, {68, 90, 78}, {63, 
         81, 69}, {67, 80, 70}, {64, 76, 64}, {51, 61, 50}, {44, 52, 41}, {36,
          46, 37}, {34, 44, 35}, {32, 42, 33}, {34, 41, 33}, {33, 40, 32}, {
         30, 35, 28}, {23, 28, 22}, {18, 23, 17}, {18, 20, 15}, {9, 14, 8}, {
         0, 5, 0}, {0, 2, 0}, {0, 3, 0}, {0, 5, 1}, {0, 5, 1}, {0, 5, 0}, {3, 
         15, 5}, {47, 61, 48}, {164, 176, 162}, {214, 225, 208}, {234, 242, 
         221}, {240, 244, 221}, {239, 239, 211}, {212, 207, 177}, {218, 209, 
         176}, {231, 218, 183}, {244, 226, 190}, {235, 215, 178}, {210, 186, 
         148}, {198, 170, 131}, {219, 189, 151}, {249, 221, 184}, {244, 224, 
         191}, {236, 218, 182}, {202, 180, 139}, {175, 152, 102}, {186, 155, 
         98}, {198, 162, 100}, {205, 161, 96}, {218, 169, 103}, {224, 169, 
         105}, {237, 177, 117}, {231, 169, 110}, {226, 162, 101}, {228, 163, 
         99}, {218, 153, 85}, {219, 155, 83}, {240, 178, 105}, {246, 183, 
         116}, {237, 174, 107}, {234, 169, 103}, {241, 174, 104}, {241, 174, 
         103}, {234, 166, 93}, {228, 160, 87}, {227, 160, 89}, {232, 169, 
         98}, {217, 160, 91}, {216, 166, 103}, {235, 193, 133}, {253, 218, 
         162}, {255, 227, 175}, {253, 226, 179}, {251, 224, 177}, {201, 169, 
         118}, {200, 167, 113}, {202, 171, 116}, {202, 175, 122}, {192, 170, 
         120}, {195, 176, 133}, {148, 134, 99}, {42, 32, 7}, {11, 3, 0}, {7, 
         2, 0}, {6, 1, 7}, {3, 0, 9}, {2, 1, 9}, {1, 2, 7}, {2, 3, 7}, {2, 3, 
         5}, {4, 4, 4}, {6, 6, 6}, {7, 9, 8}, {7, 11, 10}, {7, 11, 10}, {6, 
         12, 10}, {2, 11, 8}, {1, 10, 7}, {5, 14, 11}, {6, 15, 12}, {9, 15, 
         13}, {8, 14, 12}, {7, 9, 8}, {4, 6, 5}, {3, 3, 3}, {3, 3, 3}, {0, 0, 
         2}, {0, 1, 2}, {0, 1, 3}, {0, 2, 3}, {1, 3, 2}, {0, 4, 3}, {3, 5, 
         4}, {1, 6, 2}, {9, 11, 8}, {7, 12, 8}, {8, 10, 5}, {6, 11, 5}, {7, 9,
          4}, {4, 9, 3}, {6, 8, 3}, {5, 7, 4}, {5, 7, 6}, {6, 7, 9}, {6, 8, 
         7}, {5, 7, 6}, {4, 6, 5}, {6, 8, 5}, {9, 11, 8}, {12, 14, 9}, {2, 5, 
         0}, {0, 2, 0}, {1, 4, 0}, {3, 9, 0}, {0, 4, 0}, {3, 9, 0}, {16, 22, 
         10}, {22, 28, 14}, {21, 30, 11}, {18, 27, 6}, {14, 21, 3}, {12, 16, 
         1}, {14, 18, 4}, {15, 17, 6}, {7, 8, 2}, {0, 1, 0}, {7, 8, 3}, {7, 7,
          5}, {6, 8, 5}, {4, 9, 5}, {2, 9, 2}, {0, 8, 0}, {0, 7, 0}, {0, 4, 
         0}, {13, 8, 14}, {4, 0, 4}, {1, 1, 0}, {4, 10, 0}, {6, 20, 0}, {30, 
         52, 16}, {71, 100, 56}, {99, 131, 82}, {79, 113, 62}, {73, 107, 
         57}, {60, 91, 47}, {51, 79, 39}, {36, 60, 28}, {9, 29, 4}, {0, 15, 
         0}, {14, 28, 11}}, {{161, 182, 163}, {155, 176, 157}, {149, 170, 
         151}, {147, 168, 149}, {145, 166, 147}, {142, 163, 144}, {143, 164, 
         145}, {148, 169, 150}, {144, 165, 146}, {150, 171, 152}, {157, 178, 
         159}, {160, 181, 162}, {157, 178, 159}, {152, 173, 154}, {148, 169, 
         150}, {148, 167, 148}, {134, 151, 135}, {125, 141, 128}, {122, 138, 
         125}, {130, 146, 133}, {138, 154, 141}, {136, 152, 139}, {128, 144, 
         131}, {122, 138, 125}, {125, 141, 128}, {127, 143, 130}, {132, 148, 
         135}, {136, 152, 139}, {136, 152, 139}, {133, 149, 136}, {131, 147, 
         134}, {132, 149, 133}, {132, 146, 129}, {136, 150, 133}, {136, 153, 
         135}, {136, 153, 135}, {135, 152, 134}, {136, 155, 136}, {138, 155, 
         137}, {137, 156, 137}, {131, 150, 131}, {136, 157, 138}, {139, 160, 
         141}, {130, 151, 132}, {114, 136, 115}, {104, 126, 105}, {105, 127, 
         106}, {110, 131, 112}, {85, 108, 92}, {65, 88, 72}, {56, 79, 63}, {
         68, 91, 75}, {82, 105, 89}, {87, 110, 94}, {95, 118, 102}, {106, 129,
          113}, {119, 142, 126}, {119, 142, 126}, {114, 137, 121}, {124, 147, 
         131}, {132, 155, 139}, {112, 135, 119}, {106, 129, 113}, {134, 157, 
         139}, {124, 146, 123}, {134, 157, 129}, {140, 160, 133}, {130, 148, 
         122}, {119, 135, 109}, {117, 131, 106}, {125, 137, 113}, {134, 144, 
         120}, {124, 134, 110}, {105, 115, 91}, {110, 120, 96}, {116, 128, 
         104}, {99, 111, 87}, {89, 103, 78}, {92, 106, 81}, {86, 100, 75}, {
         94, 107, 87}, {109, 122, 102}, {117, 130, 110}, {114, 127, 107}, {
         116, 127, 110}, {120, 131, 114}, {110, 121, 104}, {92, 105, 87}, {
         105, 116, 100}, {113, 124, 108}, {123, 134, 118}, {133, 144, 128}, {
         144, 156, 142}, {156, 168, 154}, {160, 172, 158}, {157, 169, 155}, {
         158, 169, 153}, {162, 173, 156}, {164, 177, 159}, {162, 175, 155}, {
         157, 170, 150}, {153, 166, 146}, {153, 167, 144}, {154, 168, 145}, {
         145, 159, 136}, {159, 174, 153}, {161, 176, 157}, {160, 174, 157}, {
         168, 182, 167}, {166, 183, 167}, {157, 171, 158}, {151, 167, 156}, {
         145, 165, 154}, {163, 185, 173}, {173, 194, 185}, {167, 188, 179}, {
         163, 184, 175}, {165, 186, 177}, {159, 180, 171}, {147, 168, 159}, {
         149, 170, 163}, {136, 157, 150}, {139, 160, 153}, {135, 156, 149}, {
         108, 129, 124}, {91, 112, 107}, {72, 93, 88}, {40, 61, 56}, {29, 48, 
         42}, {13, 30, 20}, {32, 46, 31}, {142, 154, 132}, {239, 244, 214}, {
         203, 204, 164}, {217, 211, 161}, {216, 204, 146}, {199, 181, 117}, {
         175, 152, 82}, {157, 129, 56}, {164, 132, 59}, {180, 146, 72}, {192, 
         156, 82}, {205, 165, 93}, {218, 175, 106}, {208, 160, 94}, {223, 174,
          108}, {218, 167, 101}, {189, 136, 70}, {194, 139, 72}, {204, 149, 
         82}, {191, 134, 65}, {200, 143, 74}, {206, 149, 82}, {212, 155, 
         88}, {216, 161, 96}, {218, 163, 99}, {213, 159, 97}, {203, 151, 
         91}, {198, 146, 88}, {195, 143, 83}, {213, 159, 95}, {228, 175, 
         107}, {240, 188, 115}, {236, 184, 109}, {223, 169, 95}, {210, 158, 
         85}, {196, 147, 80}, {186, 140, 81}, {182, 140, 92}, {206, 172, 
         134}, {229, 204, 173}, {253, 237, 211}, {216, 210, 186}, {157, 159, 
         135}, {144, 150, 124}, {122, 132, 107}, {92, 104, 82}, {109, 121, 
         101}, {123, 135, 115}, {126, 137, 120}, {125, 138, 120}, {131, 144, 
         126}, {140, 155, 136}, {146, 160, 143}, {154, 171, 153}, {133, 152, 
         133}, {118, 136, 120}, {110, 128, 112}, {109, 127, 111}, {123, 144, 
         127}, {139, 160, 143}, {140, 161, 142}, {134, 153, 134}, {128, 145, 
         127}, {137, 154, 135}, {162, 179, 160}, {179, 194, 173}, {171, 186, 
         165}, {159, 173, 150}, {154, 168, 145}, {164, 176, 152}, {161, 173, 
         149}, {127, 137, 112}, {125, 135, 110}, {170, 179, 152}, {139, 148, 
         121}, {149, 158, 131}, {162, 172, 148}, {153, 165, 151}, {154, 167, 
         157}, {154, 167, 157}, {150, 166, 155}, {153, 169, 158}, {158, 174, 
         163}, {161, 177, 166}, {161, 177, 166}, {162, 180, 168}, {174, 192, 
         180}, {167, 187, 176}, {167, 187, 175}, {156, 178, 166}, {142, 164, 
         151}, {151, 173, 160}, {149, 171, 159}, {153, 174, 167}, {145, 168, 
         160}, {153, 176, 168}, {139, 165, 154}, {131, 157, 146}, {147, 173, 
         160}, {137, 163, 150}, {114, 141, 126}, {127, 151, 137}, {140, 163, 
         147}, {146, 164, 148}, {149, 166, 150}, {160, 173, 156}, {155, 166, 
         150}, {143, 151, 136}, {137, 145, 130}, {136, 147, 131}, {133, 146, 
         129}, {132, 143, 127}, {133, 144, 128}, {133, 144, 128}, {129, 137, 
         122}, {117, 125, 112}, {108, 116, 103}, {83, 91, 78}, {62, 68, 56}, {
         34, 40, 30}, {16, 22, 12}, {12, 18, 8}, {13, 19, 9}, {10, 15, 8}, {5,
          12, 4}, {9, 25, 15}, {61, 78, 68}, {179, 197, 185}, {220, 236, 
         223}, {226, 240, 225}, {227, 240, 222}, {234, 243, 222}, {214, 219, 
         196}, {233, 233, 209}, {235, 231, 204}, {242, 235, 207}, {248, 237, 
         209}, {234, 219, 190}, {218, 199, 169}, {226, 203, 172}, {244, 223, 
         192}, {246, 229, 201}, {228, 212, 179}, {183, 163, 126}, {156, 132, 
         86}, {173, 143, 89}, {190, 156, 95}, {201, 160, 98}, {223, 175, 
         111}, {232, 178, 118}, {244, 185, 125}, {233, 173, 113}, {223, 163, 
         101}, {224, 163, 98}, {212, 152, 82}, {212, 152, 80}, {237, 177, 
         105}, {244, 183, 116}, {240, 176, 112}, {231, 166, 100}, {227, 160, 
         92}, {229, 162, 91}, {234, 166, 93}, {228, 160, 87}, {218, 151, 
         80}, {206, 143, 74}, {205, 148, 81}, {214, 164, 101}, {239, 197, 
         137}, {255, 223, 169}, {249, 222, 169}, {243, 219, 171}, {255, 232, 
         186}, {199, 172, 125}, {189, 161, 113}, {185, 159, 110}, {187, 165, 
         116}, {177, 159, 113}, {176, 163, 121}, {125, 114, 82}, {28, 20, 
         0}, {7, 3, 0}, {6, 2, 0}, {3, 1, 6}, {2, 1, 9}, {1, 1, 9}, {0, 3, 
         8}, {3, 4, 8}, {4, 5, 7}, {6, 8, 7}, {7, 9, 8}, {8, 10, 9}, {6, 10, 
         9}, {4, 10, 8}, {0, 8, 5}, {0, 5, 2}, {0, 3, 0}, {0, 9, 6}, {1, 10, 
         7}, {4, 10, 8}, {3, 9, 7}, {1, 5, 4}, {0, 2, 1}, {1, 1, 1}, {1, 3, 
         2}, {0, 1, 2}, {0, 1, 2}, {0, 2, 3}, {0, 3, 2}, {0, 4, 3}, {0, 4, 
         3}, {1, 6, 2}, {2, 7, 3}, {10, 15, 11}, {10, 15, 11}, {9, 14, 8}, {8,
          13, 7}, {7, 12, 6}, {5, 10, 4}, {5, 10, 4}, {4, 9, 5}, {6, 8, 7}, {
         6, 7, 9}, {6, 8, 7}, {5, 7, 6}, {4, 6, 5}, {6, 8, 5}, {10, 12, 9}, {
         13, 15, 10}, {5, 8, 1}, {0, 2, 0}, {2, 5, 0}, {10, 13, 4}, {0, 6, 
         0}, {0, 3, 0}, {5, 11, 0}, {11, 17, 3}, {24, 31, 15}, {18, 22, 7}, {
         8, 12, 0}, {5, 8, 0}, {17, 18, 10}, {27, 28, 22}, {22, 23, 18}, {9, 
         9, 7}, {8, 8, 6}, {7, 9, 6}, {5, 10, 6}, {4, 11, 4}, {1, 11, 3}, {0, 
         10, 0}, {0, 9, 0}, {0, 5, 3}, {9, 3, 15}, {6, 0, 9}, {3, 0, 5}, {6, 
         8, 5}, {0, 8, 0}, {6, 25, 0}, {40, 66, 29}, {71, 100, 56}, {88, 120, 
         73}, {84, 116, 69}, {63, 92, 48}, {34, 61, 20}, {14, 35, 2}, {0, 13, 
         0}, {0, 7, 0}, {4, 16, 0}}, {{134, 153, 133}, {133, 152, 132}, {127, 
         146, 126}, {115, 134, 114}, {107, 126, 106}, {112, 131, 111}, {128, 
         147, 127}, {143, 162, 142}, {151, 170, 150}, {142, 161, 141}, {135, 
         154, 134}, {131, 150, 130}, {116, 135, 115}, {97, 116, 96}, {87, 106,
          86}, {89, 108, 89}, {91, 108, 92}, {102, 116, 101}, {110, 124, 
         109}, {116, 130, 115}, {125, 139, 124}, {132, 146, 131}, {128, 142, 
         127}, {119, 133, 118}, {102, 116, 101}, {101, 115, 100}, {100, 114, 
         99}, {101, 115, 100}, {102, 116, 101}, {100, 114, 99}, {95, 109, 
         94}, {90, 104, 89}, {72, 86, 69}, {79, 94, 75}, {88, 103, 84}, {95, 
         110, 91}, {100, 115, 96}, {102, 119, 100}, {110, 125, 106}, {113, 
         130, 111}, {99, 116, 97}, {98, 117, 97}, {98, 117, 98}, {96, 115, 
         96}, {91, 112, 93}, {87, 108, 89}, {84, 105, 86}, {81, 102, 83}, {73,
          96, 80}, {60, 82, 69}, {58, 80, 67}, {50, 72, 59}, {36, 58, 45}, {
         53, 75, 62}, {78, 100, 87}, {77, 99, 86}, {99, 121, 108}, {102, 124, 
         111}, {106, 128, 115}, {108, 130, 117}, {107, 129, 116}, {104, 126, 
         113}, {105, 127, 114}, {108, 131, 113}, {112, 134, 111}, {122, 145, 
         117}, {121, 141, 114}, {105, 123, 97}, {99, 115, 89}, {107, 121, 
         96}, {112, 124, 100}, {107, 119, 95}, {105, 117, 93}, {116, 128, 
         104}, {123, 135, 111}, {116, 130, 105}, {104, 118, 93}, {93, 109, 
         83}, {87, 103, 77}, {84, 100, 74}, {88, 101, 81}, {93, 106, 86}, {86,
          99, 79}, {71, 84, 64}, {71, 84, 66}, {85, 98, 80}, {87, 100, 82}, {
         76, 91, 72}, {76, 89, 72}, {94, 107, 90}, {91, 104, 87}, {88, 101, 
         84}, {113, 125, 111}, {128, 140, 126}, {129, 141, 127}, {136, 148, 
         134}, {150, 161, 145}, {145, 156, 139}, {150, 161, 144}, {151, 163, 
         143}, {141, 154, 134}, {138, 152, 129}, {141, 156, 133}, {140, 155, 
         132}, {151, 166, 145}, {159, 174, 153}, {162, 177, 158}, {155, 172, 
         154}, {153, 170, 154}, {155, 173, 159}, {151, 167, 156}, {140, 158, 
         144}, {138, 161, 145}, {141, 166, 147}, {147, 171, 155}, {152, 176, 
         160}, {153, 177, 161}, {155, 179, 163}, {157, 181, 167}, {158, 182, 
         168}, {139, 163, 149}, {142, 166, 152}, {137, 161, 148}, {124, 148, 
         135}, {105, 128, 118}, {86, 109, 99}, {65, 88, 78}, {50, 71, 62}, {
         34, 53, 47}, {10, 27, 19}, {42, 56, 43}, {164, 176, 154}, {224, 229, 
         199}, {214, 215, 175}, {211, 205, 157}, {194, 182, 124}, {171, 153, 
         89}, {148, 125, 57}, {139, 110, 40}, {157, 125, 52}, {180, 146, 
         72}, {194, 158, 84}, {207, 167, 97}, {221, 178, 109}, {215, 166, 
         100}, {218, 167, 102}, {205, 152, 86}, {198, 145, 79}, {205, 150, 
         83}, {195, 140, 73}, {191, 134, 65}, {209, 150, 82}, {213, 154, 
         88}, {216, 159, 92}, {223, 168, 103}, {230, 175, 111}, {224, 170, 
         108}, {213, 161, 101}, {211, 159, 101}, {217, 165, 105}, {214, 161, 
         95}, {241, 187, 117}, {242, 188, 114}, {227, 174, 98}, {210, 154, 
         77}, {205, 152, 76}, {204, 151, 81}, {163, 115, 53}, {152, 109, 
         58}, {192, 155, 113}, {208, 179, 145}, {243, 224, 194}, {237, 227, 
         200}, {174, 173, 145}, {159, 162, 135}, {163, 172, 145}, {161, 171, 
         147}, {143, 155, 133}, {137, 149, 127}, {136, 148, 128}, {135, 148, 
         128}, {145, 158, 138}, {151, 166, 145}, {145, 160, 141}, {146, 163, 
         144}, {141, 160, 140}, {134, 153, 134}, {124, 145, 126}, {118, 139, 
         120}, {116, 139, 119}, {120, 143, 123}, {124, 147, 127}, {129, 150, 
         131}, {134, 153, 133}, {141, 160, 140}, {162, 181, 161}, {183, 201, 
         179}, {175, 193, 171}, {160, 175, 152}, {159, 173, 150}, {150, 162, 
         138}, {149, 161, 137}, {127, 137, 112}, {103, 113, 86}, {131, 140, 
         113}, {146, 155, 128}, {126, 135, 106}, {137, 147, 120}, {148, 160, 
         138}, {147, 160, 140}, {132, 145, 125}, {116, 129, 109}, {126, 139, 
         119}, {154, 169, 148}, {163, 178, 157}, {152, 167, 146}, {157, 172, 
         151}, {175, 190, 169}, {175, 192, 173}, {163, 181, 159}, {154, 171, 
         152}, {148, 166, 144}, {147, 165, 143}, {153, 170, 151}, {156, 172, 
         159}, {152, 170, 158}, {149, 167, 155}, {144, 164, 152}, {141, 161, 
         149}, {137, 158, 143}, {132, 153, 138}, {128, 149, 132}, {134, 152, 
         136}, {140, 159, 140}, {150, 167, 148}, {160, 175, 156}, {164, 177, 
         157}, {161, 173, 153}, {154, 163, 144}, {146, 158, 136}, {141, 155, 
         132}, {137, 153, 127}, {141, 155, 130}, {147, 161, 136}, {142, 156, 
         133}, {132, 144, 122}, {133, 145, 125}, {143, 155, 135}, {115, 127, 
         107}, {116, 125, 106}, {105, 114, 97}, {85, 94, 77}, {68, 75, 59}, {
         57, 64, 48}, {52, 56, 42}, {42, 53, 39}, {22, 39, 31}, {86, 109, 
         103}, {174, 197, 189}, {200, 223, 215}, {214, 237, 227}, {227, 249, 
         237}, {209, 229, 217}, {220, 237, 221}, {214, 227, 210}, {241, 248, 
         232}, {228, 231, 214}, {221, 218, 199}, {229, 222, 203}, {225, 214, 
         194}, {231, 216, 195}, {240, 224, 201}, {248, 232, 207}, {185, 168, 
         138}, {142, 122, 87}, {151, 127, 83}, {171, 141, 89}, {177, 142, 
         84}, {196, 154, 94}, {224, 178, 116}, {233, 181, 123}, {243, 189, 
         129}, {244, 188, 129}, {242, 183, 123}, {196, 138, 74}, {212, 155, 
         86}, {225, 168, 97}, {232, 175, 104}, {243, 184, 118}, {240, 179, 
         114}, {226, 163, 96}, {235, 170, 102}, {227, 160, 90}, {214, 147, 
         76}, {230, 163, 92}, {215, 151, 79}, {201, 141, 71}, {197, 142, 
         75}, {211, 163, 99}, {236, 196, 135}, {243, 210, 156}, {236, 208, 
         158}, {240, 216, 170}, {254, 233, 188}, {214, 191, 150}, {183, 161, 
         120}, {175, 156, 113}, {172, 155, 112}, {177, 164, 122}, {163, 155, 
         118}, {89, 84, 54}, {20, 18, 0}, {13, 10, 1}, {8, 8, 6}, {6, 7, 
         11}, {3, 6, 13}, {0, 2, 7}, {0, 1, 4}, {0, 3, 4}, {2, 6, 5}, {6, 8, 
         7}, {7, 9, 8}, {5, 7, 6}, {0, 4, 3}, {0, 6, 4}, {2, 11, 8}, {4, 13, 
         10}, {1, 12, 8}, {0, 8, 4}, {0, 8, 4}, {2, 11, 8}, {12, 18, 16}, {14,
          18, 17}, {9, 13, 12}, {8, 10, 9}, {8, 10, 9}, {9, 13, 12}, {2, 8, 
         6}, {0, 3, 1}, {0, 2, 0}, {0, 5, 3}, {1, 7, 3}, {0, 5, 1}, {0, 2, 
         0}, {4, 11, 4}, {8, 15, 8}, {9, 16, 9}, {6, 13, 6}, {5, 12, 4}, {6, 
         13, 5}, {5, 12, 4}, {1, 8, 1}, {4, 8, 7}, {3, 7, 8}, {2, 6, 5}, {4, 
         8, 7}, {9, 13, 12}, {13, 18, 14}, {10, 15, 11}, {5, 10, 4}, {0, 2, 
         0}, {0, 5, 0}, {0, 2, 0}, {0, 2, 0}, {3, 6, 0}, {6, 9, 0}, {6, 9, 
         0}, {12, 15, 4}, {17, 20, 9}, {13, 14, 6}, {14, 15, 7}, {14, 15, 
         9}, {11, 12, 7}, {20, 21, 16}, {27, 27, 25}, {19, 19, 19}, {13, 15, 
         14}, {49, 54, 50}, {60, 69, 64}, {37, 48, 40}, {12, 25, 15}, {0, 13, 
         0}, {0, 9, 0}, {0, 8, 4}, {4, 0, 13}, {14, 0, 23}, {4, 0, 12}, {1, 0,
          5}, {13, 18, 12}, {1, 14, 0}, {1, 21, 0}, {37, 61, 25}, {62, 89, 
         48}, {65, 92, 49}, {65, 90, 50}, {34, 56, 17}, {8, 25, 0}, {5, 18, 
         0}, {2, 12, 0}, {9, 19, 0}}, {{70, 87, 68}, {73, 90, 71}, {78, 95, 
         76}, {85, 102, 83}, {93, 110, 91}, {103, 120, 101}, {113, 130, 
         111}, {120, 137, 118}, {105, 122, 103}, {96, 113, 94}, {85, 102, 
         83}, {77, 94, 75}, {68, 85, 66}, {59, 76, 57}, {57, 74, 55}, {58, 75,
          56}, {88, 102, 87}, {85, 99, 84}, {79, 91, 77}, {75, 89, 74}, {81, 
         93, 79}, {89, 103, 88}, {91, 103, 89}, {84, 98, 83}, {91, 103, 89}, {
         87, 101, 86}, {84, 96, 82}, {80, 94, 79}, {77, 89, 75}, {67, 81, 
         66}, {56, 68, 54}, {46, 60, 43}, {46, 61, 42}, {50, 65, 46}, {56, 71,
          52}, {61, 74, 56}, {63, 76, 58}, {64, 77, 59}, {65, 78, 60}, {66, 
         79, 61}, {60, 75, 56}, {63, 78, 59}, {65, 82, 64}, {68, 87, 68}, {71,
          90, 71}, {70, 91, 72}, {69, 90, 71}, {69, 90, 73}, {71, 93, 80}, {
         60, 82, 69}, {63, 85, 72}, {66, 88, 75}, {65, 87, 74}, {83, 105, 
         92}, {100, 122, 109}, {92, 114, 101}, {98, 120, 107}, {92, 114, 
         101}, {87, 109, 96}, {89, 111, 98}, {96, 118, 105}, {104, 126, 
         113}, {109, 131, 118}, {112, 135, 119}, {124, 146, 123}, {119, 142, 
         116}, {110, 130, 105}, {102, 122, 97}, {109, 127, 103}, {119, 134, 
         111}, {115, 129, 106}, {104, 116, 94}, {98, 110, 88}, {105, 119, 
         96}, {110, 124, 101}, {104, 119, 96}, {96, 111, 88}, {89, 107, 83}, {
         86, 104, 80}, {83, 101, 77}, {84, 99, 78}, {93, 106, 86}, {92, 105, 
         85}, {76, 89, 69}, {65, 80, 61}, {68, 83, 64}, {75, 90, 71}, {75, 92,
          73}, {63, 77, 60}, {79, 93, 76}, {81, 95, 78}, {77, 91, 76}, {87, 
         99, 85}, {102, 114, 100}, {113, 125, 111}, {122, 134, 120}, {142, 
         153, 137}, {141, 152, 135}, {139, 150, 133}, {141, 154, 134}, {149, 
         162, 142}, {151, 165, 142}, {144, 159, 136}, {137, 152, 129}, {137, 
         152, 131}, {135, 150, 129}, {126, 143, 124}, {123, 140, 122}, {127, 
         145, 129}, {140, 158, 144}, {148, 166, 154}, {149, 170, 155}, {136, 
         159, 139}, {136, 161, 139}, {138, 162, 140}, {138, 163, 141}, {140, 
         163, 143}, {143, 168, 147}, {149, 172, 154}, {152, 177, 158}, {165, 
         188, 170}, {153, 178, 159}, {134, 157, 141}, {111, 135, 119}, {97, 
         119, 106}, {86, 110, 96}, {75, 97, 84}, {65, 87, 75}, {34, 53, 47}, {
         15, 32, 24}, {40, 54, 41}, {157, 166, 145}, {231, 236, 206}, {219, 
         220, 180}, {203, 197, 149}, {188, 175, 120}, {172, 152, 89}, {147, 
         124, 56}, {134, 105, 35}, {147, 114, 43}, {169, 132, 61}, {183, 145, 
         74}, {197, 157, 87}, {213, 170, 102}, {210, 161, 95}, {202, 151, 
         86}, {188, 135, 69}, {184, 131, 65}, {193, 138, 71}, {196, 141, 
         74}, {202, 145, 76}, {216, 157, 89}, {226, 167, 101}, {223, 166, 
         99}, {222, 167, 102}, {228, 173, 109}, {226, 172, 110}, {216, 164, 
         104}, {209, 157, 99}, {208, 156, 96}, {219, 166, 100}, {240, 186, 
         116}, {242, 186, 112}, {231, 175, 98}, {211, 156, 76}, {204, 148, 
         71}, {204, 150, 78}, {170, 121, 55}, {158, 113, 58}, {186, 148, 
         103}, {208, 178, 142}, {241, 220, 189}, {248, 234, 205}, {200, 195, 
         166}, {157, 158, 127}, {140, 146, 118}, {153, 163, 139}, {149, 161, 
         139}, {154, 166, 144}, {154, 168, 145}, {145, 158, 138}, {141, 156, 
         135}, {148, 163, 142}, {148, 166, 144}, {160, 179, 159}, {157, 176, 
         156}, {149, 171, 150}, {144, 165, 146}, {141, 164, 144}, {143, 166, 
         146}, {147, 172, 151}, {152, 175, 155}, {151, 175, 153}, {156, 178, 
         157}, {165, 184, 164}, {185, 204, 184}, {200, 218, 196}, {182, 200, 
         178}, {155, 170, 149}, {145, 160, 137}, {147, 161, 138}, {150, 162, 
         138}, {134, 147, 121}, {110, 120, 95}, {119, 129, 104}, {117, 127, 
         102}, {95, 104, 77}, {110, 120, 93}, {115, 125, 98}, {114, 127, 
         99}, {105, 118, 92}, {95, 108, 80}, {101, 114, 88}, {116, 130, 
         104}, {120, 133, 107}, {109, 123, 97}, {126, 139, 113}, {142, 156, 
         130}, {157, 171, 145}, {161, 175, 149}, {161, 175, 149}, {161, 175, 
         149}, {161, 176, 147}, {159, 173, 148}, {148, 161, 143}, {146, 158, 
         144}, {142, 156, 141}, {141, 155, 140}, {140, 157, 139}, {144, 161, 
         143}, {149, 166, 147}, {153, 170, 151}, {149, 167, 145}, {147, 162, 
         141}, {144, 159, 138}, {145, 159, 136}, {147, 161, 138}, {150, 162, 
         138}, {149, 161, 137}, {147, 160, 134}, {143, 159, 130}, {147, 164, 
         132}, {145, 162, 130}, {135, 152, 120}, {122, 138, 109}, {112, 128, 
         99}, {107, 123, 96}, {105, 119, 93}, {108, 122, 97}, {110, 122, 
         98}, {103, 115, 93}, {90, 99, 78}, {75, 83, 62}, {64, 71, 53}, {57, 
         61, 44}, {46, 57, 41}, {21, 42, 35}, {91, 117, 114}, {182, 208, 
         205}, {194, 223, 219}, {190, 219, 215}, {207, 236, 231}, {208, 235, 
         228}, {216, 242, 233}, {221, 242, 235}, {226, 243, 233}, {190, 200, 
         191}, {201, 207, 195}, {212, 213, 199}, {216, 213, 198}, {251, 244, 
         228}, {234, 223, 205}, {218, 202, 179}, {178, 159, 129}, {145, 123, 
         86}, {148, 124, 80}, {172, 142, 90}, {188, 153, 95}, {196, 156, 
         95}, {202, 156, 96}, {233, 183, 124}, {245, 193, 135}, {241, 186, 
         129}, {224, 170, 110}, {184, 130, 68}, {211, 158, 92}, {231, 178, 
         108}, {234, 181, 111}, {240, 185, 120}, {243, 185, 121}, {235, 174, 
         109}, {246, 183, 116}, {235, 170, 102}, {214, 150, 79}, {221, 157, 
         86}, {208, 145, 74}, {198, 139, 71}, {189, 136, 70}, {193, 147, 
         85}, {217, 177, 118}, {234, 201, 148}, {239, 213, 164}, {246, 224, 
         177}, {254, 235, 193}, {219, 200, 167}, {179, 164, 131}, {169, 155, 
         120}, {159, 149, 113}, {153, 147, 111}, {142, 139, 106}, {93, 93, 
         65}, {55, 56, 38}, {67, 70, 61}, {75, 79, 78}, {77, 82, 86}, {70, 75,
          81}, {66, 71, 75}, {63, 71, 73}, {54, 60, 60}, {40, 46, 44}, {35, 
         39, 38}, {37, 41, 40}, {32, 36, 35}, {18, 24, 22}, {3, 12, 9}, {0, 8,
          4}, {0, 7, 3}, {0, 6, 2}, {0, 11, 7}, {0, 8, 4}, {0, 8, 4}, {1, 10, 
         7}, {3, 9, 7}, {1, 7, 5}, {4, 8, 7}, {7, 11, 10}, {6, 12, 10}, {5, 
         11, 9}, {3, 9, 7}, {1, 7, 5}, {0, 6, 2}, {0, 5, 1}, {0, 4, 0}, {0, 4,
          0}, {7, 14, 7}, {10, 17, 10}, {10, 17, 10}, {6, 13, 6}, {4, 11, 
         3}, {3, 10, 2}, {0, 7, 0}, {0, 3, 0}, {6, 12, 10}, {8, 14, 14}, {5, 
         11, 9}, {2, 8, 6}, {5, 11, 9}, {12, 18, 14}, {14, 19, 15}, {10, 15, 
         9}, {4, 9, 2}, {11, 16, 9}, {5, 11, 1}, {0, 2, 0}, {0, 3, 0}, {0, 2, 
         0}, {0, 2, 0}, {4, 7, 0}, {22, 23, 17}, {16, 17, 12}, {17, 17, 15}, {
         18, 18, 16}, {17, 17, 15}, {24, 24, 22}, {24, 24, 22}, {10, 12, 9}, {
         13, 18, 14}, {62, 72, 64}, {110, 122, 112}, {105, 121, 108}, {61, 80,
          61}, {17, 41, 19}, {0, 21, 0}, {0, 9, 0}, {5, 3, 16}, {17, 5, 29}, {
         8, 1, 17}, {7, 4, 13}, {8, 12, 11}, {0, 4, 0}, {0, 7, 0}, {12, 31, 
         3}, {0, 21, 0}, {13, 35, 0}, {22, 42, 5}, {22, 39, 3}, {8, 23, 0}, {
         3, 17, 0}, {23, 34, 4}, {43, 54, 24}}, {{82, 97, 78}, {84, 99, 80}, {
         91, 106, 87}, {104, 119, 100}, {116, 131, 112}, {119, 134, 115}, {
         112, 127, 108}, {105, 120, 101}, {83, 98, 79}, {79, 94, 75}, {69, 84,
          65}, {59, 74, 55}, {56, 71, 52}, {55, 70, 51}, {51, 66, 47}, {46, 
         59, 41}, {48, 60, 46}, {44, 56, 42}, {41, 52, 38}, {43, 55, 41}, {55,
          66, 52}, {64, 76, 62}, {64, 75, 61}, {55, 67, 53}, {45, 56, 42}, {
         45, 57, 43}, {49, 60, 46}, {56, 68, 54}, {64, 75, 61}, {64, 76, 
         62}, {58, 69, 55}, {51, 64, 47}, {34, 47, 29}, {35, 48, 28}, {37, 50,
          32}, {42, 53, 36}, {45, 56, 39}, {46, 57, 40}, {45, 56, 40}, {44, 
         55, 39}, {49, 60, 44}, {53, 64, 48}, {59, 71, 57}, {65, 79, 64}, {70,
          87, 71}, {75, 93, 77}, {78, 96, 80}, {78, 99, 82}, {78, 100, 87}, {
         65, 87, 75}, {62, 84, 72}, {63, 85, 73}, {67, 89, 77}, {79, 101, 
         89}, {82, 104, 92}, {68, 90, 78}, {64, 86, 74}, {63, 85, 73}, {67, 
         89, 77}, {81, 103, 91}, {100, 122, 110}, {110, 132, 120}, {108, 130, 
         118}, {101, 124, 108}, {112, 133, 114}, {101, 123, 100}, {93, 112, 
         90}, {94, 113, 91}, {105, 123, 101}, {113, 128, 107}, {110, 123, 
         103}, {102, 115, 95}, {91, 104, 84}, {95, 108, 88}, {96, 111, 90}, {
         90, 108, 86}, {88, 106, 84}, {89, 108, 86}, {90, 109, 87}, {88, 107, 
         85}, {86, 101, 82}, {96, 109, 91}, {99, 114, 95}, {88, 103, 84}, {68,
          85, 67}, {61, 78, 60}, {72, 89, 71}, {85, 104, 85}, {64, 81, 65}, {
         64, 81, 65}, {65, 82, 66}, {59, 75, 62}, {59, 73, 60}, {72, 86, 
         73}, {85, 97, 85}, {82, 94, 80}, {110, 123, 106}, {120, 133, 115}, {
         112, 125, 107}, {115, 130, 109}, {144, 159, 138}, {153, 168, 147}, {
         139, 154, 131}, {133, 148, 125}, {130, 148, 126}, {117, 135, 113}, {
         105, 122, 103}, {106, 123, 105}, {117, 134, 118}, {131, 148, 132}, {
         144, 162, 148}, {154, 172, 156}, {138, 160, 137}, {136, 161, 132}, {
         132, 155, 127}, {125, 150, 121}, {122, 145, 119}, {123, 147, 121}, {
         132, 154, 131}, {137, 161, 137}, {143, 165, 144}, {141, 165, 143}, {
         139, 160, 141}, {132, 155, 137}, {126, 147, 130}, {109, 132, 114}, {
         83, 104, 89}, {60, 80, 68}, {41, 61, 52}, {25, 41, 31}, {31, 43, 
         29}, {126, 135, 114}, {223, 226, 197}, {211, 209, 170}, {179, 171, 
         124}, {170, 157, 102}, {166, 146, 85}, {144, 119, 53}, {131, 100, 
         33}, {141, 108, 37}, {161, 124, 54}, {175, 136, 67}, {191, 151, 
         82}, {209, 164, 97}, {205, 157, 91}, {184, 135, 69}, {172, 121, 
         55}, {172, 119, 53}, {177, 122, 55}, {191, 136, 69}, {210, 153, 
         84}, {214, 157, 88}, {228, 171, 104}, {220, 163, 96}, {213, 158, 
         93}, {218, 163, 99}, {222, 168, 106}, {216, 164, 104}, {207, 155, 
         97}, {201, 149, 89}, {220, 167, 101}, {233, 179, 109}, {235, 179, 
         104}, {232, 176, 99}, {212, 155, 74}, {200, 145, 65}, {204, 151, 
         75}, {182, 133, 66}, {191, 146, 89}, {201, 163, 114}, {220, 188, 
         149}, {226, 203, 169}, {234, 219, 188}, {216, 209, 180}, {171, 170, 
         140}, {151, 156, 126}, {148, 158, 133}, {145, 159, 134}, {150, 164, 
         139}, {155, 169, 144}, {148, 162, 139}, {136, 151, 128}, {134, 149, 
         126}, {136, 154, 130}, {135, 154, 132}, {137, 156, 134}, {141, 163, 
         140}, {146, 168, 147}, {148, 172, 150}, {147, 171, 149}, {142, 166, 
         144}, {139, 163, 141}, {135, 159, 137}, {138, 162, 140}, {146, 168, 
         147}, {166, 188, 167}, {183, 202, 182}, {169, 188, 166}, {145, 163, 
         141}, {141, 156, 135}, {138, 153, 132}, {144, 158, 135}, {142, 156, 
         133}, {127, 139, 115}, {127, 139, 115}, {117, 129, 105}, {99, 109, 
         85}, {121, 131, 106}, {113, 124, 94}, {114, 125, 91}, {113, 124, 
         92}, {110, 121, 87}, {110, 121, 89}, {108, 122, 89}, {106, 117, 
         85}, {98, 112, 79}, {105, 116, 84}, {110, 124, 91}, {128, 142, 
         109}, {139, 153, 120}, {141, 155, 122}, {148, 162, 129}, {153, 167, 
         134}, {146, 159, 131}, {158, 167, 146}, {154, 163, 144}, {144, 156, 
         136}, {136, 148, 128}, {132, 144, 124}, {137, 149, 129}, {146, 160, 
         137}, {155, 169, 146}, {161, 175, 152}, {151, 165, 140}, {140, 154, 
         129}, {135, 149, 124}, {137, 151, 126}, {139, 153, 127}, {140, 154, 
         128}, {139, 154, 125}, {131, 148, 116}, {140, 160, 125}, {139, 159, 
         124}, {123, 143, 108}, {111, 130, 98}, {109, 128, 96}, {103, 122, 
         92}, {94, 110, 81}, {90, 106, 79}, {93, 107, 81}, {91, 103, 79}, {81,
          91, 67}, {69, 77, 54}, {58, 66, 45}, {48, 53, 33}, {35, 46, 30}, {
         17, 38, 33}, {58, 87, 85}, {143, 171, 172}, {178, 208, 208}, {177, 
         209, 208}, {193, 227, 226}, {202, 234, 233}, {202, 232, 230}, {197, 
         226, 224}, {173, 198, 194}, {108, 125, 119}, {163, 174, 166}, {219, 
         225, 215}, {210, 212, 201}, {233, 231, 218}, {209, 202, 184}, {166, 
         150, 125}, {161, 140, 109}, {151, 127, 89}, {151, 123, 76}, {170, 
         139, 85}, {196, 160, 102}, {204, 162, 102}, {198, 152, 92}, {223, 
         174, 116}, {242, 190, 133}, {229, 177, 120}, {194, 142, 84}, {165, 
         115, 54}, {205, 156, 90}, {231, 184, 116}, {230, 181, 114}, {238, 
         187, 122}, {244, 190, 128}, {244, 186, 123}, {252, 192, 129}, {237, 
         176, 109}, {210, 147, 78}, {206, 143, 74}, {200, 140, 70}, {203, 146,
          79}, {188, 137, 72}, {183, 137, 78}, {196, 157, 102}, {216, 184, 
         135}, {234, 207, 160}, {246, 223, 179}, {251, 233, 197}, {220, 206, 
         180}, {175, 167, 144}, {172, 165, 139}, {177, 173, 144}, {179, 178, 
         148}, {179, 182, 153}, {168, 173, 150}, {169, 176, 160}, {184, 191, 
         183}, {196, 205, 204}, {194, 204, 206}, {177, 186, 191}, {176, 186, 
         188}, {187, 197, 198}, {184, 193, 190}, {165, 174, 169}, {172, 181, 
         178}, {171, 180, 177}, {159, 168, 165}, {135, 146, 142}, {106, 117, 
         113}, {71, 83, 79}, {36, 48, 44}, {10, 25, 20}, {17, 29, 25}, {9, 21,
          17}, {2, 14, 10}, {2, 13, 9}, {3, 14, 10}, {4, 13, 10}, {9, 15, 
         13}, {13, 19, 17}, {2, 11, 8}, {4, 13, 10}, {4, 13, 8}, {2, 11, 6}, {
         0, 7, 2}, {0, 5, 0}, {0, 8, 0}, {0, 10, 2}, {0, 5, 0}, {0, 10, 2}, {
         3, 13, 4}, {3, 13, 4}, {5, 15, 6}, {8, 18, 9}, {8, 18, 7}, {4, 14, 
         5}, {4, 13, 10}, {11, 20, 19}, {9, 18, 15}, {1, 10, 7}, {2, 11, 8}, {
         11, 20, 15}, {11, 17, 13}, {1, 8, 1}, {0, 3, 0}, {1, 8, 0}, {0, 8, 
         0}, {0, 3, 0}, {4, 10, 0}, {7, 13, 1}, {5, 11, 0}, {10, 13, 4}, {0, 
         0, 0}, {0, 0, 0}, {9, 9, 9}, {11, 11, 11}, {5, 5, 5}, {9, 9, 7}, {11,
          13, 10}, {0, 5, 0}, {0, 8, 0}, {21, 33, 19}, {72, 89, 71}, {107, 
         129, 106}, {99, 125, 96}, {73, 102, 71}, {33, 65, 28}, {0, 15, 0}, {
         2, 7, 10}, {8, 6, 19}, {12, 11, 19}, {15, 16, 20}, {10, 14, 13}, {0, 
         7, 0}, {0, 7, 0}, {3, 16, 0}, {0, 12, 0}, {17, 33, 4}, {19, 36, 4}, {
         37, 52, 19}, {26, 40, 7}, {8, 22, 0}, {45, 59, 24}, {65, 79, 44}}, {{
         100, 111, 94}, {100, 111, 94}, {102, 113, 96}, {107, 118, 101}, {109,
          120, 103}, {100, 111, 94}, {82, 93, 76}, {68, 79, 62}, {69, 80, 
         63}, {75, 86, 69}, {76, 87, 70}, {75, 86, 69}, {79, 90, 73}, {83, 94,
          77}, {73, 84, 67}, {59, 70, 54}, {25, 36, 20}, {19, 30, 16}, {17, 
         25, 12}, {24, 35, 21}, {44, 52, 39}, {57, 68, 54}, {61, 69, 56}, {55,
          66, 52}, {48, 56, 43}, {45, 56, 42}, {49, 57, 44}, {53, 64, 50}, {
         61, 69, 56}, {61, 72, 58}, {58, 66, 53}, {51, 62, 46}, {46, 57, 
         40}, {43, 55, 35}, {40, 51, 34}, {44, 53, 36}, {48, 57, 40}, {51, 58,
          42}, {51, 57, 43}, {49, 55, 41}, {47, 53, 39}, {48, 56, 41}, {50, 
         61, 47}, {54, 66, 52}, {59, 73, 58}, {63, 80, 64}, {69, 85, 72}, {71,
          89, 75}, {88, 108, 96}, {77, 99, 87}, {68, 88, 77}, {64, 86, 74}, {
         69, 89, 78}, {76, 98, 86}, {75, 95, 84}, {63, 85, 73}, {41, 61, 
         50}, {45, 67, 55}, {57, 77, 66}, {72, 94, 82}, {91, 111, 100}, {97, 
         119, 107}, {91, 111, 100}, {79, 99, 87}, {74, 95, 78}, {71, 92, 
         73}, {74, 93, 74}, {80, 99, 80}, {85, 102, 84}, {88, 105, 87}, {95, 
         109, 92}, {104, 117, 100}, {92, 105, 88}, {93, 107, 90}, {89, 106, 
         88}, {85, 104, 85}, {86, 105, 86}, {89, 110, 91}, {92, 113, 94}, {93,
          112, 93}, {91, 105, 88}, {91, 106, 87}, {92, 106, 89}, {88, 105, 
         87}, {75, 94, 75}, {64, 85, 66}, {72, 93, 74}, {87, 108, 91}, {86, 
         107, 90}, {69, 90, 75}, {64, 85, 70}, {63, 81, 67}, {56, 72, 59}, {
         68, 82, 69}, {71, 84, 74}, {51, 63, 51}, {73, 85, 71}, {95, 109, 
         92}, {89, 103, 86}, {90, 105, 86}, {126, 141, 122}, {140, 155, 
         134}, {129, 144, 121}, {135, 150, 127}, {131, 149, 127}, {115, 133, 
         111}, {106, 123, 104}, {112, 129, 110}, {121, 138, 120}, {123, 140, 
         124}, {126, 142, 129}, {132, 151, 132}, {132, 152, 127}, {136, 156, 
         128}, {135, 155, 127}, {126, 146, 118}, {117, 137, 110}, {117, 137, 
         110}, {129, 149, 124}, {141, 161, 136}, {151, 170, 148}, {141, 160, 
         140}, {123, 142, 123}, {107, 126, 107}, {98, 117, 98}, {93, 112, 
         93}, {82, 100, 84}, {71, 89, 75}, {54, 71, 61}, {35, 51, 41}, {23, 
         34, 18}, {90, 98, 75}, {210, 211, 180}, {199, 195, 157}, {157, 146, 
         100}, {157, 142, 87}, {155, 133, 73}, {142, 114, 49}, {134, 103, 
         36}, {148, 113, 45}, {168, 129, 62}, {181, 140, 74}, {196, 152, 
         89}, {208, 163, 98}, {209, 161, 95}, {187, 138, 72}, {181, 130, 
         64}, {179, 128, 62}, {175, 122, 54}, {192, 137, 70}, {214, 157, 
         88}, {213, 156, 87}, {220, 163, 96}, {212, 157, 90}, {208, 153, 
         88}, {212, 158, 94}, {218, 167, 104}, {220, 170, 109}, {215, 165, 
         106}, {211, 159, 99}, {224, 171, 105}, {230, 176, 106}, {231, 175, 
         101}, {234, 179, 99}, {215, 158, 77}, {198, 143, 61}, {209, 156, 
         80}, {200, 150, 81}, {210, 164, 105}, {218, 178, 127}, {239, 206, 
         165}, {219, 195, 159}, {215, 199, 166}, {220, 211, 180}, {183, 180, 
         149}, {165, 170, 140}, {151, 164, 138}, {140, 156, 130}, {133, 147, 
         122}, {140, 156, 130}, {153, 168, 145}, {149, 167, 143}, {143, 161, 
         137}, {145, 163, 139}, {137, 156, 134}, {139, 158, 136}, {141, 163, 
         140}, {147, 169, 146}, {151, 175, 153}, {151, 175, 153}, {147, 171, 
         149}, {144, 168, 146}, {141, 165, 143}, {140, 164, 142}, {138, 160, 
         139}, {147, 169, 148}, {162, 181, 161}, {156, 175, 155}, {150, 169, 
         149}, {159, 176, 157}, {141, 158, 139}, {139, 156, 137}, {145, 160, 
         139}, {141, 156, 135}, {146, 159, 139}, {140, 153, 133}, {125, 138, 
         118}, {146, 160, 135}, {134, 145, 113}, {135, 147, 111}, {138, 150, 
         114}, {141, 153, 117}, {137, 149, 113}, {127, 139, 103}, {120, 131, 
         97}, {119, 130, 96}, {129, 140, 106}, {123, 134, 100}, {128, 139, 
         105}, {130, 141, 109}, {125, 134, 103}, {133, 144, 112}, {147, 156, 
         125}, {144, 153, 124}, {135, 143, 119}, {133, 141, 118}, {128, 136, 
         115}, {122, 130, 107}, {121, 129, 106}, {129, 139, 115}, {145, 155, 
         131}, {156, 169, 143}, {152, 164, 140}, {144, 158, 132}, {137, 151, 
         125}, {135, 150, 121}, {137, 151, 125}, {138, 153, 124}, {134, 149, 
         120}, {128, 145, 113}, {118, 138, 103}, {126, 146, 111}, {129, 149, 
         114}, {122, 144, 108}, {117, 138, 105}, {117, 138, 105}, {113, 134, 
         103}, {108, 127, 97}, {88, 107, 79}, {92, 108, 81}, {87, 101, 78}, {
         75, 87, 65}, {63, 72, 51}, {52, 60, 39}, {42, 45, 28}, {27, 35, 
         22}, {9, 30, 25}, {21, 47, 48}, {95, 123, 124}, {159, 189, 191}, {
         166, 200, 202}, {174, 209, 211}, {185, 220, 222}, {183, 217, 219}, {
         167, 198, 200}, {75, 104, 102}, {52, 72, 70}, {165, 180, 175}, {225, 
         235, 227}, {227, 230, 221}, {234, 234, 222}, {184, 177, 159}, {137, 
         120, 94}, {155, 131, 97}, {160, 132, 92}, {155, 124, 77}, {163, 128, 
         72}, {186, 147, 88}, {201, 160, 98}, {204, 158, 98}, {214, 165, 
         107}, {238, 187, 132}, {221, 170, 115}, {174, 123, 68}, {158, 109, 
         51}, {203, 157, 95}, {232, 187, 122}, {224, 179, 114}, {235, 187, 
         125}, {240, 190, 129}, {240, 189, 126}, {244, 189, 125}, {227, 170, 
         103}, {195, 136, 68}, {187, 128, 60}, {198, 141, 72}, {213, 160, 
         94}, {204, 154, 91}, {194, 149, 92}, {190, 150, 98}, {197, 165, 
         118}, {216, 189, 146}, {235, 213, 172}, {244, 228, 195}, {218, 209, 
         192}, {167, 163, 151}, {160, 159, 141}, {167, 169, 148}, {164, 169, 
         146}, {156, 164, 141}, {145, 157, 137}, {158, 170, 156}, {160, 173, 
         166}, {175, 187, 185}, {178, 192, 193}, {171, 185, 188}, {175, 186, 
         188}, {189, 201, 201}, {193, 205, 201}, {187, 198, 192}, {177, 188, 
         184}, {176, 187, 183}, {176, 187, 183}, {180, 192, 188}, {186, 198, 
         194}, {175, 190, 185}, {147, 162, 157}, {119, 136, 130}, {47, 64, 
         58}, {32, 49, 43}, {19, 34, 29}, {16, 28, 24}, {14, 26, 22}, {10, 21,
          17}, {2, 13, 9}, {0, 8, 5}, {11, 20, 17}, {8, 17, 14}, {4, 13, 8}, {
         1, 10, 5}, {1, 10, 5}, {1, 10, 5}, {3, 13, 5}, {4, 14, 6}, {3, 13, 
         5}, {7, 17, 9}, {9, 19, 10}, {7, 17, 8}, {6, 16, 7}, {8, 18, 9}, {6, 
         16, 5}, {0, 12, 2}, {3, 14, 10}, {9, 21, 19}, {10, 22, 18}, {7, 18, 
         14}, {13, 24, 20}, {23, 34, 28}, {14, 25, 19}, {0, 5, 0}, {3, 13, 
         4}, {16, 23, 15}, {15, 23, 12}, {13, 21, 10}, {22, 30, 17}, {22, 28, 
         16}, {8, 14, 2}, {0, 5, 0}, {0, 1, 0}, {4, 4, 6}, {16, 16, 18}, {13, 
         13, 13}, {0, 0, 0}, {0, 2, 0}, {6, 11, 4}, {3, 11, 0}, {5, 18, 0}, {
         0, 8, 0}, {18, 41, 12}, {67, 94, 59}, {102, 135, 92}, {123, 161, 
         112}, {89, 129, 77}, {20, 52, 11}, {2, 21, 2}, {0, 11, 3}, {3, 14, 
         6}, {5, 17, 7}, {2, 12, 3}, {4, 14, 3}, {5, 16, 0}, {0, 7, 0}, {0, 9,
          0}, {23, 37, 12}, {13, 27, 1}, {33, 48, 17}, {28, 43, 10}, {15, 32, 
         0}, {63, 81, 43}, {71, 89, 51}}, {{67, 75, 60}, {67, 75, 60}, {68, 
         76, 61}, {69, 77, 62}, {68, 76, 61}, {62, 70, 55}, {51, 59, 44}, {43,
          51, 36}, {41, 49, 34}, {52, 60, 45}, {62, 70, 55}, {69, 77, 62}, {
         81, 89, 74}, {90, 98, 83}, {83, 91, 76}, {69, 77, 62}, {47, 55, 
         40}, {29, 37, 22}, {12, 18, 4}, {10, 18, 3}, {26, 32, 18}, {43, 51, 
         36}, {57, 63, 49}, {61, 69, 54}, {58, 64, 50}, {55, 63, 48}, {53, 59,
          45}, {52, 60, 45}, {54, 60, 46}, {53, 61, 46}, {52, 58, 44}, {49, 
         57, 42}, {54, 63, 46}, {49, 58, 41}, {43, 52, 35}, {42, 49, 33}, {47,
          51, 37}, {50, 54, 40}, {52, 54, 43}, {51, 53, 42}, {53, 56, 45}, {
         53, 56, 45}, {50, 56, 46}, {51, 59, 48}, {52, 64, 52}, {57, 71, 
         58}, {64, 77, 67}, {66, 82, 71}, {67, 84, 74}, {67, 87, 76}, {66, 83,
          73}, {63, 83, 72}, {74, 91, 81}, {79, 99, 88}, {79, 96, 86}, {75, 
         95, 84}, {58, 75, 65}, {61, 81, 70}, {65, 82, 72}, {64, 84, 73}, {71,
          88, 78}, {75, 95, 84}, {76, 93, 83}, {68, 88, 76}, {51, 72, 57}, {
         50, 73, 55}, {55, 76, 59}, {66, 84, 68}, {73, 90, 74}, {78, 95, 
         79}, {88, 102, 87}, {97, 111, 96}, {94, 108, 93}, {95, 109, 94}, {91,
          108, 92}, {85, 103, 87}, {82, 103, 86}, {86, 109, 91}, {87, 110, 
         92}, {87, 108, 91}, {92, 109, 93}, {80, 94, 77}, {70, 87, 71}, {73, 
         91, 75}, {72, 93, 76}, {66, 89, 71}, {65, 88, 70}, {72, 95, 79}, {88,
          111, 95}, {76, 98, 85}, {78, 100, 87}, {78, 98, 86}, {67, 85, 73}, {
         70, 86, 75}, {73, 86, 77}, {55, 68, 58}, {56, 70, 57}, {82, 99, 
         83}, {81, 98, 82}, {78, 95, 77}, {104, 121, 102}, {113, 131, 109}, {
         113, 131, 107}, {132, 150, 126}, {124, 142, 118}, {111, 129, 105}, {
         105, 123, 101}, {111, 128, 109}, {117, 131, 114}, {110, 124, 107}, {
         103, 117, 102}, {100, 117, 98}, {111, 129, 103}, {123, 142, 112}, {
         133, 152, 124}, {129, 148, 120}, {120, 138, 112}, {119, 137, 111}, {
         134, 152, 128}, {149, 167, 143}, {153, 171, 149}, {142, 159, 140}, {
         120, 137, 119}, {93, 110, 92}, {73, 90, 74}, {62, 79, 63}, {54, 70, 
         57}, {47, 63, 50}, {47, 63, 53}, {33, 46, 36}, {19, 27, 12}, {68, 73,
          51}, {205, 206, 175}, {201, 196, 158}, {151, 138, 93}, {156, 139, 
         85}, {147, 122, 65}, {143, 113, 51}, {146, 112, 48}, {163, 125, 
         60}, {180, 139, 75}, {189, 145, 82}, {195, 151, 90}, {202, 156, 
         94}, {212, 164, 100}, {200, 152, 86}, {203, 154, 87}, {200, 149, 
         83}, {188, 135, 67}, {198, 145, 77}, {218, 164, 94}, {215, 161, 
         91}, {215, 160, 93}, {215, 160, 93}, {215, 160, 95}, {218, 164, 
         100}, {222, 171, 108}, {227, 177, 116}, {229, 179, 120}, {228, 178, 
         117}, {230, 176, 112}, {232, 178, 108}, {231, 175, 101}, {234, 178, 
         101}, {211, 156, 74}, {193, 138, 56}, {209, 156, 78}, {208, 158, 
         87}, {197, 151, 91}, {213, 173, 121}, {245, 212, 169}, {227, 203, 
         167}, {221, 205, 172}, {228, 219, 188}, {182, 179, 148}, {144, 149, 
         117}, {136, 149, 121}, {124, 143, 115}, {108, 124, 97}, {106, 125, 
         97}, {129, 147, 121}, {141, 159, 133}, {143, 161, 135}, {152, 172, 
         145}, {161, 181, 156}, {156, 176, 151}, {148, 171, 145}, {146, 169, 
         143}, {148, 170, 147}, {154, 176, 153}, {161, 183, 160}, {165, 187, 
         164}, {164, 188, 166}, {158, 182, 160}, {146, 169, 149}, {143, 166, 
         146}, {147, 168, 149}, {140, 161, 142}, {141, 162, 143}, {158, 177, 
         158}, {161, 180, 161}, {144, 163, 144}, {143, 160, 142}, {141, 158, 
         140}, {146, 163, 147}, {144, 161, 145}, {127, 144, 128}, {139, 154, 
         133}, {137, 150, 120}, {139, 151, 115}, {144, 154, 119}, {148, 158, 
         123}, {144, 154, 120}, {133, 143, 109}, {128, 137, 106}, {130, 139, 
         108}, {139, 148, 117}, {130, 139, 108}, {125, 134, 103}, {120, 129, 
         100}, {117, 123, 95}, {120, 129, 100}, {133, 139, 111}, {139, 145, 
         119}, {134, 139, 116}, {133, 138, 115}, {128, 133, 111}, {119, 124, 
         101}, {112, 117, 94}, {110, 118, 94}, {118, 126, 102}, {125, 135, 
         108}, {133, 143, 118}, {128, 141, 113}, {127, 142, 113}, {130, 145, 
         114}, {135, 151, 122}, {137, 154, 122}, {133, 150, 118}, {127, 146, 
         114}, {120, 139, 107}, {116, 135, 103}, {117, 138, 105}, {121, 142, 
         109}, {118, 139, 108}, {107, 130, 101}, {103, 126, 98}, {109, 129, 
         102}, {109, 129, 104}, {107, 125, 101}, {100, 113, 95}, {84, 95, 
         78}, {70, 78, 63}, {57, 63, 49}, {46, 48, 35}, {31, 39, 28}, {8, 24, 
         21}, {15, 37, 35}, {68, 92, 92}, {126, 154, 155}, {147, 178, 180}, {
         165, 199, 201}, {177, 212, 216}, {155, 189, 191}, {103, 134, 136}, {
         3, 31, 32}, {75, 95, 93}, {195, 210, 205}, {212, 219, 211}, {228, 
         230, 219}, {215, 213, 200}, {134, 123, 103}, {150, 129, 100}, {156, 
         128, 89}, {153, 124, 80}, {151, 119, 68}, {160, 124, 66}, {177, 137, 
         75}, {193, 149, 88}, {201, 155, 95}, {213, 164, 106}, {238, 187, 
         132}, {223, 172, 119}, {173, 123, 70}, {169, 124, 67}, {208, 166, 
         106}, {233, 192, 130}, {223, 182, 120}, {230, 186, 125}, {231, 185, 
         125}, {231, 183, 121}, {224, 173, 110}, {206, 153, 87}, {175, 120, 
         53}, {171, 114, 47}, {202, 147, 82}, {222, 171, 108}, {223, 174, 
         115}, {215, 172, 117}, {199, 162, 110}, {189, 156, 111}, {198, 170, 
         130}, {225, 203, 164}, {245, 230, 201}, {199, 195, 184}, {145, 147, 
         142}, {135, 141, 131}, {143, 151, 138}, {137, 148, 131}, {118, 131, 
         113}, {92, 106, 91}, {91, 107, 96}, {109, 126, 120}, {128, 144, 
         143}, {150, 165, 168}, {162, 177, 180}, {165, 179, 180}, {164, 179, 
         176}, {165, 180, 173}, {168, 181, 174}, {179, 191, 187}, {174, 186, 
         182}, {168, 180, 176}, {166, 181, 176}, {174, 191, 185}, {181, 200, 
         194}, {178, 197, 191}, {169, 188, 182}, {167, 186, 180}, {146, 165, 
         159}, {124, 141, 135}, {111, 128, 122}, {100, 115, 110}, {80, 92, 
         88}, {53, 65, 61}, {36, 47, 43}, {26, 37, 31}, {15, 26, 20}, {3, 14, 
         8}, {0, 10, 4}, {1, 12, 4}, {5, 16, 8}, {4, 15, 7}, {1, 12, 4}, {0, 
         5, 0}, {0, 6, 0}, {0, 9, 0}, {0, 10, 0}, {1, 13, 1}, {6, 18, 6}, {7, 
         19, 7}, {5, 17, 7}, {7, 22, 17}, {7, 22, 19}, {0, 15, 10}, {0, 12, 
         8}, {12, 24, 20}, {22, 35, 28}, {10, 23, 16}, {0, 4, 0}, {1, 13, 
         3}, {12, 22, 13}, {13, 23, 12}, {18, 28, 17}, {40, 51, 37}, {48, 56, 
         43}, {29, 37, 24}, {14, 20, 10}, {17, 19, 16}, {10, 10, 10}, {8, 8, 
         8}, {4, 4, 2}, {0, 1, 0}, {2, 8, 0}, {5, 13, 0}, {0, 6, 0}, {2, 18, 
         0}, {0, 16, 0}, {13, 42, 0}, {40, 74, 23}, {68, 108, 48}, {107, 152, 
         85}, {98, 145, 75}, {39, 83, 20}, {26, 62, 16}, {14, 44, 8}, {2, 29, 
         0}, {0, 19, 0}, {0, 16, 0}, {10, 25, 2}, {10, 23, 3}, {0, 6, 0}, {22,
          34, 14}, {47, 60, 40}, {21, 35, 12}, {22, 38, 11}, {18, 39, 6}, {19,
          43, 7}, {60, 86, 47}, {50, 77, 36}}, {{42, 46, 32}, {43, 47, 33}, {
         44, 48, 34}, {47, 51, 37}, {49, 53, 39}, {50, 54, 40}, {51, 55, 
         41}, {52, 56, 42}, {44, 48, 34}, {48, 52, 38}, {53, 57, 43}, {59, 63,
          49}, {68, 72, 58}, {76, 80, 66}, {75, 79, 65}, {70, 74, 60}, {54, 
         60, 46}, {38, 44, 30}, {23, 29, 15}, {22, 28, 14}, {30, 36, 22}, {38,
          44, 30}, {44, 50, 36}, {47, 53, 39}, {41, 47, 33}, {42, 48, 34}, {
         42, 48, 34}, {41, 47, 33}, {41, 47, 33}, {43, 49, 35}, {48, 54, 
         40}, {52, 58, 44}, {44, 51, 35}, {43, 50, 34}, {42, 49, 33}, {46, 50,
          35}, {52, 54, 41}, {58, 58, 46}, {62, 62, 52}, {64, 64, 54}, {68, 
         68, 58}, {67, 69, 58}, {66, 69, 60}, {66, 72, 62}, {68, 78, 69}, {73,
          85, 75}, {78, 90, 80}, {81, 94, 85}, {65, 81, 71}, {74, 91, 81}, {
         71, 88, 78}, {67, 84, 74}, {73, 90, 80}, {72, 89, 79}, {64, 81, 
         71}, {65, 82, 72}, {69, 86, 76}, {81, 98, 88}, {89, 106, 96}, {86, 
         103, 93}, {83, 100, 90}, {84, 101, 91}, {80, 97, 87}, {73, 90, 80}, {
         55, 75, 63}, {50, 73, 57}, {48, 68, 56}, {55, 76, 61}, {71, 87, 
         76}, {80, 96, 83}, {82, 95, 85}, {79, 93, 80}, {86, 99, 89}, {89, 
         105, 92}, {89, 107, 95}, {83, 104, 89}, {79, 101, 88}, {81, 104, 
         88}, {80, 104, 90}, {80, 103, 87}, {97, 113, 100}, {76, 93, 77}, {60,
          78, 62}, {61, 82, 65}, {69, 92, 74}, {67, 91, 75}, {62, 86, 70}, {
         57, 84, 67}, {51, 75, 61}, {59, 83, 69}, {73, 97, 83}, {74, 96, 
         83}, {59, 79, 68}, {56, 73, 63}, {62, 78, 68}, {62, 78, 68}, {54, 70,
          59}, {72, 90, 76}, {74, 90, 77}, {71, 88, 72}, {80, 97, 79}, {81, 
         98, 79}, {86, 104, 82}, {107, 125, 101}, {106, 124, 100}, {99, 117, 
         93}, {96, 114, 92}, {99, 117, 95}, {103, 118, 99}, {99, 113, 96}, {
         92, 106, 89}, {89, 104, 85}, {94, 110, 84}, {107, 123, 96}, {121, 
         135, 109}, {120, 136, 110}, {112, 126, 101}, {108, 123, 100}, {116, 
         130, 107}, {125, 140, 119}, {123, 136, 118}, {131, 145, 128}, {138, 
         151, 134}, {128, 142, 127}, {108, 120, 106}, {77, 91, 78}, {44, 56, 
         44}, {20, 33, 23}, {23, 36, 26}, {13, 25, 13}, {10, 19, 2}, {51, 55, 
         32}, {200, 199, 168}, {200, 195, 155}, {150, 138, 90}, {158, 138, 
         85}, {147, 121, 64}, {148, 118, 56}, {158, 122, 60}, {173, 133, 
         71}, {186, 142, 81}, {189, 143, 84}, {189, 143, 84}, {193, 144, 
         85}, {201, 153, 89}, {202, 154, 88}, {207, 158, 91}, {202, 153, 
         86}, {194, 144, 75}, {201, 148, 80}, {213, 159, 89}, {214, 160, 
         90}, {215, 160, 93}, {218, 165, 97}, {221, 168, 102}, {219, 168, 
         103}, {221, 171, 108}, {226, 178, 116}, {230, 181, 122}, {232, 182, 
         121}, {227, 173, 109}, {229, 174, 107}, {225, 169, 95}, {222, 166, 
         89}, {196, 141, 59}, {177, 125, 42}, {198, 145, 67}, {201, 151, 
         80}, {199, 153, 91}, {214, 173, 121}, {236, 203, 160}, {231, 205, 
         168}, {231, 215, 181}, {242, 233, 200}, {203, 198, 168}, {142, 147, 
         115}, {130, 145, 116}, {133, 153, 125}, {110, 129, 101}, {88, 107, 
         79}, {101, 119, 93}, {113, 131, 105}, {120, 140, 113}, {138, 158, 
         131}, {145, 165, 140}, {148, 168, 143}, {149, 172, 146}, {151, 174, 
         148}, {150, 172, 149}, {149, 171, 148}, {149, 171, 148}, {150, 172, 
         149}, {151, 175, 153}, {148, 172, 150}, {142, 165, 145}, {146, 169, 
         149}, {155, 176, 157}, {147, 168, 149}, {141, 162, 143}, {149, 170, 
         153}, {163, 184, 167}, {144, 165, 150}, {142, 163, 148}, {137, 158, 
         143}, {138, 158, 146}, {139, 159, 147}, {122, 142, 130}, {123, 140, 
         122}, {138, 151, 123}, {140, 151, 117}, {143, 153, 119}, {145, 155, 
         121}, {143, 152, 121}, {138, 147, 116}, {136, 145, 116}, {138, 147, 
         118}, {126, 135, 106}, {128, 137, 108}, {122, 128, 102}, {123, 129, 
         103}, {135, 140, 117}, {133, 138, 115}, {129, 134, 111}, {139, 144, 
         121}, {157, 161, 138}, {155, 159, 136}, {148, 152, 129}, {135, 139, 
         114}, {121, 125, 100}, {108, 114, 88}, {102, 108, 82}, {99, 108, 
         81}, {118, 128, 101}, {116, 129, 101}, {118, 131, 101}, {122, 137, 
         106}, {127, 144, 112}, {130, 149, 117}, {132, 151, 119}, {133, 152, 
         120}, {116, 135, 107}, {106, 126, 98}, {105, 125, 97}, {110, 133, 
         104}, {107, 130, 102}, {94, 117, 91}, {90, 112, 89}, {97, 119, 96}, {
         112, 131, 111}, {108, 125, 107}, {96, 110, 95}, {79, 90, 76}, {65, 
         73, 62}, {55, 58, 49}, {43, 44, 36}, {29, 34, 28}, {12, 24, 20}, {9, 
         28, 26}, {24, 44, 43}, {76, 100, 100}, {136, 164, 167}, {180, 211, 
         213}, {170, 204, 206}, {102, 136, 138}, {26, 56, 58}, {59, 85, 84}, {
         154, 174, 172}, {211, 224, 217}, {227, 233, 223}, {202, 203, 189}, {
         124, 118, 102}, {89, 77, 53}, {165, 140, 109}, {151, 122, 80}, {139, 
         107, 60}, {148, 113, 59}, {172, 134, 72}, {192, 151, 87}, {202, 156, 
         94}, {203, 155, 93}, {214, 163, 106}, {234, 183, 130}, {223, 173, 
         122}, {177, 130, 78}, {189, 143, 91}, {210, 169, 113}, {228, 188, 
         129}, {221, 181, 122}, {225, 185, 126}, {224, 182, 122}, {223, 177, 
         117}, {207, 159, 97}, {188, 137, 72}, {159, 106, 40}, {155, 102, 
         36}, {208, 154, 90}, {226, 176, 115}, {231, 185, 126}, {231, 190, 
         136}, {216, 180, 130}, {197, 164, 121}, {196, 168, 129}, {224, 202, 
         165}, {251, 236, 213}, {188, 187, 183}, {146, 151, 155}, {145, 154, 
         153}, {157, 168, 160}, {164, 178, 165}, {159, 175, 162}, {136, 154, 
         142}, {128, 148, 139}, {120, 139, 135}, {129, 149, 148}, {143, 163, 
         164}, {154, 172, 174}, {154, 172, 172}, {153, 169, 166}, {158, 175, 
         167}, {168, 184, 174}, {164, 179, 174}, {174, 189, 184}, {179, 194, 
         189}, {175, 192, 186}, {171, 190, 184}, {177, 198, 191}, {188, 209, 
         202}, {194, 217, 209}, {177, 198, 191}, {170, 191, 184}, {171, 192, 
         185}, {186, 205, 199}, {202, 219, 213}, {203, 218, 213}, {194, 209, 
         204}, {188, 200, 196}, {145, 156, 150}, {131, 142, 136}, {116, 127, 
         121}, {110, 121, 115}, {114, 125, 117}, {118, 129, 121}, {114, 125, 
         117}, {109, 120, 112}, {130, 142, 132}, {128, 140, 130}, {119, 131, 
         121}, {105, 117, 107}, {94, 106, 94}, {88, 100, 88}, {81, 93, 81}, {
         73, 86, 76}, {60, 77, 71}, {47, 63, 60}, {29, 46, 40}, {24, 39, 
         34}, {29, 44, 39}, {32, 47, 40}, {22, 35, 28}, {6, 19, 10}, {5, 17, 
         7}, {9, 21, 11}, {2, 12, 1}, {3, 13, 2}, {29, 40, 26}, {45, 56, 
         42}, {38, 46, 33}, {24, 32, 21}, {28, 30, 25}, {6, 6, 4}, {0, 1, 
         0}, {0, 2, 0}, {9, 15, 5}, {29, 38, 21}, {28, 40, 18}, {8, 23, 0}, {
         0, 11, 0}, {0, 24, 0}, {20, 53, 0}, {40, 81, 13}, {59, 105, 30}, {87,
          139, 56}, {82, 136, 50}, {40, 94, 10}, {61, 111, 38}, {51, 97, 
         32}, {26, 67, 7}, {7, 44, 0}, {20, 48, 7}, {40, 64, 30}, {43, 59, 
         33}, {29, 42, 22}, {49, 62, 44}, {63, 76, 58}, {31, 46, 25}, {14, 34,
          9}, {12, 37, 7}, {25, 55, 19}, {54, 86, 45}, {37, 73, 29}}, {{43, 
         45, 32}, {40, 42, 29}, {38, 40, 27}, {38, 40, 27}, {40, 42, 29}, {43,
          45, 32}, {44, 46, 33}, {44, 46, 33}, {53, 55, 42}, {51, 53, 40}, {
         52, 54, 41}, {57, 59, 46}, {61, 63, 50}, {62, 64, 51}, {65, 67, 
         54}, {69, 71, 58}, {54, 58, 44}, {47, 51, 37}, {44, 48, 34}, {49, 53,
          39}, {53, 57, 43}, {49, 53, 39}, {43, 47, 33}, {40, 44, 30}, {45, 
         49, 35}, {48, 52, 38}, {49, 53, 39}, {43, 47, 33}, {35, 39, 25}, {31,
          35, 21}, {34, 38, 24}, {38, 44, 30}, {36, 43, 27}, {41, 48, 32}, {
         49, 53, 39}, {56, 58, 45}, {61, 61, 49}, {67, 65, 53}, {70, 67, 
         58}, {72, 69, 60}, {60, 57, 50}, {61, 61, 53}, {65, 66, 60}, {71, 74,
          67}, {73, 80, 73}, {75, 85, 77}, {77, 88, 80}, {77, 90, 81}, {92, 
         108, 98}, {99, 115, 105}, {83, 99, 89}, {69, 85, 75}, {75, 91, 81}, {
         72, 88, 78}, {64, 80, 70}, {70, 86, 76}, {77, 93, 83}, {94, 110, 
         100}, {106, 122, 112}, {105, 121, 111}, {100, 116, 106}, {95, 111, 
         101}, {83, 99, 89}, {68, 85, 75}, {59, 79, 68}, {60, 82, 69}, {57, 
         77, 66}, {51, 71, 59}, {56, 72, 62}, {63, 79, 68}, {61, 77, 67}, {52,
          68, 57}, {60, 76, 66}, {72, 88, 77}, {81, 98, 88}, {81, 101, 89}, {
         81, 103, 91}, {84, 106, 93}, {85, 109, 96}, {86, 110, 96}, {95, 113, 
         99}, {81, 97, 84}, {64, 82, 68}, {60, 81, 66}, {67, 90, 74}, {71, 95,
          81}, {66, 93, 78}, {61, 89, 74}, {35, 61, 48}, {49, 75, 62}, {58, 
         82, 69}, {61, 83, 71}, {61, 81, 72}, {55, 72, 64}, {53, 68, 61}, {60,
          76, 66}, {59, 77, 65}, {54, 75, 60}, {56, 74, 60}, {62, 80, 64}, {
         62, 81, 62}, {55, 74, 54}, {57, 76, 54}, {68, 87, 65}, {80, 98, 
         74}, {84, 102, 78}, {89, 104, 81}, {91, 106, 85}, {95, 110, 89}, {98,
          113, 94}, {96, 109, 91}, {90, 103, 83}, {82, 96, 73}, {89, 103, 
         78}, {99, 111, 87}, {103, 117, 92}, {103, 115, 93}, {98, 111, 91}, {
         97, 109, 89}, {96, 109, 91}, {112, 123, 107}, {114, 126, 112}, {115, 
         126, 112}, {108, 120, 108}, {99, 109, 100}, {84, 96, 86}, {64, 74, 
         65}, {46, 58, 48}, {18, 30, 20}, {4, 15, 1}, {7, 14, 0}, {34, 38, 
         13}, {181, 180, 149}, {191, 183, 144}, {148, 134, 87}, {156, 136, 
         83}, {154, 128, 71}, {158, 126, 67}, {166, 127, 68}, {176, 136, 
         75}, {185, 140, 81}, {187, 140, 84}, {189, 140, 84}, {190, 141, 
         83}, {192, 144, 80}, {199, 154, 87}, {197, 150, 82}, {189, 140, 
         73}, {193, 143, 74}, {198, 148, 79}, {204, 151, 81}, {210, 157, 
         87}, {216, 163, 95}, {221, 168, 100}, {223, 170, 104}, {219, 168, 
         103}, {220, 170, 107}, {225, 177, 115}, {228, 179, 120}, {226, 178, 
         116}, {220, 169, 106}, {225, 172, 104}, {219, 165, 91}, {212, 159, 
         81}, {187, 132, 50}, {172, 120, 37}, {198, 145, 65}, {201, 151, 
         78}, {210, 164, 102}, {226, 186, 134}, {233, 200, 155}, {233, 207, 
         170}, {231, 215, 181}, {244, 235, 202}, {237, 232, 202}, {177, 182, 
         150}, {145, 161, 132}, {156, 179, 150}, {129, 149, 121}, {94, 114, 
         86}, {105, 125, 97}, {117, 137, 109}, {116, 136, 109}, {125, 145, 
         118}, {124, 144, 117}, {136, 156, 129}, {150, 170, 145}, {157, 177, 
         152}, {153, 173, 148}, {147, 167, 142}, {143, 162, 140}, {140, 162, 
         139}, {145, 169, 147}, {142, 165, 145}, {143, 166, 146}, {162, 185, 
         165}, {183, 206, 188}, {173, 196, 178}, {151, 174, 156}, {145, 168, 
         152}, {141, 164, 148}, {135, 157, 144}, {149, 171, 158}, {143, 165, 
         152}, {136, 158, 146}, {141, 163, 151}, {128, 149, 140}, {125, 143, 
         129}, {137, 151, 125}, {141, 152, 120}, {141, 152, 120}, {140, 151, 
         119}, {142, 151, 122}, {144, 153, 124}, {144, 153, 126}, {142, 151, 
         124}, {135, 140, 117}, {146, 151, 128}, {132, 137, 115}, {140, 145, 
         125}, {175, 179, 162}, {167, 171, 154}, {141, 145, 128}, {150, 155, 
         135}, {138, 142, 119}, {142, 144, 120}, {144, 146, 122}, {144, 148, 
         123}, {142, 146, 121}, {137, 143, 115}, {133, 139, 111}, {128, 137, 
         108}, {118, 129, 99}, {120, 133, 103}, {125, 138, 108}, {127, 142, 
         111}, {126, 143, 111}, {123, 142, 110}, {123, 144, 111}, {124, 145, 
         114}, {112, 132, 105}, {108, 128, 103}, {105, 124, 102}, {101, 123, 
         100}, {98, 120, 99}, {93, 117, 95}, {90, 113, 93}, {90, 113, 93}, {
         89, 110, 93}, {87, 105, 91}, {78, 91, 81}, {64, 74, 66}, {53, 59, 
         55}, {45, 47, 44}, {34, 34, 32}, {21, 23, 20}, {10, 19, 14}, {5, 17, 
         13}, {5, 20, 17}, {69, 88, 86}, {140, 164, 164}, {159, 187, 188}, {
         126, 156, 158}, {55, 85, 85}, {39, 68, 66}, {138, 163, 159}, {193, 
         210, 204}, {197, 209, 199}, {208, 212, 198}, {148, 145, 128}, {81, 
         73, 54}, {118, 102, 76}, {165, 139, 104}, {160, 127, 82}, {153, 117, 
         67}, {160, 123, 68}, {186, 146, 84}, {208, 167, 101}, {215, 170, 
         105}, {209, 161, 99}, {219, 168, 111}, {230, 179, 126}, {222, 172, 
         123}, {186, 140, 90}, {206, 163, 112}, {210, 169, 117}, {221, 182, 
         127}, {222, 183, 126}, {224, 185, 128}, {221, 182, 123}, {221, 179, 
         119}, {200, 156, 95}, {181, 133, 69}, {149, 100, 34}, {144, 93, 
         28}, {210, 159, 96}, {231, 181, 122}, {231, 184, 128}, {234, 193, 
         141}, {231, 195, 147}, {216, 183, 142}, {207, 179, 142}, {227, 204, 
         170}, {251, 239, 217}, {190, 190, 192}, {160, 169, 178}, {162, 173, 
         177}, {159, 174, 171}, {163, 180, 172}, {177, 197, 186}, {171, 193, 
         181}, {166, 189, 181}, {162, 184, 181}, {163, 185, 183}, {158, 179, 
         180}, {152, 172, 173}, {154, 174, 173}, {167, 186, 182}, {178, 198, 
         189}, {183, 200, 190}, {162, 179, 173}, {174, 191, 185}, {183, 200, 
         194}, {178, 197, 191}, {170, 189, 183}, {164, 185, 178}, {159, 182, 
         174}, {155, 181, 172}, {169, 192, 184}, {169, 192, 184}, {174, 195, 
         188}, {184, 203, 197}, {188, 207, 201}, {189, 206, 200}, {187, 204, 
         198}, {188, 203, 198}, {207, 220, 213}, {199, 210, 204}, {189, 200, 
         194}, {187, 198, 192}, {191, 202, 194}, {194, 205, 197}, {191, 202, 
         194}, {187, 198, 190}, {168, 180, 170}, {171, 183, 173}, {170, 182, 
         170}, {169, 181, 169}, {172, 184, 172}, {181, 193, 181}, {186, 198, 
         186}, {185, 198, 188}, {180, 197, 191}, {163, 182, 178}, {152, 171, 
         165}, {154, 171, 165}, {155, 172, 166}, {148, 165, 157}, {139, 154, 
         147}, {132, 148, 138}, {97, 110, 100}, {85, 98, 88}, {45, 57, 45}, {
         7, 19, 7}, {4, 16, 2}, {12, 24, 10}, {7, 18, 4}, {2, 10, 0}, {29, 32,
          25}, {12, 15, 8}, {5, 8, 0}, {12, 15, 4}, {26, 33, 17}, {51, 60, 
         39}, {61, 74, 44}, {49, 67, 29}, {30, 54, 6}, {35, 66, 7}, {55, 92, 
         23}, {80, 124, 45}, {98, 148, 59}, {97, 153, 56}, {77, 135, 33}, {52,
          115, 11}, {73, 137, 40}, {76, 140, 46}, {49, 104, 21}, {24, 71, 
         0}, {45, 83, 24}, {71, 100, 54}, {72, 93, 60}, {71, 87, 61}, {21, 36,
          17}, {19, 33, 16}, {1, 20, 0}, {0, 12, 0}, {0, 28, 0}, {23, 59, 
         23}, {43, 84, 42}, {45, 88, 43}}, {{57, 57, 45}, {50, 50, 38}, {43, 
         43, 31}, {41, 41, 29}, {43, 43, 31}, {43, 43, 31}, {40, 40, 28}, {35,
          35, 23}, {37, 37, 25}, {33, 35, 22}, {39, 41, 28}, {51, 53, 40}, {
         56, 58, 45}, {54, 56, 43}, {59, 61, 48}, {69, 71, 58}, {76, 80, 
         66}, {64, 70, 56}, {59, 63, 49}, {57, 63, 49}, {58, 62, 48}, {50, 56,
          42}, {48, 52, 38}, {47, 53, 39}, {36, 40, 26}, {42, 48, 34}, {51, 
         55, 41}, {46, 52, 38}, {40, 44, 30}, {34, 40, 26}, {42, 46, 32}, {48,
          54, 40}, {40, 46, 32}, {47, 53, 39}, {57, 61, 47}, {61, 63, 50}, {
         58, 60, 47}, {55, 55, 43}, {52, 52, 42}, {51, 51, 41}, {50, 50, 
         42}, {55, 56, 48}, {64, 65, 59}, {72, 75, 68}, {76, 81, 75}, {77, 84,
          77}, {74, 83, 78}, {72, 83, 77}, {84, 100, 90}, {84, 101, 91}, {60, 
         76, 66}, {42, 59, 49}, {58, 74, 64}, {66, 83, 73}, {70, 86, 76}, {83,
          101, 89}, {98, 114, 104}, {105, 123, 111}, {104, 120, 109}, {90, 
         108, 96}, {82, 98, 87}, {78, 96, 84}, {69, 85, 74}, {56, 74, 62}, {
         53, 73, 62}, {68, 88, 77}, {69, 89, 78}, {51, 68, 58}, {35, 52, 
         42}, {36, 52, 42}, {38, 54, 44}, {36, 52, 42}, {37, 53, 43}, {54, 72,
          60}, {73, 90, 80}, {80, 100, 88}, {85, 105, 93}, {91, 113, 100}, {
         97, 121, 107}, {100, 122, 109}, {86, 104, 92}, {79, 97, 83}, {66, 87,
          72}, {59, 82, 66}, {62, 86, 72}, {68, 95, 80}, {71, 99, 84}, {70, 
         98, 83}, {61, 89, 75}, {64, 92, 78}, {56, 82, 69}, {61, 85, 72}, {82,
          104, 92}, {76, 96, 85}, {58, 75, 67}, {58, 75, 65}, {65, 83, 71}, {
         44, 62, 48}, {44, 62, 48}, {58, 76, 60}, {57, 76, 57}, {48, 67, 
         47}, {47, 64, 45}, {46, 63, 44}, {55, 73, 51}, {69, 87, 65}, {82, 97,
          76}, {86, 101, 80}, {92, 107, 88}, {99, 114, 95}, {97, 110, 92}, {
         87, 100, 82}, {72, 84, 64}, {75, 87, 65}, {82, 94, 72}, {95, 107, 
         87}, {106, 118, 98}, {110, 121, 104}, {104, 115, 99}, {98, 109, 
         93}, {96, 107, 93}, {89, 100, 86}, {77, 87, 76}, {69, 79, 70}, {69, 
         79, 71}, {69, 79, 71}, {62, 72, 64}, {51, 61, 53}, {38, 48, 40}, {16,
          24, 13}, {14, 18, 1}, {25, 27, 3}, {167, 164, 129}, {182, 173, 
         130}, {150, 134, 83}, {161, 138, 84}, {162, 133, 75}, {165, 130, 
         72}, {169, 130, 71}, {176, 134, 74}, {182, 137, 80}, {187, 140, 
         84}, {192, 143, 87}, {195, 146, 88}, {196, 148, 82}, {206, 159, 
         91}, {192, 145, 77}, {180, 133, 65}, {194, 145, 78}, {200, 151, 
         84}, {199, 148, 82}, {209, 159, 90}, {220, 170, 101}, {224, 174, 
         105}, {223, 174, 105}, {221, 172, 105}, {226, 176, 113}, {232, 184, 
         122}, {232, 183, 124}, {227, 177, 116}, {223, 169, 105}, {231, 177, 
         107}, {226, 170, 96}, {217, 161, 84}, {192, 137, 57}, {183, 130, 
         50}, {209, 160, 83}, {213, 166, 96}, {195, 155, 96}, {226, 193, 
         142}, {237, 209, 169}, {242, 222, 187}, {230, 215, 184}, {237, 228, 
         199}, {254, 249, 219}, {204, 207, 178}, {131, 145, 120}, {143, 163, 
         138}, {111, 131, 104}, {81, 101, 74}, {108, 127, 99}, {128, 147, 
         117}, {114, 133, 105}, {107, 126, 98}, {120, 138, 112}, {127, 145, 
         119}, {132, 150, 126}, {129, 148, 126}, {126, 144, 122}, {127, 146, 
         124}, {138, 156, 134}, {147, 166, 144}, {157, 178, 159}, {147, 170, 
         150}, {145, 166, 147}, {164, 187, 167}, {188, 209, 192}, {171, 194, 
         176}, {134, 155, 138}, {112, 135, 119}, {121, 142, 127}, {129, 152, 
         136}, {158, 178, 166}, {150, 172, 159}, {136, 158, 146}, {140, 162, 
         150}, {131, 153, 141}, {126, 147, 130}, {127, 141, 115}, {131, 145, 
         112}, {132, 143, 111}, {128, 139, 109}, {130, 141, 111}, {138, 147, 
         118}, {138, 147, 118}, {132, 141, 114}, {136, 142, 116}, {148, 153, 
         130}, {124, 129, 107}, {132, 137, 117}, {182, 186, 169}, {169, 173, 
         156}, {128, 132, 117}, {136, 141, 121}, {126, 130, 107}, {130, 134, 
         107}, {136, 140, 115}, {143, 147, 120}, {147, 153, 125}, {147, 153, 
         125}, {143, 149, 121}, {137, 146, 117}, {125, 136, 106}, {133, 144, 
         114}, {140, 153, 123}, {140, 155, 124}, {132, 149, 117}, {122, 139, 
         107}, {113, 132, 100}, {109, 130, 99}, {121, 141, 114}, {124, 144, 
         119}, {115, 137, 114}, {101, 123, 102}, {95, 118, 98}, {98, 121, 
         101}, {94, 117, 99}, {85, 106, 91}, {76, 96, 84}, {75, 92, 82}, {69, 
         82, 73}, {59, 68, 63}, {51, 57, 53}, {46, 48, 45}, {34, 34, 32}, {22,
          24, 21}, {5, 12, 5}, {13, 24, 18}, {34, 46, 42}, {111, 127, 124}, {
         146, 166, 164}, {102, 124, 122}, {66, 90, 90}, {43, 68, 65}, {104, 
         126, 123}, {118, 137, 131}, {146, 159, 149}, {159, 167, 152}, {105, 
         106, 88}, {68, 63, 41}, {116, 109, 83}, {161, 146, 115}, {166, 142, 
         104}, {182, 151, 105}, {184, 152, 103}, {181, 146, 92}, {190, 151, 
         92}, {206, 166, 105}, {213, 169, 108}, {205, 159, 99}, {225, 178, 
         122}, {231, 184, 132}, {224, 178, 128}, {195, 151, 102}, {220, 180, 
         129}, {212, 175, 123}, {220, 185, 131}, {226, 191, 135}, {222, 186, 
         128}, {223, 184, 127}, {223, 184, 127}, {199, 158, 102}, {176, 135, 
         79}, {141, 98, 43}, {132, 89, 34}, {204, 161, 106}, {230, 187, 
         136}, {225, 183, 135}, {229, 191, 146}, {237, 202, 160}, {228, 198, 
         160}, {215, 191, 157}, {228, 207, 176}, {247, 236, 216}, {170, 174, 
         173}, {151, 162, 168}, {150, 164, 165}, {134, 149, 146}, {133, 150, 
         142}, {161, 181, 170}, {172, 194, 182}, {177, 198, 189}, {170, 191, 
         184}, {177, 198, 193}, {171, 191, 189}, {158, 178, 176}, {166, 185, 
         181}, {187, 207, 198}, {191, 208, 198}, {177, 195, 183}, {184, 201, 
         191}, {182, 199, 189}, {179, 196, 188}, {178, 198, 189}, {185, 204, 
         198}, {187, 208, 201}, {177, 200, 192}, {165, 188, 180}, {170, 193, 
         185}, {174, 197, 189}, {180, 201, 194}, {182, 203, 196}, {178, 198, 
         189}, {174, 194, 185}, {180, 200, 191}, {191, 208, 198}, {182, 197, 
         190}, {182, 195, 186}, {181, 194, 185}, {181, 197, 187}, {185, 201, 
         191}, {188, 204, 193}, {188, 204, 193}, {188, 204, 191}, {186, 202, 
         189}, {186, 200, 185}, {181, 193, 179}, {171, 184, 167}, {168, 179, 
         163}, {173, 181, 166}, {174, 182, 167}, {169, 181, 167}, {156, 176, 
         164}, {150, 174, 161}, {157, 181, 168}, {175, 197, 184}, {181, 203, 
         191}, {172, 194, 181}, {166, 186, 174}, {170, 188, 174}, {185, 203, 
         189}, {161, 177, 164}, {99, 113, 98}, {33, 45, 31}, {7, 19, 5}, {9, 
         20, 6}, {11, 22, 8}, {14, 22, 11}, {7, 12, 5}, {9, 12, 5}, {12, 18, 
         6}, {11, 17, 3}, {6, 15, 0}, {21, 36, 7}, {45, 62, 26}, {51, 73, 
         27}, {79, 106, 51}, {85, 117, 52}, {98, 136, 61}, {117, 160, 78}, {
         114, 163, 71}, {80, 132, 34}, {54, 109, 7}, {58, 115, 12}, {73, 133, 
         33}, {89, 149, 53}, {59, 113, 25}, {27, 74, 0}, {48, 87, 22}, {68, 
         101, 48}, {67, 92, 52}, {72, 93, 60}, {24, 42, 18}, {7, 25, 3}, {0, 
         18, 0}, {0, 11, 0}, {0, 22, 0}, {15, 48, 19}, {27, 64, 31}, {44, 81, 
         48}}, {{53, 53, 41}, {51, 51, 39}, {47, 47, 35}, {44, 44, 32}, {41, 
         43, 30}, {40, 42, 29}, {39, 41, 28}, {38, 40, 27}, {35, 37, 24}, {23,
          27, 13}, {22, 26, 12}, {36, 40, 26}, {47, 51, 37}, {49, 53, 39}, {
         52, 56, 42}, {57, 63, 49}, {59, 65, 51}, {60, 68, 53}, {58, 64, 
         50}, {51, 59, 44}, {47, 53, 39}, {45, 53, 38}, {42, 48, 34}, {35, 43,
          28}, {28, 34, 20}, {32, 40, 25}, {34, 40, 26}, {31, 39, 24}, {35, 
         41, 27}, {42, 50, 35}, {45, 51, 37}, {41, 49, 34}, {41, 49, 34}, {49,
          57, 44}, {56, 62, 50}, {57, 63, 51}, {60, 66, 54}, {61, 67, 55}, {
         55, 61, 51}, {45, 51, 41}, {49, 55, 45}, {49, 55, 45}, {52, 57, 
         50}, {59, 64, 57}, {67, 74, 67}, {73, 80, 73}, {74, 81, 74}, {69, 80,
          72}, {67, 83, 73}, {45, 65, 54}, {30, 47, 37}, {29, 49, 38}, {50, 
         68, 56}, {69, 89, 77}, {83, 101, 89}, {82, 103, 88}, {83, 101, 89}, {
         68, 89, 74}, {59, 77, 63}, {55, 76, 61}, {59, 77, 63}, {55, 76, 
         61}, {54, 72, 58}, {52, 73, 58}, {51, 69, 57}, {64, 81, 71}, {70, 87,
          77}, {59, 76, 66}, {46, 63, 53}, {41, 58, 48}, {37, 55, 43}, {31, 
         49, 37}, {25, 43, 31}, {31, 49, 35}, {45, 63, 51}, {62, 80, 66}, {69,
          87, 73}, {68, 89, 74}, {74, 95, 80}, {82, 103, 88}, {66, 86, 74}, {
         68, 88, 76}, {70, 90, 78}, {66, 88, 75}, {59, 83, 69}, {52, 79, 
         64}, {51, 79, 64}, {52, 80, 65}, {51, 79, 64}, {65, 93, 78}, {73, 
         100, 85}, {70, 94, 80}, {68, 90, 77}, {70, 90, 78}, {65, 85, 74}, {
         57, 75, 63}, {63, 79, 66}, {56, 73, 57}, {45, 62, 46}, {49, 66, 
         50}, {56, 73, 57}, {48, 65, 47}, {45, 59, 42}, {56, 70, 53}, {33, 47,
          30}, {55, 69, 52}, {73, 87, 70}, {78, 92, 75}, {81, 95, 78}, {86, 
         100, 83}, {87, 101, 84}, {84, 97, 80}, {83, 94, 78}, {80, 88, 73}, {
         70, 78, 63}, {57, 65, 50}, {49, 57, 42}, {53, 61, 46}, {66, 74, 
         61}, {78, 86, 73}, {86, 94, 83}, {83, 91, 80}, {69, 76, 68}, {51, 58,
          50}, {46, 53, 46}, {52, 59, 52}, {50, 57, 50}, {41, 47, 43}, {25, 
         31, 31}, {32, 37, 33}, {18, 20, 7}, {35, 33, 8}, {177, 172, 134}, {
         190, 178, 130}, {168, 149, 93}, {171, 145, 84}, {168, 136, 75}, {173,
          137, 75}, {169, 129, 70}, {170, 125, 68}, {183, 137, 78}, {185, 139,
          80}, {178, 132, 73}, {180, 132, 70}, {183, 134, 65}, {200, 152, 
         78}, {194, 147, 77}, {160, 112, 46}, {181, 133, 71}, {210, 162, 
         100}, {200, 154, 92}, {224, 179, 114}, {215, 170, 102}, {214, 170, 
         99}, {219, 172, 100}, {226, 179, 107}, {229, 180, 113}, {225, 175, 
         112}, {222, 172, 111}, {225, 171, 109}, {227, 170, 103}, {233, 173, 
         101}, {232, 170, 97}, {211, 152, 76}, {189, 132, 55}, {182, 128, 
         54}, {192, 145, 77}, {203, 163, 101}, {211, 179, 128}, {219, 196, 
         152}, {230, 216, 179}, {236, 227, 196}, {236, 229, 201}, {236, 230, 
         204}, {238, 232, 206}, {235, 233, 210}, {130, 138, 123}, {112, 124, 
         112}, {136, 149, 131}, {105, 119, 96}, {87, 103, 74}, {97, 114, 
         82}, {111, 128, 96}, {90, 106, 77}, {102, 118, 91}, {120, 135, 
         112}, {130, 145, 124}, {119, 136, 117}, {108, 123, 104}, {105, 122, 
         103}, {112, 127, 106}, {113, 131, 109}, {138, 157, 138}, {151, 172, 
         153}, {162, 181, 162}, {163, 184, 165}, {162, 181, 162}, {146, 167, 
         148}, {142, 161, 142}, {150, 171, 154}, {131, 149, 133}, {135, 156, 
         139}, {145, 163, 147}, {145, 166, 149}, {139, 160, 143}, {131, 152, 
         135}, {128, 149, 132}, {131, 150, 130}, {122, 138, 109}, {128, 143, 
         110}, {128, 142, 109}, {120, 134, 99}, {116, 130, 95}, {121, 133, 
         97}, {124, 136, 100}, {122, 133, 99}, {109, 119, 85}, {113, 122, 
         91}, {132, 138, 112}, {160, 165, 142}, {180, 183, 162}, {175, 178, 
         159}, {153, 156, 139}, {134, 139, 119}, {117, 126, 99}, {123, 132, 
         101}, {127, 136, 107}, {131, 140, 109}, {143, 152, 121}, {153, 162, 
         131}, {145, 154, 123}, {127, 138, 106}, {139, 150, 118}, {136, 147, 
         115}, {137, 148, 116}, {140, 154, 121}, {136, 150, 117}, {126, 140, 
         107}, {120, 134, 101}, {119, 136, 104}, {117, 138, 107}, {122, 145, 
         117}, {119, 142, 116}, {105, 127, 104}, {96, 120, 98}, {97, 120, 
         102}, {95, 116, 101}, {87, 107, 95}, {71, 89, 77}, {66, 82, 72}, {62,
          75, 66}, {60, 70, 61}, {54, 61, 53}, {42, 45, 38}, {31, 32, 26}, {
         25, 28, 21}, {7, 14, 7}, {20, 31, 23}, {69, 82, 75}, {117, 132, 
         127}, {108, 124, 121}, {59, 75, 72}, {36, 55, 51}, {53, 70, 64}, {54,
          69, 62}, {90, 102, 90}, {96, 105, 88}, {67, 72, 49}, {67, 67, 39}, {
         110, 107, 74}, {144, 138, 102}, {149, 140, 101}, {167, 149, 109}, {
         178, 155, 111}, {186, 162, 116}, {208, 180, 132}, {208, 176, 127}, {
         207, 171, 119}, {226, 186, 134}, {221, 180, 128}, {237, 196, 144}, {
         215, 174, 122}, {204, 162, 112}, {221, 184, 132}, {233, 200, 149}, {
         215, 183, 132}, {205, 175, 123}, {224, 193, 139}, {244, 208, 150}, {
         243, 204, 147}, {219, 183, 131}, {196, 162, 114}, {170, 139, 95}, {
         122, 93, 53}, {122, 92, 54}, {184, 154, 116}, {222, 190, 152}, {230, 
         197, 162}, {232, 202, 166}, {228, 199, 165}, {226, 201, 170}, {223, 
         204, 174}, {227, 211, 185}, {236, 229, 210}, {151, 157, 145}, {141, 
         154, 145}, {137, 150, 141}, {134, 147, 137}, {129, 145, 132}, {130, 
         146, 133}, {139, 155, 142}, {150, 166, 153}, {171, 187, 176}, {188, 
         204, 193}, {192, 208, 197}, {178, 194, 183}, {166, 182, 171}, {168, 
         184, 171}, {171, 187, 174}, {169, 186, 170}, {169, 186, 170}, {167, 
         184, 168}, {162, 178, 165}, {161, 179, 167}, {173, 190, 182}, {190, 
         207, 201}, {194, 213, 207}, {191, 210, 206}, {189, 210, 205}, {197, 
         218, 211}, {188, 207, 201}, {183, 203, 194}, {191, 213, 201}, {183, 
         205, 192}, {170, 193, 177}, {178, 199, 184}, {171, 189, 177}, {192, 
         210, 198}, {176, 196, 184}, {177, 200, 184}, {171, 195, 179}, {164, 
         189, 170}, {182, 207, 188}, {169, 194, 173}, {179, 202, 182}, {193, 
         212, 192}, {185, 200, 179}, {145, 157, 135}, {136, 144, 123}, {144, 
         147, 128}, {150, 149, 129}, {174, 182, 159}, {129, 153, 129}, {125, 
         158, 131}, {107, 140, 113}, {138, 168, 142}, {165, 195, 171}, {149, 
         179, 155}, {138, 166, 143}, {118, 146, 123}, {119, 143, 121}, {135, 
         157, 136}, {56, 73, 55}, {11, 25, 8}, {29, 40, 24}, {13, 21, 6}, {11,
          17, 5}, {30, 36, 26}, {16, 19, 12}, {23, 28, 21}, {19, 27, 14}, {6, 
         17, 0}, {34, 48, 23}, {4, 24, 0}, {14, 37, 0}, {55, 82, 29}, {61, 92,
          32}, {129, 164, 96}, {167, 203, 129}, {150, 189, 110}, {118, 157, 
         74}, {81, 121, 33}, {63, 101, 14}, {73, 113, 27}, {80, 119, 40}, {97,
          135, 60}, {77, 113, 41}, {28, 63, 0}, {30, 61, 1}, {34, 64, 10}, {
         12, 40, 0}, {21, 48, 5}, {15, 39, 5}, {4, 27, 0}, {9, 29, 4}, {22, 
         41, 21}, {19, 37, 21}, {5, 26, 11}, {14, 34, 22}, {38, 58, 46}}, {{
         52, 52, 40}, {51, 51, 39}, {51, 51, 39}, {53, 53, 41}, {53, 55, 
         42}, {51, 53, 40}, {45, 47, 34}, {39, 41, 28}, {43, 47, 33}, {29, 33,
          19}, {17, 23, 9}, {18, 24, 10}, {20, 26, 12}, {24, 30, 16}, {40, 46,
          32}, {58, 64, 50}, {61, 69, 54}, {59, 67, 52}, {54, 62, 47}, {50, 
         58, 43}, {50, 58, 43}, {52, 60, 45}, {47, 55, 40}, {39, 47, 32}, {26,
          34, 19}, {31, 39, 24}, {33, 41, 26}, {32, 40, 25}, {36, 44, 29}, {
         45, 53, 38}, {49, 57, 42}, {48, 56, 41}, {36, 44, 31}, {46, 54, 
         41}, {56, 64, 51}, {60, 68, 55}, {61, 69, 56}, {59, 67, 54}, {50, 58,
          47}, {39, 47, 36}, {45, 53, 42}, {48, 56, 45}, {54, 61, 53}, {62, 
         69, 61}, {67, 74, 67}, {67, 74, 67}, {65, 72, 65}, {60, 70, 62}, {60,
          76, 66}, {50, 70, 59}, {45, 65, 54}, {50, 70, 59}, {63, 83, 71}, {
         73, 93, 81}, {73, 94, 79}, {69, 90, 75}, {76, 97, 82}, {68, 89, 
         74}, {58, 79, 62}, {53, 74, 57}, {53, 74, 57}, {54, 75, 58}, {51, 72,
          55}, {48, 69, 54}, {51, 69, 57}, {54, 71, 61}, {51, 68, 58}, {44, 
         61, 51}, {39, 56, 46}, {39, 56, 46}, {41, 59, 47}, {41, 59, 47}, {20,
          38, 24}, {22, 40, 26}, {33, 51, 37}, {48, 66, 52}, {57, 75, 59}, {
         58, 76, 60}, {58, 76, 60}, {60, 78, 62}, {66, 84, 72}, {66, 86, 
         74}, {69, 89, 77}, {70, 92, 79}, {68, 92, 78}, {64, 91, 76}, {63, 90,
          75}, {61, 89, 74}, {56, 83, 68}, {61, 88, 73}, {60, 87, 72}, {57, 
         81, 67}, {61, 83, 70}, {68, 88, 76}, {64, 84, 72}, {54, 72, 58}, {50,
          64, 51}, {54, 68, 53}, {56, 70, 55}, {64, 78, 63}, {68, 82, 67}, {
         52, 66, 51}, {41, 55, 40}, {48, 62, 47}, {46, 60, 45}, {58, 72, 
         57}, {70, 84, 69}, {74, 88, 73}, {75, 89, 74}, {77, 91, 76}, {77, 91,
          76}, {76, 88, 74}, {56, 64, 51}, {52, 60, 47}, {46, 54, 41}, {43, 
         51, 38}, {41, 49, 36}, {42, 50, 37}, {42, 50, 39}, {42, 50, 39}, {45,
          53, 42}, {52, 60, 49}, {53, 60, 52}, {46, 53, 45}, {44, 51, 44}, {
         45, 52, 45}, {37, 44, 37}, {25, 31, 27}, {20, 25, 28}, {25, 29, 
         28}, {13, 13, 1}, {31, 27, 2}, {171, 163, 124}, {186, 173, 121}, {
         171, 151, 90}, {179, 151, 86}, {178, 144, 80}, {181, 143, 80}, {173, 
         131, 71}, {173, 128, 69}, {184, 138, 79}, {184, 138, 78}, {176, 130, 
         70}, {178, 130, 66}, {183, 135, 63}, {187, 139, 65}, {181, 134, 
         64}, {160, 115, 50}, {179, 133, 73}, {193, 147, 88}, {185, 140, 
         81}, {218, 174, 111}, {215, 172, 104}, {213, 171, 99}, {214, 170, 
         97}, {220, 173, 101}, {223, 174, 105}, {223, 172, 107}, {220, 168, 
         108}, {223, 167, 106}, {226, 165, 98}, {231, 168, 97}, {229, 165, 
         93}, {210, 148, 75}, {183, 123, 51}, {170, 116, 46}, {183, 137, 
         75}, {201, 164, 109}, {216, 189, 142}, {223, 208, 169}, {235, 226, 
         195}, {239, 235, 208}, {241, 236, 214}, {243, 238, 216}, {246, 240, 
         218}, {245, 242, 225}, {163, 168, 161}, {111, 121, 113}, {118, 129, 
         115}, {98, 110, 88}, {80, 95, 66}, {73, 88, 55}, {83, 98, 65}, {74, 
         89, 58}, {84, 98, 72}, {100, 114, 91}, {108, 123, 104}, {105, 119, 
         102}, {106, 120, 103}, {114, 129, 110}, {117, 132, 113}, {110, 128, 
         106}, {124, 141, 123}, {138, 157, 138}, {147, 166, 147}, {152, 171, 
         152}, {151, 170, 151}, {137, 156, 137}, {130, 149, 130}, {139, 158, 
         139}, {148, 167, 148}, {137, 156, 137}, {132, 151, 132}, {133, 152, 
         133}, {126, 145, 126}, {115, 134, 115}, {121, 140, 121}, {137, 155, 
         133}, {129, 145, 116}, {139, 154, 121}, {144, 159, 126}, {139, 155, 
         119}, {134, 148, 112}, {132, 147, 108}, {133, 145, 107}, {130, 142, 
         104}, {131, 141, 106}, {131, 141, 107}, {141, 148, 117}, {155, 161, 
         135}, {164, 168, 145}, {158, 161, 140}, {147, 150, 131}, {138, 143, 
         121}, {112, 121, 92}, {115, 126, 94}, {113, 124, 92}, {111, 122, 
         90}, {119, 130, 98}, {129, 140, 108}, {126, 137, 105}, {115, 126, 
         94}, {129, 140, 108}, {127, 138, 106}, {129, 140, 108}, {134, 145, 
         113}, {134, 145, 113}, {129, 140, 108}, {127, 138, 106}, {127, 140, 
         110}, {99, 118, 88}, {103, 126, 97}, {104, 127, 99}, {99, 121, 98}, {
         100, 124, 102}, {104, 127, 109}, {98, 119, 104}, {86, 106, 94}, {65, 
         82, 72}, {59, 75, 65}, {54, 67, 57}, {52, 62, 53}, {46, 54, 43}, {33,
          39, 29}, {24, 27, 16}, {19, 22, 13}, {6, 13, 5}, {4, 15, 7}, {17, 
         28, 22}, {30, 43, 36}, {25, 37, 33}, {6, 21, 16}, {6, 21, 16}, {21, 
         34, 27}, {24, 36, 26}, {21, 32, 18}, {37, 45, 24}, {78, 84, 58}, {
         121, 124, 93}, {145, 145, 109}, {148, 146, 107}, {146, 141, 101}, {
         161, 149, 109}, {175, 160, 119}, {194, 175, 133}, {226, 203, 161}, {
         232, 205, 162}, {224, 193, 147}, {235, 201, 155}, {231, 195, 147}, {
         240, 202, 153}, {226, 188, 139}, {217, 181, 131}, {226, 193, 142}, {
         226, 196, 146}, {203, 175, 125}, {199, 173, 124}, {225, 198, 145}, {
         227, 190, 135}, {240, 203, 148}, {218, 186, 137}, {198, 171, 128}, {
         174, 152, 115}, {137, 118, 86}, {149, 132, 104}, {197, 177, 152}, {
         226, 205, 178}, {235, 211, 183}, {237, 213, 185}, {237, 213, 185}, {
         225, 205, 178}, {224, 208, 183}, {228, 216, 194}, {204, 202, 181}, {
         116, 125, 108}, {124, 138, 121}, {138, 152, 137}, {141, 155, 138}, {
         131, 145, 130}, {123, 137, 120}, {129, 143, 128}, {141, 155, 138}, {
         137, 151, 136}, {159, 173, 156}, {177, 191, 176}, {180, 194, 177}, {
         179, 193, 178}, {179, 193, 176}, {171, 185, 170}, {159, 173, 156}, {
         172, 189, 170}, {170, 187, 168}, {164, 181, 163}, {159, 175, 162}, {
         163, 179, 169}, {175, 190, 183}, {180, 197, 191}, {179, 196, 190}, {
         182, 201, 197}, {186, 205, 199}, {178, 198, 189}, {171, 191, 180}, {
         177, 199, 186}, {185, 208, 190}, {188, 211, 193}, {193, 216, 198}, {
         186, 207, 192}, {186, 208, 195}, {187, 210, 194}, {175, 202, 185}, {
         174, 201, 182}, {177, 206, 184}, {167, 196, 174}, {158, 188, 164}, {
         165, 193, 168}, {162, 186, 160}, {140, 158, 132}, {79, 92, 66}, {43, 
         48, 25}, {61, 63, 39}, {119, 117, 94}, {189, 195, 169}, {186, 211, 
         181}, {161, 196, 163}, {168, 203, 171}, {197, 232, 200}, {157, 192, 
         160}, {93, 128, 96}, {60, 93, 64}, {10, 40, 12}, {5, 33, 8}, {33, 57,
          33}, {35, 54, 34}, {19, 34, 15}, {31, 42, 26}, {23, 31, 16}, {104, 
         110, 98}, {171, 177, 165}, {100, 105, 98}, {36, 43, 35}, {22, 33, 
         19}, {22, 35, 15}, {3, 22, 0}, {20, 42, 4}, {37, 65, 17}, {56, 86, 
         32}, {108, 143, 79}, {138, 173, 105}, {134, 170, 98}, {107, 141, 
         65}, {94, 126, 50}, {83, 116, 37}, {67, 98, 20}, {62, 92, 18}, {51, 
         77, 12}, {82, 108, 47}, {82, 108, 47}, {38, 66, 7}, {24, 52, 0}, {19,
          48, 0}, {10, 38, 0}, {37, 66, 20}, {19, 45, 6}, {29, 55, 20}, {31, 
         54, 26}, {19, 38, 18}, {8, 24, 11}, {11, 24, 15}, {18, 30, 26}, {23, 
         34, 30}}, {{53, 53, 41}, {51, 51, 39}, {49, 51, 38}, {52, 54, 41}, {
         54, 56, 43}, {54, 56, 43}, {50, 54, 40}, {46, 50, 36}, {45, 49, 
         35}, {39, 43, 29}, {32, 38, 24}, {28, 34, 20}, {21, 27, 13}, {19, 25,
          11}, {33, 39, 25}, {52, 58, 44}, {60, 68, 53}, {56, 64, 49}, {51, 
         59, 44}, {49, 57, 42}, {54, 62, 47}, {60, 68, 53}, {57, 65, 50}, {50,
          58, 43}, {44, 52, 37}, {46, 54, 39}, {44, 52, 37}, {40, 48, 33}, {
         40, 48, 33}, {45, 53, 38}, {47, 55, 40}, {46, 54, 39}, {35, 43, 
         30}, {42, 50, 37}, {50, 58, 45}, {52, 60, 47}, {52, 60, 49}, {50, 58,
          47}, {43, 51, 40}, {36, 44, 33}, {40, 47, 39}, {47, 54, 46}, {56, 
         63, 55}, {63, 70, 62}, {65, 72, 65}, {62, 69, 62}, {59, 66, 59}, {55,
          65, 57}, {61, 77, 67}, {58, 75, 65}, {57, 74, 64}, {58, 75, 65}, {
         61, 79, 67}, {62, 80, 68}, {61, 79, 67}, {59, 77, 65}, {64, 82, 
         68}, {67, 85, 71}, {65, 83, 69}, {59, 77, 63}, {59, 77, 61}, {62, 80,
          64}, {56, 74, 58}, {45, 63, 49}, {44, 60, 49}, {38, 54, 44}, {35, 
         51, 41}, {36, 52, 42}, {38, 54, 44}, {39, 55, 45}, {42, 58, 47}, {46,
          62, 51}, {54, 70, 57}, {48, 64, 51}, {46, 62, 49}, {52, 68, 55}, {
         59, 76, 60}, {61, 78, 62}, {60, 77, 61}, {61, 78, 62}, {66, 82, 
         71}, {66, 84, 72}, {68, 86, 74}, {68, 88, 76}, {70, 92, 79}, {68, 92,
          78}, {66, 90, 76}, {61, 88, 73}, {68, 92, 78}, {64, 88, 74}, {55, 
         79, 65}, {51, 73, 60}, {61, 81, 69}, {73, 91, 79}, {69, 87, 75}, {58,
          74, 61}, {53, 67, 54}, {59, 71, 57}, {59, 71, 57}, {61, 73, 59}, {
         62, 74, 60}, {50, 62, 48}, {46, 58, 44}, {58, 70, 56}, {43, 55, 
         41}, {42, 54, 40}, {46, 58, 44}, {51, 63, 49}, {53, 65, 51}, {51, 63,
          49}, {50, 62, 48}, {53, 65, 51}, {44, 52, 39}, {39, 45, 33}, {34, 
         40, 28}, {36, 42, 30}, {42, 48, 38}, {42, 48, 38}, {34, 40, 30}, {26,
          32, 22}, {24, 29, 22}, {37, 42, 35}, {47, 52, 45}, {48, 53, 46}, {
         48, 53, 47}, {48, 53, 47}, {41, 46, 40}, {31, 36, 32}, {29, 35, 
         35}, {31, 36, 32}, {19, 20, 6}, {33, 29, 2}, {163, 156, 114}, {178, 
         165, 112}, {170, 148, 88}, {178, 150, 85}, {185, 151, 87}, {188, 148,
          86}, {179, 138, 76}, {181, 137, 76}, {193, 147, 87}, {192, 146, 
         86}, {183, 137, 77}, {184, 139, 74}, {181, 134, 62}, {172, 125, 
         53}, {166, 119, 51}, {165, 119, 57}, {183, 137, 78}, {183, 138, 
         81}, {180, 135, 76}, {217, 173, 110}, {212, 169, 101}, {212, 170, 
         98}, {212, 168, 95}, {215, 168, 96}, {220, 171, 102}, {224, 173, 
         107}, {224, 170, 108}, {224, 166, 103}, {226, 165, 100}, {228, 163, 
         97}, {229, 162, 94}, {216, 151, 83}, {192, 129, 62}, {176, 121, 
         56}, {192, 146, 87}, {219, 182, 130}, {223, 198, 157}, {234, 218, 
         184}, {246, 236, 209}, {246, 241, 221}, {243, 240, 223}, {246, 243, 
         226}, {253, 247, 231}, {252, 250, 238}, {196, 201, 195}, {105, 116, 
         110}, {93, 105, 93}, {91, 104, 84}, {85, 99, 73}, {66, 81, 50}, {74, 
         89, 58}, {79, 94, 65}, {80, 96, 70}, {94, 109, 88}, {99, 113, 96}, {
         96, 110, 95}, {102, 116, 99}, {114, 129, 110}, {112, 127, 108}, {96, 
         114, 92}, {93, 110, 92}, {113, 132, 113}, {133, 152, 133}, {150, 169,
          150}, {156, 175, 156}, {141, 160, 141}, {127, 146, 127}, {129, 148, 
         129}, {140, 159, 140}, {127, 146, 127}, {128, 147, 128}, {143, 162, 
         143}, {142, 161, 142}, {126, 145, 126}, {124, 143, 124}, {138, 156, 
         134}, {128, 144, 117}, {138, 153, 122}, {146, 161, 130}, {145, 160, 
         127}, {143, 157, 122}, {142, 156, 120}, {145, 157, 121}, {145, 157, 
         121}, {133, 144, 110}, {129, 140, 106}, {130, 139, 108}, {131, 140, 
         113}, {131, 136, 113}, {126, 131, 109}, {126, 131, 111}, {129, 134, 
         112}, {126, 135, 106}, {127, 138, 106}, {121, 132, 100}, {113, 124, 
         92}, {115, 126, 94}, {124, 135, 103}, {127, 138, 106}, {122, 133, 
         101}, {129, 140, 108}, {127, 138, 106}, {128, 139, 107}, {131, 142, 
         110}, {131, 142, 110}, {128, 139, 107}, {127, 138, 106}, {126, 139, 
         109}, {106, 125, 95}, {105, 125, 97}, {99, 122, 94}, {93, 115, 92}, {
         93, 117, 95}, {94, 117, 99}, {84, 105, 90}, {69, 90, 75}, {66, 84, 
         72}, {58, 74, 63}, {51, 64, 54}, {48, 58, 49}, {43, 51, 40}, {33, 39,
          29}, {24, 27, 16}, {20, 23, 14}, {10, 17, 9}, {10, 20, 12}, {8, 17, 
         12}, {1, 12, 6}, {0, 9, 5}, {0, 11, 7}, {0, 12, 8}, {0, 11, 4}, {4, 
         17, 8}, {10, 22, 8}, {52, 63, 46}, {119, 127, 104}, {159, 165, 
         137}, {159, 165, 131}, {156, 160, 125}, {167, 167, 129}, {189, 185, 
         147}, {203, 195, 156}, {212, 200, 162}, {233, 218, 179}, {238, 216, 
         175}, {227, 202, 161}, {237, 208, 166}, {238, 205, 160}, {238, 204, 
         158}, {234, 200, 154}, {228, 196, 149}, {226, 195, 148}, {212, 184, 
         137}, {187, 160, 113}, {188, 164, 116}, {220, 194, 143}, {218, 183, 
         129}, {239, 204, 150}, {210, 179, 132}, {186, 163, 122}, {159, 143, 
         110}, {140, 126, 100}, {179, 167, 145}, {212, 199, 180}, {226, 211, 
         190}, {228, 212, 189}, {228, 210, 186}, {236, 218, 194}, {221, 205, 
         182}, {232, 220, 198}, {244, 236, 215}, {178, 175, 156}, {78, 87, 
         68}, {90, 105, 86}, {113, 127, 110}, {128, 143, 124}, {129, 143, 
         126}, {125, 140, 121}, {129, 143, 126}, {137, 152, 133}, {136, 150, 
         133}, {147, 162, 143}, {158, 172, 155}, {166, 181, 162}, {176, 190, 
         173}, {187, 202, 183}, {188, 202, 185}, {182, 197, 178}, {169, 186, 
         167}, {168, 185, 166}, {163, 180, 162}, {157, 174, 158}, {156, 172, 
         161}, {162, 178, 168}, {165, 182, 174}, {165, 182, 174}, {176, 193, 
         187}, {177, 194, 186}, {173, 193, 184}, {162, 182, 171}, {159, 179, 
         167}, {176, 197, 180}, {189, 212, 194}, {184, 207, 189}, {195, 216, 
         201}, {180, 202, 189}, {193, 216, 200}, {175, 202, 185}, {178, 205, 
         186}, {185, 214, 192}, {137, 169, 146}, {123, 153, 127}, {106, 135, 
         107}, {95, 120, 91}, {99, 119, 91}, {77, 92, 63}, {54, 64, 37}, {68, 
         72, 45}, {98, 101, 74}, {133, 142, 113}, {154, 179, 147}, {182, 216, 
         183}, {172, 206, 173}, {164, 198, 165}, {150, 183, 152}, {84, 117, 
         86}, {31, 61, 33}, {17, 47, 19}, {4, 32, 7}, {0, 24, 0}, {18, 40, 
         19}, {9, 26, 7}, {32, 45, 27}, {44, 55, 38}, {154, 162, 147}, {211, 
         219, 206}, {204, 214, 203}, {135, 147, 135}, {98, 112, 95}, {73, 91, 
         69}, {23, 43, 15}, {60, 85, 46}, {54, 81, 36}, {35, 65, 13}, {81, 
         115, 55}, {82, 117, 51}, {59, 91, 24}, {35, 68, 0}, {44, 76, 3}, {56,
          88, 15}, {53, 83, 11}, {48, 75, 8}, {21, 45, 0}, {52, 75, 21}, {69, 
         92, 38}, {43, 67, 15}, {25, 52, 1}, {16, 44, 0}, {16, 44, 0}, {54, 
         81, 38}, {35, 61, 22}, {39, 65, 30}, {26, 49, 21}, {3, 22, 2}, {0, 
         12, 0}, {2, 18, 7}, {4, 17, 8}, {0, 8, 1}}, {{50, 50, 38}, {49, 49, 
         37}, {45, 47, 34}, {42, 44, 31}, {41, 43, 30}, {46, 48, 35}, {52, 56,
          42}, {58, 62, 48}, {53, 57, 43}, {50, 54, 40}, {44, 50, 36}, {38, 
         44, 30}, {30, 36, 22}, {27, 33, 19}, {39, 45, 31}, {54, 60, 46}, {47,
          55, 40}, {48, 56, 41}, {46, 54, 39}, {44, 52, 37}, {47, 55, 40}, {
         54, 62, 47}, {56, 64, 49}, {54, 62, 47}, {55, 63, 48}, {53, 61, 
         46}, {48, 56, 41}, {43, 51, 36}, {40, 48, 33}, {40, 48, 33}, {41, 49,
          34}, {40, 48, 33}, {46, 54, 41}, {47, 55, 42}, {46, 54, 41}, {43, 
         51, 38}, {41, 49, 38}, {41, 49, 38}, {42, 50, 39}, {42, 50, 39}, {41,
          48, 40}, {46, 53, 45}, {53, 60, 52}, {57, 64, 56}, {56, 63, 56}, {
         56, 63, 56}, {57, 64, 57}, {57, 67, 59}, {67, 83, 73}, {61, 78, 
         68}, {54, 71, 61}, {45, 62, 52}, {39, 57, 45}, {41, 59, 47}, {48, 66,
          54}, {55, 73, 61}, {49, 67, 53}, {62, 80, 66}, {68, 86, 72}, {64, 
         82, 68}, {64, 82, 66}, {67, 85, 69}, {58, 76, 60}, {42, 60, 46}, {31,
          47, 36}, {28, 44, 34}, {32, 48, 38}, {42, 58, 48}, {43, 59, 49}, {
         36, 52, 42}, {35, 51, 40}, {41, 57, 46}, {65, 81, 68}, {55, 71, 
         58}, {44, 60, 47}, {40, 56, 43}, {44, 61, 45}, {54, 71, 55}, {65, 82,
          66}, {73, 90, 74}, {77, 90, 80}, {72, 88, 77}, {68, 84, 73}, {66, 
         84, 72}, {66, 86, 74}, {64, 86, 73}, {60, 82, 69}, {57, 79, 66}, {69,
          91, 78}, {63, 85, 72}, {54, 74, 62}, {50, 70, 58}, {59, 77, 65}, {
         69, 85, 74}, {67, 83, 72}, {60, 73, 63}, {57, 69, 57}, {61, 72, 
         58}, {58, 69, 55}, {57, 68, 54}, {60, 71, 57}, {52, 63, 49}, {50, 61,
          47}, {61, 72, 58}, {50, 61, 47}, {40, 51, 37}, {37, 48, 34}, {44, 
         55, 41}, {47, 58, 44}, {43, 54, 40}, {43, 54, 40}, {49, 60, 46}, {50,
          58, 45}, {42, 48, 36}, {35, 41, 29}, {35, 41, 29}, {41, 47, 37}, {
         44, 50, 40}, {40, 46, 36}, {34, 40, 30}, {26, 31, 24}, {35, 40, 
         33}, {41, 46, 39}, {40, 45, 38}, {39, 44, 38}, {41, 46, 40}, {42, 47,
          41}, {40, 45, 41}, {33, 39, 39}, {34, 39, 33}, {27, 28, 12}, {41, 
         37, 8}, {164, 157, 113}, {179, 166, 111}, {176, 155, 92}, {182, 155, 
         88}, {181, 146, 80}, {185, 146, 81}, {184, 143, 79}, {192, 148, 
         85}, {206, 160, 100}, {204, 158, 96}, {195, 149, 87}, {197, 152, 
         85}, {186, 142, 71}, {169, 125, 54}, {155, 110, 45}, {160, 116, 
         55}, {176, 131, 76}, {173, 128, 73}, {168, 123, 66}, {190, 146, 
         85}, {197, 153, 88}, {204, 160, 89}, {210, 163, 91}, {214, 166, 
         92}, {222, 172, 101}, {232, 179, 111}, {232, 177, 113}, {229, 169, 
         107}, {225, 161, 99}, {219, 154, 90}, {222, 154, 89}, {221, 156, 
         90}, {208, 144, 80}, {195, 136, 76}, {208, 159, 103}, {232, 194, 
         147}, {227, 202, 162}, {241, 224, 194}, {251, 243, 222}, {248, 245, 
         230}, {243, 241, 229}, {246, 243, 234}, {252, 248, 239}, {251, 250, 
         245}, {216, 222, 220}, {104, 115, 111}, {78, 90, 78}, {85, 98, 80}, {
         93, 107, 81}, {76, 91, 60}, {81, 96, 65}, {85, 100, 71}, {75, 91, 
         65}, {92, 107, 86}, {100, 114, 97}, {92, 106, 91}, {91, 105, 90}, {
         100, 114, 97}, {99, 114, 95}, {85, 102, 83}, {78, 95, 77}, {94, 113, 
         94}, {111, 130, 111}, {130, 149, 130}, {146, 165, 146}, {141, 160, 
         141}, {134, 153, 134}, {139, 158, 139}, {130, 149, 130}, {124, 143, 
         124}, {129, 148, 129}, {146, 165, 146}, {157, 176, 157}, {153, 172, 
         153}, {147, 166, 147}, {147, 164, 145}, {135, 151, 125}, {136, 151, 
         122}, {135, 150, 121}, {134, 149, 118}, {137, 151, 118}, {140, 154, 
         119}, {145, 156, 122}, {145, 156, 122}, {134, 145, 111}, {130, 141, 
         109}, {129, 138, 109}, {130, 139, 110}, {129, 138, 111}, {128, 133, 
         110}, {130, 135, 113}, {133, 141, 117}, {137, 148, 118}, {139, 150, 
         118}, {136, 147, 115}, {128, 139, 107}, {126, 137, 105}, {131, 142, 
         110}, {135, 146, 114}, {134, 145, 113}, {138, 149, 117}, {138, 149, 
         117}, {138, 149, 117}, {138, 149, 117}, {134, 145, 113}, {127, 138, 
         106}, {121, 132, 100}, {116, 129, 99}, {124, 143, 115}, {118, 138, 
         111}, {105, 128, 102}, {92, 114, 91}, {84, 108, 86}, {79, 102, 82}, {
         69, 90, 73}, {58, 79, 64}, {69, 87, 75}, {59, 75, 64}, {50, 63, 
         53}, {47, 59, 49}, {42, 52, 41}, {34, 42, 31}, {26, 32, 20}, {21, 27,
          17}, {3, 9, 0}, {8, 15, 7}, {9, 16, 9}, {4, 13, 8}, {3, 14, 10}, {5,
          17, 13}, {3, 15, 11}, {0, 9, 5}, {30, 43, 34}, {72, 85, 75}, {125, 
         138, 121}, {156, 168, 148}, {163, 173, 148}, {165, 176, 146}, {179, 
         189, 155}, {195, 202, 168}, {210, 214, 181}, {232, 232, 198}, {228, 
         224, 189}, {230, 222, 186}, {230, 216, 181}, {224, 204, 167}, {231, 
         207, 169}, {227, 202, 161}, {230, 201, 159}, {233, 204, 162}, {227, 
         198, 156}, {216, 189, 146}, {198, 174, 130}, {177, 153, 109}, {180, 
         157, 113}, {207, 183, 135}, {212, 181, 127}, {230, 199, 145}, {202, 
         178, 132}, {184, 166, 128}, {148, 137, 109}, {131, 125, 103}, {180, 
         177, 160}, {202, 199, 184}, {224, 218, 202}, {219, 210, 193}, {214, 
         203, 185}, {226, 215, 195}, {216, 205, 185}, {237, 229, 210}, {246, 
         239, 220}, {146, 145, 125}, {117, 126, 107}, {110, 125, 104}, {114, 
         129, 110}, {125, 140, 119}, {132, 147, 128}, {130, 145, 124}, {124, 
         139, 120}, {119, 134, 113}, {134, 149, 130}, {135, 150, 129}, {137, 
         152, 133}, {141, 156, 135}, {152, 167, 148}, {167, 182, 161}, {178, 
         193, 174}, {182, 197, 176}, {174, 192, 170}, {173, 191, 169}, {170, 
         187, 168}, {167, 184, 166}, {166, 182, 169}, {164, 180, 169}, {158, 
         175, 165}, {153, 170, 160}, {163, 180, 170}, {166, 183, 173}, {172, 
         192, 181}, {163, 183, 171}, {154, 175, 160}, {176, 197, 180}, {190, 
         213, 195}, {173, 196, 178}, {181, 201, 189}, {170, 190, 178}, {177, 
         199, 186}, {173, 197, 181}, {178, 205, 186}, {172, 201, 179}, {117, 
         149, 125}, {80, 113, 86}, {78, 108, 80}, {58, 85, 54}, {70, 94, 
         62}, {72, 91, 59}, {72, 85, 55}, {91, 102, 70}, {95, 102, 71}, {86, 
         97, 65}, {111, 135, 103}, {154, 185, 153}, {99, 130, 98}, {49, 80, 
         48}, {89, 120, 89}, {84, 115, 84}, {35, 65, 37}, {34, 63, 35}, {28, 
         56, 31}, {10, 36, 11}, {6, 28, 5}, {5, 24, 4}, {41, 56, 37}, {68, 81,
          63}, {122, 133, 116}, {143, 154, 138}, {183, 197, 182}, {192, 209, 
         193}, {173, 192, 172}, {149, 169, 144}, {87, 110, 81}, {56, 82, 
         45}, {51, 80, 36}, {60, 92, 42}, {68, 101, 46}, {56, 90, 30}, {40, 
         72, 9}, {30, 62, 0}, {29, 60, 0}, {24, 55, 0}, {20, 49, 0}, {22, 48, 
         0}, {11, 31, 0}, {23, 42, 0}, {39, 58, 13}, {31, 53, 7}, {29, 52, 
         6}, {23, 49, 4}, {22, 47, 5}, {54, 81, 40}, {68, 94, 57}, {40, 65, 
         33}, {8, 31, 3}, {0, 15, 0}, {0, 14, 0}, {0, 15, 1}, {0, 11, 0}, {0, 
         7, 0}}, {{40, 42, 31}, {44, 46, 35}, {45, 47, 36}, {40, 42, 31}, {35,
          37, 26}, {38, 40, 29}, {49, 52, 41}, {61, 64, 53}, {62, 68, 56}, {
         51, 57, 45}, {38, 44, 32}, {29, 35, 23}, {25, 33, 20}, {31, 39, 
         26}, {47, 55, 42}, {61, 69, 56}, {39, 47, 34}, {46, 54, 41}, {48, 56,
          43}, {42, 50, 37}, {37, 45, 32}, {40, 48, 35}, {46, 54, 41}, {50, 
         58, 45}, {47, 55, 42}, {45, 53, 40}, {42, 50, 37}, {40, 48, 35}, {39,
          47, 34}, {38, 46, 33}, {39, 47, 34}, {41, 49, 36}, {52, 60, 47}, {
         50, 58, 45}, {47, 55, 44}, {44, 52, 41}, {40, 48, 37}, {38, 46, 
         35}, {42, 49, 41}, {46, 53, 45}, {48, 55, 47}, {48, 55, 47}, {47, 54,
          47}, {43, 50, 43}, {41, 48, 41}, {43, 50, 43}, {50, 57, 50}, {54, 
         64, 56}, {60, 73, 64}, {57, 73, 63}, {53, 69, 59}, {46, 62, 52}, {41,
          57, 47}, {42, 58, 48}, {49, 65, 54}, {55, 71, 60}, {46, 62, 51}, {
         59, 75, 64}, {63, 79, 66}, {54, 70, 57}, {51, 67, 54}, {56, 72, 
         59}, {51, 68, 52}, {38, 54, 41}, {30, 43, 33}, {32, 45, 36}, {40, 53,
          44}, {48, 61, 52}, {43, 56, 47}, {32, 45, 36}, {32, 45, 35}, {41, 
         54, 44}, {53, 67, 54}, {49, 63, 50}, {42, 56, 43}, {36, 50, 37}, {41,
          55, 40}, {56, 70, 55}, {75, 89, 74}, {89, 103, 88}, {87, 99, 89}, {
         80, 92, 82}, {71, 84, 74}, {64, 80, 69}, {63, 79, 68}, {62, 80, 
         68}, {60, 78, 66}, {55, 75, 63}, {55, 75, 63}, {54, 74, 62}, {51, 69,
          57}, {48, 64, 53}, {48, 64, 53}, {52, 65, 55}, {53, 65, 55}, {51, 
         61, 52}, {51, 59, 48}, {57, 65, 54}, {58, 66, 55}, {63, 71, 60}, {70,
          78, 67}, {60, 68, 57}, {46, 54, 43}, {46, 54, 43}, {52, 60, 49}, {
         39, 47, 36}, {33, 41, 30}, {38, 46, 35}, {41, 49, 38}, {36, 44, 
         33}, {36, 44, 33}, {40, 48, 37}, {42, 48, 36}, {38, 44, 32}, {33, 39,
          29}, {32, 38, 28}, {34, 40, 30}, {35, 41, 31}, {35, 40, 33}, {33, 
         38, 31}, {23, 28, 21}, {27, 32, 25}, {27, 32, 26}, {21, 26, 20}, {18,
          23, 17}, {20, 25, 19}, {24, 29, 23}, {27, 32, 28}, {18, 22, 21}, {
         20, 23, 16}, {21, 22, 4}, {43, 40, 9}, {166, 158, 112}, {186, 171, 
         114}, {186, 165, 100}, {189, 162, 93}, {167, 132, 64}, {177, 138, 
         71}, {184, 140, 75}, {196, 151, 86}, {209, 161, 99}, {203, 155, 
         91}, {194, 146, 82}, {196, 151, 84}, {192, 147, 79}, {176, 133, 
         65}, {151, 107, 46}, {146, 101, 44}, {156, 110, 58}, {152, 109, 
         58}, {149, 104, 49}, {143, 98, 39}, {171, 126, 61}, {186, 141, 73}, {
         202, 154, 80}, {209, 160, 84}, {223, 169, 97}, {238, 181, 110}, {241,
          182, 116}, {234, 173, 110}, {224, 158, 97}, {212, 144, 81}, {210, 
         140, 78}, {218, 150, 87}, {215, 150, 86}, {201, 142, 82}, {202, 152, 
         99}, {211, 173, 128}, {226, 200, 165}, {244, 227, 201}, {255, 248, 
         231}, {251, 247, 238}, {241, 240, 235}, {243, 242, 238}, {248, 247, 
         245}, {247, 249, 248}, {222, 230, 232}, {108, 120, 118}, {74, 87, 
         77}, {74, 88, 71}, {88, 104, 78}, {80, 96, 67}, {80, 96, 67}, {71, 
         87, 60}, {57, 72, 49}, {80, 95, 76}, {96, 110, 95}, {88, 102, 87}, {
         78, 92, 77}, {81, 95, 78}, {89, 104, 85}, {90, 107, 88}, {87, 104, 
         86}, {88, 107, 88}, {87, 106, 87}, {96, 115, 96}, {114, 133, 114}, {
         122, 141, 122}, {128, 147, 128}, {142, 161, 142}, {144, 163, 144}, {
         136, 155, 136}, {122, 141, 122}, {116, 135, 116}, {129, 148, 129}, {
         150, 169, 150}, {156, 175, 156}, {150, 167, 148}, {144, 159, 136}, {
         136, 150, 125}, {128, 142, 117}, {128, 142, 116}, {132, 147, 118}, {
         132, 147, 116}, {129, 142, 112}, {125, 139, 106}, {126, 140, 107}, {
         122, 136, 103}, {125, 136, 106}, {133, 144, 114}, {138, 148, 121}, {
         136, 144, 120}, {131, 139, 115}, {129, 137, 113}, {124, 135, 105}, {
         127, 140, 110}, {129, 142, 112}, {126, 139, 109}, {124, 137, 107}, {
         124, 137, 107}, {125, 138, 108}, {124, 137, 107}, {135, 148, 118}, {
         138, 151, 121}, {141, 154, 124}, {141, 154, 124}, {136, 149, 119}, {
         128, 141, 111}, {118, 131, 101}, {110, 125, 94}, {118, 137, 109}, {
         117, 137, 110}, {111, 134, 108}, {101, 123, 100}, {89, 113, 91}, {80,
          103, 83}, {72, 95, 77}, {66, 87, 72}, {69, 87, 75}, {57, 73, 62}, {
         48, 61, 51}, {45, 57, 47}, {42, 52, 41}, {35, 43, 32}, {27, 33, 
         23}, {22, 28, 18}, {15, 18, 9}, {8, 11, 4}, {3, 5, 0}, {0, 4, 0}, {0,
          6, 3}, {3, 14, 10}, {19, 31, 29}, {35, 47, 43}, {75, 90, 85}, {118, 
         134, 124}, {158, 174, 161}, {167, 184, 166}, {170, 185, 164}, {182, 
         198, 172}, {197, 213, 186}, {204, 219, 190}, {203, 213, 186}, {229, 
         238, 209}, {218, 223, 193}, {213, 212, 182}, {222, 217, 187}, {225, 
         214, 182}, {229, 214, 181}, {223, 205, 169}, {226, 204, 167}, {231, 
         207, 169}, {223, 199, 161}, {211, 187, 149}, {200, 178, 139}, {187, 
         165, 126}, {184, 165, 125}, {203, 180, 138}, {203, 175, 125}, {214, 
         186, 136}, {204, 185, 142}, {186, 176, 141}, {140, 138, 115}, {128, 
         132, 117}, {175, 183, 172}, {190, 197, 190}, {223, 228, 221}, {217, 
         218, 210}, {215, 213, 201}, {226, 223, 208}, {222, 216, 202}, {235, 
         229, 213}, {214, 208, 192}, {103, 104, 86}, {112, 124, 102}, {104, 
         119, 96}, {103, 118, 97}, {113, 128, 105}, {121, 136, 115}, {122, 
         137, 114}, {117, 132, 111}, {115, 130, 107}, {128, 143, 122}, {132, 
         147, 124}, {141, 156, 135}, {150, 165, 142}, {155, 170, 149}, {156, 
         171, 148}, {157, 172, 151}, {160, 175, 154}, {175, 190, 169}, {174, 
         189, 168}, {174, 189, 170}, {178, 192, 175}, {177, 194, 176}, {170, 
         187, 171}, {158, 174, 161}, {149, 165, 154}, {150, 168, 156}, {155, 
         173, 161}, {166, 186, 174}, {164, 185, 170}, {160, 181, 166}, {186, 
         207, 190}, {203, 224, 207}, {186, 207, 190}, {160, 178, 166}, {161, 
         181, 169}, {148, 170, 157}, {161, 185, 169}, {172, 199, 180}, {159, 
         188, 166}, {131, 163, 139}, {85, 118, 89}, {74, 105, 74}, {59, 88, 
         57}, {70, 96, 61}, {57, 79, 43}, {48, 68, 31}, {77, 93, 56}, {91, 
         103, 67}, {85, 101, 65}, {106, 130, 98}, {131, 158, 127}, {105, 132, 
         101}, {42, 71, 40}, {27, 56, 26}, {35, 64, 34}, {23, 52, 22}, {17, 
         46, 16}, {4, 33, 5}, {14, 40, 13}, {6, 30, 4}, {26, 48, 25}, {35, 54,
          32}, {43, 61, 39}, {40, 55, 34}, {83, 98, 79}, {134, 153, 133}, {
         112, 136, 114}, {90, 114, 90}, {136, 160, 134}, {155, 182, 151}, {89,
          119, 83}, {76, 107, 65}, {35, 67, 20}, {56, 88, 38}, {30, 63, 10}, {
         26, 56, 2}, {42, 73, 16}, {40, 69, 11}, {20, 48, 0}, {12, 37, 0}, {
         19, 42, 0}, {10, 26, 0}, {6, 20, 0}, {19, 33, 0}, {21, 37, 1}, {22, 
         42, 5}, {24, 46, 8}, {23, 48, 9}, {50, 74, 38}, {85, 111, 76}, {57, 
         82, 50}, {22, 47, 18}, {1, 25, 0}, {0, 18, 0}, {0, 18, 0}, {3, 21, 
         5}, {6, 24, 10}}, {{33, 35, 24}, {41, 43, 32}, {49, 51, 40}, {47, 49,
          38}, {41, 43, 32}, {38, 41, 30}, {46, 49, 38}, {54, 57, 46}, {51, 
         57, 45}, {46, 52, 40}, {40, 46, 34}, {37, 43, 31}, {37, 45, 32}, {42,
          50, 37}, {47, 55, 42}, {51, 59, 46}, {48, 56, 43}, {58, 66, 53}, {
         61, 69, 56}, {52, 60, 47}, {42, 50, 37}, {41, 49, 36}, {47, 55, 
         42}, {52, 60, 47}, {54, 62, 49}, {50, 58, 45}, {47, 55, 42}, {46, 54,
          41}, {43, 51, 38}, {38, 46, 33}, {37, 45, 32}, {39, 47, 34}, {39, 
         47, 34}, {39, 47, 34}, {42, 50, 39}, {43, 51, 40}, {39, 47, 36}, {34,
          42, 31}, {34, 41, 33}, {39, 46, 38}, {56, 63, 55}, {50, 57, 49}, {
         41, 48, 41}, {32, 39, 32}, {28, 35, 28}, {30, 37, 30}, {37, 44, 
         37}, {40, 50, 42}, {41, 54, 45}, {44, 60, 50}, {52, 68, 58}, {58, 74,
          64}, {59, 75, 65}, {56, 72, 62}, {52, 68, 57}, {49, 65, 54}, {50, 
         66, 55}, {56, 72, 61}, {53, 69, 56}, {41, 57, 44}, {34, 50, 37}, {36,
          52, 39}, {38, 55, 39}, {37, 51, 38}, {39, 52, 42}, {41, 54, 45}, {
         44, 55, 47}, {41, 54, 45}, {34, 45, 37}, {28, 41, 32}, {36, 48, 
         38}, {46, 59, 49}, {52, 64, 52}, {54, 68, 55}, {54, 66, 54}, {47, 61,
          48}, {48, 60, 46}, {56, 70, 55}, {70, 82, 68}, {77, 89, 75}, {76, 
         86, 77}, {71, 81, 72}, {64, 76, 66}, {58, 71, 61}, {56, 69, 59}, {54,
          70, 59}, {54, 70, 59}, {54, 70, 59}, {51, 67, 56}, {53, 69, 58}, {
         54, 67, 57}, {50, 63, 53}, {44, 56, 46}, {40, 52, 42}, {40, 50, 
         41}, {43, 50, 42}, {55, 61, 51}, {56, 62, 52}, {51, 54, 45}, {49, 55,
          45}, {59, 62, 53}, {53, 59, 49}, {45, 48, 39}, {44, 50, 40}, {48, 
         51, 42}, {38, 44, 34}, {35, 38, 29}, {33, 39, 29}, {34, 37, 28}, {28,
          34, 24}, {27, 30, 21}, {25, 31, 21}, {25, 31, 19}, {28, 34, 22}, {
         31, 37, 27}, {32, 38, 28}, {30, 36, 26}, {26, 32, 22}, {23, 28, 
         21}, {21, 26, 19}, {21, 26, 19}, {22, 27, 20}, {22, 27, 21}, {19, 24,
          18}, {16, 21, 15}, {14, 19, 13}, {12, 17, 11}, {12, 17, 13}, {10, 
         15, 11}, {9, 12, 3}, {14, 16, 0}, {39, 36, 3}, {159, 151, 104}, {180,
          165, 106}, {182, 161, 94}, {179, 150, 80}, {159, 125, 54}, {172, 
         133, 64}, {182, 139, 71}, {192, 147, 80}, {198, 150, 86}, {185, 137, 
         71}, {176, 128, 62}, {182, 137, 70}, {183, 140, 72}, {175, 131, 
         68}, {147, 102, 43}, {139, 93, 41}, {139, 95, 46}, {143, 99, 50}, {
         147, 101, 51}, {126, 81, 24}, {143, 97, 35}, {170, 123, 55}, {193, 
         143, 70}, {201, 149, 74}, {216, 160, 86}, {235, 177, 104}, {241, 180,
          113}, {236, 172, 108}, {231, 166, 102}, {216, 148, 85}, {208, 139, 
         74}, {215, 147, 82}, {217, 152, 88}, {205, 145, 85}, {192, 141, 
         88}, {185, 144, 100}, {219, 190, 156}, {241, 223, 199}, {255, 250, 
         237}, {253, 250, 243}, {242, 242, 240}, {243, 244, 246}, {246, 247, 
         249}, {244, 248, 251}, {212, 222, 224}, {106, 118, 118}, {72, 85, 
         78}, {66, 80, 65}, {83, 98, 75}, {87, 103, 76}, {87, 103, 76}, {70, 
         86, 59}, {65, 80, 59}, {84, 99, 80}, {99, 113, 98}, {93, 107, 94}, {
         76, 90, 77}, {68, 82, 67}, {78, 92, 75}, {92, 107, 88}, {90, 107, 
         89}, {89, 108, 89}, {85, 104, 85}, {92, 111, 92}, {108, 127, 108}, {
         110, 129, 110}, {106, 125, 106}, {113, 132, 113}, {141, 160, 141}, {
         139, 158, 139}, {120, 139, 120}, {95, 114, 95}, {97, 116, 97}, {121, 
         140, 121}, {130, 149, 130}, {122, 139, 120}, {128, 143, 122}, {122, 
         136, 113}, {120, 134, 111}, {126, 140, 115}, {131, 145, 119}, {128, 
         143, 114}, {120, 133, 105}, {113, 126, 96}, {121, 134, 104}, {115, 
         128, 98}, {117, 130, 100}, {127, 140, 110}, {137, 147, 120}, {133, 
         143, 116}, {122, 132, 107}, {114, 124, 97}, {109, 122, 94}, {113, 
         126, 96}, {117, 130, 100}, {119, 132, 102}, {119, 132, 102}, {118, 
         131, 101}, {117, 130, 100}, {116, 129, 99}, {121, 134, 104}, {129, 
         142, 112}, {136, 149, 119}, {138, 151, 121}, {137, 150, 120}, {133, 
         146, 116}, {124, 137, 107}, {114, 129, 100}, {109, 127, 101}, {113, 
         133, 106}, {115, 138, 112}, {112, 135, 109}, {101, 125, 103}, {89, 
         113, 91}, {78, 101, 81}, {72, 95, 77}, {70, 91, 76}, {59, 77, 65}, {
         49, 65, 54}, {48, 61, 51}, {46, 58, 46}, {39, 49, 38}, {31, 39, 
         28}, {26, 32, 22}, {29, 30, 22}, {15, 16, 8}, {6, 7, 2}, {6, 8, 3}, {
         3, 9, 7}, {7, 16, 13}, {32, 42, 41}, {60, 72, 70}, {92, 108, 105}, {
         126, 143, 137}, {163, 183, 172}, {179, 200, 185}, {176, 197, 178}, {
         175, 197, 176}, {187, 209, 186}, {201, 223, 200}, {205, 224, 202}, {
         208, 223, 200}, {172, 184, 162}, {170, 178, 154}, {203, 205, 181}, {
         216, 215, 187}, {227, 220, 192}, {232, 221, 191}, {229, 214, 183}, {
         234, 218, 185}, {227, 208, 175}, {217, 198, 165}, {217, 198, 165}, {
         211, 195, 161}, {203, 187, 153}, {208, 188, 151}, {206, 182, 134}, {
         198, 176, 127}, {193, 179, 140}, {150, 145, 115}, {97, 102, 82}, {
         121, 133, 123}, {180, 196, 193}, {199, 217, 217}, {204, 218, 218}, {
         209, 219, 218}, {225, 230, 224}, {234, 235, 227}, {238, 238, 228}, {
         233, 231, 219}, {171, 169, 156}, {87, 90, 73}, {71, 83, 61}, {79, 95,
          69}, {97, 112, 89}, {111, 127, 101}, {115, 130, 107}, {114, 130, 
         104}, {120, 135, 112}, {128, 144, 118}, {133, 148, 125}, {134, 150, 
         124}, {143, 158, 135}, {155, 171, 145}, {157, 172, 149}, {151, 167, 
         141}, {148, 163, 140}, {152, 167, 144}, {144, 159, 136}, {144, 159, 
         138}, {150, 165, 144}, {161, 176, 155}, {164, 181, 162}, {162, 179, 
         160}, {158, 175, 157}, {156, 173, 157}, {150, 168, 152}, {153, 171, 
         155}, {157, 175, 159}, {154, 175, 158}, {159, 180, 163}, {179, 200, 
         183}, {190, 211, 194}, {181, 202, 187}, {149, 167, 155}, {160, 177, 
         167}, {136, 156, 144}, {151, 174, 158}, {165, 190, 171}, {160, 188, 
         166}, {165, 195, 171}, {130, 163, 134}, {56, 87, 56}, {39, 70, 36}, {
         41, 68, 33}, {30, 56, 17}, {34, 59, 19}, {66, 87, 46}, {81, 99, 
         59}, {90, 108, 70}, {82, 103, 70}, {92, 117, 87}, {78, 103, 73}, {63,
          90, 59}, {89, 115, 86}, {69, 98, 68}, {13, 42, 12}, {12, 41, 11}, {
         0, 29, 0}, {6, 35, 7}, {0, 21, 0}, {26, 50, 24}, {18, 41, 15}, {29, 
         49, 24}, {24, 42, 20}, {102, 121, 99}, {142, 168, 143}, {142, 170, 
         145}, {162, 191, 163}, {181, 210, 180}, {168, 199, 167}, {134, 166, 
         129}, {154, 186, 147}, {73, 106, 63}, {48, 79, 35}, {0, 31, 0}, {0, 
         19, 0}, {25, 53, 5}, {43, 69, 21}, {34, 60, 12}, {28, 52, 4}, {27, 
         48, 5}, {15, 28, 0}, {9, 19, 0}, {23, 33, 8}, {22, 35, 7}, {17, 33, 
         4}, {21, 40, 8}, {28, 49, 16}, {54, 78, 44}, {61, 86, 54}, {66, 91, 
         61}, {50, 75, 45}, {13, 38, 9}, {0, 13, 0}, {0, 16, 0}, {1, 22, 3}, {
         0, 21, 2}}, {{38, 40, 29}, {42, 44, 33}, {45, 48, 37}, {45, 48, 
         37}, {43, 46, 35}, {43, 46, 35}, {45, 48, 37}, {47, 53, 41}, {35, 41,
          29}, {40, 46, 34}, {45, 53, 40}, {50, 58, 45}, {50, 58, 45}, {46, 
         54, 41}, {39, 47, 34}, {33, 41, 28}, {53, 61, 48}, {62, 70, 57}, {66,
          74, 61}, {59, 67, 54}, {51, 59, 46}, {51, 59, 46}, {55, 63, 50}, {
         58, 66, 53}, {60, 68, 55}, {55, 63, 50}, {52, 60, 47}, {52, 60, 
         47}, {47, 55, 42}, {38, 46, 33}, {34, 42, 29}, {35, 43, 30}, {27, 35,
          24}, {28, 36, 25}, {33, 41, 30}, {37, 45, 34}, {35, 42, 34}, {30, 
         37, 29}, {33, 40, 32}, {41, 48, 40}, {58, 65, 58}, {50, 57, 50}, {40,
          47, 40}, {32, 39, 32}, {28, 34, 30}, {28, 34, 30}, {30, 36, 32}, {
         29, 38, 33}, {34, 45, 39}, {36, 49, 42}, {41, 54, 47}, {49, 62, 
         55}, {55, 68, 59}, {55, 68, 59}, {48, 61, 52}, {41, 54, 45}, {49, 62,
          52}, {53, 66, 56}, {55, 68, 58}, {51, 64, 54}, {43, 57, 44}, {37, 
         51, 38}, {36, 50, 37}, {38, 52, 39}, {44, 56, 46}, {47, 58, 50}, {44,
          54, 46}, {35, 46, 38}, {31, 41, 33}, {35, 46, 38}, {44, 54, 45}, {
         48, 60, 50}, {49, 59, 48}, {49, 61, 49}, {47, 57, 46}, {38, 50, 
         38}, {37, 48, 34}, {41, 53, 39}, {46, 57, 43}, {45, 56, 42}, {59, 66,
          58}, {59, 66, 58}, {57, 64, 56}, {53, 63, 54}, {50, 60, 51}, {48, 
         60, 50}, {49, 61, 51}, {49, 62, 52}, {58, 71, 61}, {58, 71, 61}, {58,
          70, 60}, {53, 65, 55}, {46, 56, 47}, {41, 48, 40}, {38, 45, 37}, {
         40, 45, 38}, {58, 61, 52}, {57, 60, 51}, {43, 44, 36}, {32, 35, 
         26}, {37, 38, 30}, {38, 41, 32}, {41, 42, 34}, {49, 52, 43}, {49, 50,
          42}, {50, 53, 44}, {49, 50, 42}, {44, 47, 38}, {43, 44, 36}, {42, 
         45, 36}, {38, 39, 31}, {31, 34, 25}, {26, 29, 20}, {30, 33, 24}, {34,
          37, 28}, {37, 40, 31}, {35, 38, 31}, {29, 32, 25}, {23, 26, 19}, {
         20, 23, 16}, {26, 28, 23}, {25, 27, 22}, {25, 27, 22}, {27, 29, 
         24}, {26, 28, 25}, {22, 24, 21}, {18, 20, 17}, {15, 17, 14}, {14, 19,
          15}, {7, 10, 0}, {14, 13, 0}, {38, 34, 0}, {154, 146, 97}, {176, 
         162, 101}, {180, 157, 89}, {170, 142, 69}, {164, 130, 58}, {178, 138,
          68}, {186, 143, 74}, {191, 146, 78}, {188, 140, 74}, {169, 122, 
         54}, {163, 116, 48}, {175, 130, 62}, {173, 129, 64}, {167, 126, 
         64}, {143, 100, 45}, {138, 95, 44}, {130, 86, 39}, {129, 85, 38}, {
         147, 101, 52}, {130, 84, 32}, {128, 82, 22}, {162, 113, 47}, {189, 
         136, 66}, {194, 140, 66}, {206, 148, 74}, {229, 169, 97}, {241, 178, 
         107}, {237, 172, 104}, {239, 171, 106}, {224, 156, 91}, {215, 146, 
         79}, {219, 150, 81}, {225, 158, 90}, {216, 156, 93}, {197, 146, 
         89}, {180, 139, 93}, {203, 175, 138}, {232, 215, 189}, {255, 248, 
         232}, {251, 251, 243}, {242, 244, 243}, {242, 246, 249}, {245, 249, 
         252}, {242, 247, 251}, {196, 207, 213}, {93, 107, 108}, {62, 77, 
         72}, {58, 74, 61}, {77, 95, 73}, {86, 104, 78}, {93, 111, 85}, {79, 
         97, 71}, {93, 108, 89}, {95, 109, 92}, {100, 114, 101}, {99, 113, 
         100}, {81, 95, 82}, {63, 77, 62}, {68, 81, 64}, {82, 97, 78}, {86, 
         103, 85}, {87, 104, 86}, {87, 104, 86}, {97, 114, 96}, {113, 130, 
         112}, {109, 126, 108}, {95, 112, 94}, {94, 111, 93}, {113, 130, 
         112}, {124, 141, 123}, {120, 137, 119}, {101, 118, 100}, {90, 107, 
         89}, {97, 114, 96}, {104, 121, 103}, {104, 121, 103}, {124, 139, 
         120}, {120, 135, 116}, {122, 135, 117}, {128, 141, 121}, {128, 142, 
         119}, {121, 135, 110}, {116, 130, 105}, {115, 129, 103}, {128, 142, 
         116}, {121, 136, 107}, {118, 133, 104}, {125, 140, 111}, {132, 145, 
         117}, {128, 141, 113}, {119, 132, 104}, {113, 126, 98}, {107, 120, 
         92}, {107, 120, 92}, {108, 121, 93}, {111, 124, 96}, {113, 126, 
         98}, {114, 127, 99}, {114, 127, 99}, {115, 128, 100}, {116, 129, 
         101}, {125, 138, 110}, {133, 146, 118}, {135, 148, 120}, {135, 148, 
         120}, {135, 148, 120}, {128, 141, 113}, {118, 133, 104}, {118, 136, 
         110}, {116, 136, 111}, {113, 136, 110}, {111, 134, 108}, {103, 127, 
         105}, {93, 117, 95}, {83, 106, 86}, {78, 101, 83}, {71, 92, 77}, {61,
          79, 65}, {51, 67, 54}, {51, 65, 52}, {50, 62, 52}, {43, 53, 44}, {
         32, 42, 33}, {28, 33, 26}, {21, 21, 13}, {15, 12, 5}, {9, 8, 4}, {9, 
         10, 5}, {4, 8, 7}, {3, 9, 7}, {14, 24, 23}, {30, 42, 42}, {66, 82, 
         81}, {106, 125, 121}, {155, 176, 169}, {177, 201, 188}, {169, 196, 
         181}, {162, 189, 172}, {172, 199, 182}, {188, 215, 196}, {195, 219, 
         203}, {160, 183, 165}, {107, 128, 111}, {136, 153, 134}, {199, 211, 
         191}, {209, 214, 192}, {214, 214, 190}, {230, 226, 201}, {229, 222, 
         196}, {237, 227, 200}, {230, 219, 191}, {225, 211, 182}, {233, 219, 
         190}, {233, 219, 190}, {221, 207, 178}, {215, 199, 166}, {207, 186, 
         143}, {190, 171, 128}, {189, 181, 145}, {103, 105, 81}, {43, 55, 
         41}, {115, 134, 130}, {181, 205, 209}, {200, 225, 230}, {179, 200, 
         205}, {198, 216, 220}, {232, 244, 244}, {232, 238, 234}, {245, 250, 
         243}, {222, 225, 216}, {134, 136, 125}, {101, 108, 92}, {103, 115, 
         93}, {112, 128, 101}, {128, 144, 118}, {137, 153, 126}, {131, 147, 
         121}, {121, 137, 110}, {118, 134, 108}, {122, 138, 111}, {119, 135, 
         109}, {111, 127, 100}, {112, 128, 102}, {126, 142, 115}, {135, 151, 
         125}, {134, 150, 123}, {135, 151, 125}, {141, 157, 131}, {124, 140, 
         114}, {125, 140, 117}, {130, 145, 122}, {136, 151, 128}, {137, 152, 
         129}, {138, 153, 130}, {146, 164, 142}, {159, 177, 155}, {154, 171, 
         152}, {157, 176, 156}, {152, 171, 152}, {150, 169, 150}, {161, 179, 
         163}, {165, 183, 167}, {155, 176, 161}, {151, 172, 157}, {155, 173, 
         161}, {160, 177, 167}, {153, 173, 161}, {151, 174, 158}, {157, 182, 
         163}, {166, 194, 171}, {173, 203, 177}, {166, 197, 166}, {97, 131, 
         98}, {55, 87, 50}, {28, 60, 21}, {27, 58, 17}, {53, 81, 40}, {69, 94,
          52}, {66, 89, 47}, {84, 106, 67}, {67, 88, 55}, {52, 72, 44}, {13, 
         36, 7}, {43, 68, 38}, {157, 182, 152}, {147, 174, 143}, {26, 55, 
         24}, {0, 29, 0}, {6, 35, 4}, {0, 21, 0}, {0, 15, 0}, {4, 29, 0}, {15,
          40, 11}, {80, 103, 75}, {110, 133, 107}, {160, 184, 158}, {172, 202,
          174}, {170, 205, 173}, {184, 217, 186}, {166, 200, 167}, {154, 188, 
         153}, {166, 200, 165}, {138, 170, 133}, {59, 91, 52}, {116, 147, 
         106}, {49, 80, 39}, {14, 42, 1}, {26, 53, 12}, {40, 65, 25}, {45, 67,
          28}, {34, 57, 15}, {16, 33, 0}, {25, 34, 13}, {13, 20, 4}, {25, 32, 
         14}, {22, 31, 12}, {16, 30, 5}, {26, 42, 16}, {31, 51, 23}, {47, 70, 
         41}, {41, 66, 36}, {55, 80, 50}, {58, 83, 53}, {40, 65, 36}, {16, 40,
          14}, {1, 25, 1}, {0, 17, 0}, {0, 12, 0}}, {{48, 50, 39}, {43, 45, 
         34}, {38, 41, 30}, {37, 40, 29}, {40, 43, 32}, {44, 47, 36}, {45, 51,
          39}, {46, 52, 40}, {35, 41, 29}, {40, 46, 34}, {42, 50, 37}, {41, 
         49, 36}, {38, 46, 33}, {36, 44, 31}, {34, 42, 29}, {32, 40, 27}, {43,
          51, 38}, {51, 59, 46}, {55, 63, 50}, {53, 61, 48}, {52, 60, 47}, {
         54, 62, 49}, {57, 65, 52}, {58, 66, 53}, {46, 54, 41}, {43, 51, 
         38}, {43, 51, 38}, {47, 55, 42}, {45, 53, 40}, {37, 45, 32}, {34, 42,
          29}, {36, 44, 31}, {31, 39, 28}, {29, 37, 26}, {30, 38, 27}, {33, 
         41, 30}, {33, 40, 32}, {33, 40, 32}, {43, 50, 42}, {56, 63, 55}, {56,
          63, 56}, {49, 56, 49}, {41, 48, 41}, {36, 43, 36}, {35, 41, 37}, {
         34, 40, 36}, {31, 37, 33}, {26, 35, 30}, {40, 51, 45}, {31, 44, 
         37}, {23, 36, 29}, {23, 36, 29}, {31, 44, 35}, {37, 50, 41}, {37, 50,
          41}, {34, 47, 38}, {41, 54, 44}, {49, 62, 52}, {62, 75, 65}, {70, 
         83, 73}, {63, 77, 64}, {49, 63, 50}, {41, 55, 42}, {42, 54, 44}, {43,
          53, 45}, {47, 57, 49}, {45, 52, 45}, {34, 44, 36}, {37, 44, 37}, {
         45, 55, 47}, {51, 58, 50}, {45, 55, 46}, {51, 59, 48}, {46, 56, 
         45}, {39, 47, 36}, {30, 40, 29}, {36, 44, 31}, {44, 55, 41}, {50, 58,
          45}, {47, 55, 42}, {52, 57, 50}, {56, 61, 54}, {59, 64, 57}, {57, 
         64, 56}, {53, 60, 52}, {48, 58, 49}, {48, 58, 49}, {48, 60, 50}, {65,
          77, 67}, {62, 72, 63}, {58, 68, 59}, {55, 62, 54}, {47, 54, 46}, {
         40, 45, 38}, {37, 42, 35}, {38, 41, 34}, {43, 44, 36}, {51, 52, 
         44}, {45, 46, 38}, {36, 37, 29}, {36, 37, 29}, {32, 33, 25}, {30, 31,
          23}, {38, 39, 31}, {33, 34, 26}, {42, 43, 35}, {46, 47, 39}, {40, 
         41, 33}, {39, 40, 32}, {42, 43, 35}, {38, 39, 31}, {28, 29, 21}, {35,
          38, 29}, {35, 38, 29}, {34, 37, 28}, {35, 38, 29}, {35, 38, 31}, {
         33, 36, 29}, {28, 31, 24}, {24, 27, 20}, {23, 25, 20}, {20, 22, 
         17}, {18, 20, 15}, {21, 23, 18}, {24, 26, 23}, {23, 25, 22}, {20, 22,
          19}, {17, 19, 16}, {13, 18, 12}, {3, 6, 0}, {11, 10, 0}, {38, 34, 
         0}, {156, 149, 97}, {182, 168, 105}, {190, 167, 99}, {179, 151, 
         77}, {175, 139, 65}, {186, 146, 74}, {193, 150, 81}, {194, 149, 
         81}, {186, 139, 71}, {165, 118, 50}, {162, 115, 45}, {179, 134, 
         66}, {173, 129, 64}, {167, 125, 65}, {144, 101, 48}, {140, 96, 47}, {
         119, 75, 30}, {106, 61, 19}, {130, 83, 37}, {123, 75, 26}, {127, 78, 
         20}, {162, 112, 49}, {189, 136, 66}, {192, 136, 62}, {200, 142, 
         68}, {226, 164, 91}, {241, 177, 106}, {238, 174, 103}, {235, 168, 
         100}, {225, 158, 88}, {217, 149, 78}, {219, 151, 78}, {228, 161, 
         90}, {226, 165, 98}, {210, 158, 98}, {191, 149, 99}, {191, 161, 
         123}, {223, 206, 178}, {250, 243, 225}, {249, 249, 239}, {239, 244, 
         240}, {240, 245, 248}, {243, 248, 251}, {237, 246, 251}, {190, 200, 
         209}, {85, 100, 105}, {56, 71, 68}, {53, 69, 59}, {70, 87, 69}, {76, 
         94, 70}, {85, 103, 79}, {78, 96, 72}, {104, 119, 100}, {92, 106, 
         91}, {90, 103, 93}, {95, 108, 98}, {84, 97, 87}, {64, 78, 63}, {62, 
         75, 58}, {76, 89, 71}, {93, 107, 90}, {84, 101, 83}, {73, 90, 72}, {
         78, 95, 77}, {96, 113, 95}, {102, 119, 101}, {100, 117, 99}, {106, 
         123, 105}, {94, 111, 93}, {108, 125, 107}, {116, 133, 115}, {105, 
         122, 104}, {88, 105, 87}, {86, 103, 85}, {102, 119, 101}, {120, 137, 
         119}, {148, 162, 145}, {143, 157, 140}, {140, 153, 135}, {135, 148, 
         130}, {124, 137, 117}, {113, 127, 104}, {113, 127, 104}, {119, 133, 
         108}, {120, 134, 109}, {111, 125, 99}, {105, 119, 93}, {105, 121, 
         94}, {108, 123, 94}, {106, 121, 92}, {103, 118, 89}, {102, 117, 
         88}, {105, 118, 90}, {100, 113, 85}, {96, 109, 81}, {98, 111, 83}, {
         101, 114, 86}, {105, 118, 90}, {108, 121, 93}, {111, 124, 96}, {122, 
         135, 107}, {130, 143, 115}, {135, 148, 120}, {134, 147, 119}, {133, 
         146, 118}, {133, 146, 118}, {127, 140, 112}, {118, 132, 106}, {127, 
         145, 121}, {116, 136, 111}, {105, 125, 100}, {99, 121, 98}, {98, 122,
          98}, {96, 120, 98}, {93, 116, 96}, {90, 113, 93}, {66, 87, 70}, {54,
          75, 60}, {45, 63, 49}, {45, 61, 48}, {46, 59, 49}, {39, 51, 41}, {
         28, 38, 29}, {22, 29, 21}, {26, 25, 20}, {24, 21, 16}, {16, 15, 
         11}, {9, 10, 5}, {4, 6, 5}, {2, 8, 6}, {5, 14, 13}, {8, 20, 20}, {32,
          48, 47}, {78, 98, 96}, {127, 150, 144}, {149, 175, 166}, {160, 188, 
         176}, {169, 199, 187}, {171, 202, 187}, {165, 196, 181}, {151, 181, 
         169}, {103, 131, 119}, {65, 89, 76}, {137, 160, 144}, {224, 241, 
         225}, {215, 228, 210}, {195, 203, 182}, {209, 212, 191}, {224, 223, 
         202}, {234, 232, 209}, {230, 224, 200}, {224, 218, 194}, {235, 229, 
         205}, {239, 231, 208}, {225, 217, 194}, {215, 204, 176}, {192, 177, 
         138}, {185, 171, 132}, {202, 199, 168}, {94, 102, 81}, {28, 45, 
         37}, {121, 145, 145}, {173, 202, 208}, {174, 204, 214}, {170, 197, 
         206}, {197, 220, 226}, {237, 252, 255}, {222, 234, 232}, {237, 246, 
         241}, {205, 212, 204}, {106, 112, 102}, {117, 125, 110}, {118, 132, 
         109}, {118, 134, 107}, {125, 141, 114}, {135, 151, 124}, {137, 153, 
         126}, {129, 145, 118}, {119, 135, 108}, {115, 131, 104}, {106, 122, 
         95}, {94, 110, 83}, {98, 114, 87}, {122, 138, 111}, {139, 155, 
         128}, {139, 155, 128}, {135, 151, 124}, {136, 152, 125}, {139, 155, 
         129}, {138, 154, 128}, {136, 152, 126}, {128, 144, 117}, {116, 132, 
         105}, {113, 129, 102}, {128, 146, 120}, {151, 169, 143}, {149, 167, 
         143}, {158, 176, 152}, {152, 171, 149}, {156, 175, 155}, {172, 191, 
         172}, {162, 180, 164}, {136, 157, 142}, {132, 152, 140}, {164, 181, 
         171}, {162, 179, 169}, {177, 197, 185}, {157, 180, 164}, {153, 178, 
         159}, {169, 197, 174}, {160, 188, 163}, {170, 201, 170}, {175, 206, 
         174}, {131, 165, 128}, {113, 145, 106}, {124, 156, 115}, {137, 168, 
         126}, {101, 130, 86}, {53, 80, 37}, {68, 93, 53}, {81, 100, 68}, {79,
          98, 70}, {95, 115, 87}, {98, 121, 92}, {116, 141, 111}, {111, 138, 
         107}, {52, 79, 48}, {27, 56, 25}, {15, 44, 13}, {4, 33, 2}, {25, 52, 
         21}, {4, 31, 0}, {20, 45, 16}, {122, 147, 117}, {173, 196, 168}, {
         160, 187, 156}, {167, 202, 169}, {157, 194, 160}, {166, 203, 169}, {
         166, 201, 168}, {174, 210, 174}, {168, 204, 168}, {80, 111, 77}, {
         108, 139, 105}, {166, 196, 160}, {100, 127, 92}, {48, 74, 39}, {33, 
         57, 23}, {35, 56, 23}, {45, 66, 33}, {35, 56, 23}, {6, 22, 0}, {29, 
         38, 21}, {9, 12, 1}, {11, 17, 5}, {11, 19, 4}, {14, 25, 8}, {29, 44, 
         21}, {27, 45, 21}, {29, 49, 22}, {51, 74, 46}, {44, 69, 39}, {55, 80,
          50}, {75, 100, 70}, {65, 90, 61}, {25, 49, 23}, {0, 20, 0}, {0, 15, 
         0}}, {{33, 36, 27}, {36, 39, 30}, {38, 41, 32}, {37, 40, 31}, {28, 
         34, 24}, {25, 31, 21}, {34, 40, 30}, {47, 53, 43}, {35, 43, 32}, {38,
          46, 35}, {41, 49, 38}, {39, 47, 36}, {32, 42, 31}, {31, 41, 30}, {
         34, 44, 33}, {39, 49, 38}, {34, 42, 31}, {33, 41, 30}, {33, 41, 
         30}, {35, 43, 32}, {38, 46, 35}, {40, 48, 37}, {39, 47, 36}, {38, 46,
          35}, {38, 46, 35}, {40, 48, 37}, {41, 49, 38}, {41, 49, 38}, {39, 
         47, 36}, {39, 47, 36}, {41, 49, 38}, {43, 51, 40}, {32, 39, 31}, {34,
          41, 33}, {33, 40, 32}, {34, 41, 33}, {39, 46, 38}, {45, 52, 44}, {
         43, 50, 43}, {37, 44, 37}, {36, 43, 36}, {31, 38, 31}, {27, 33, 
         29}, {29, 35, 31}, {35, 41, 37}, {37, 43, 39}, {32, 38, 36}, {25, 34,
          31}, {32, 43, 39}, {31, 42, 38}, {29, 40, 34}, {30, 41, 35}, {36, 
         47, 41}, {42, 53, 47}, {40, 51, 43}, {33, 44, 36}, {43, 54, 46}, {54,
          65, 57}, {64, 76, 66}, {61, 73, 63}, {48, 60, 50}, {36, 48, 38}, {
         32, 44, 34}, {34, 46, 36}, {47, 54, 47}, {42, 49, 42}, {38, 43, 
         37}, {36, 43, 36}, {40, 45, 39}, {44, 51, 44}, {47, 52, 45}, {47, 54,
          46}, {48, 54, 44}, {46, 54, 43}, {42, 48, 38}, {31, 39, 28}, {27, 
         33, 21}, {30, 38, 25}, {41, 47, 35}, {50, 56, 44}, {50, 53, 46}, {54,
          57, 50}, {60, 63, 56}, {59, 64, 57}, {55, 60, 53}, {46, 53, 45}, {
         37, 47, 38}, {32, 42, 33}, {43, 53, 44}, {56, 66, 57}, {55, 62, 
         54}, {35, 40, 33}, {27, 32, 25}, {39, 42, 35}, {38, 41, 34}, {26, 27,
          21}, {35, 36, 30}, {43, 42, 37}, {45, 44, 39}, {41, 40, 35}, {39, 
         38, 33}, {41, 40, 35}, {39, 38, 33}, {34, 33, 28}, {41, 40, 35}, {44,
          43, 38}, {41, 40, 35}, {37, 36, 31}, {43, 42, 37}, {53, 52, 47}, {
         48, 47, 42}, {34, 35, 29}, {37, 40, 33}, {36, 39, 32}, {35, 38, 
         31}, {34, 37, 30}, {34, 37, 30}, {34, 37, 30}, {35, 37, 32}, {35, 37,
          32}, {29, 31, 26}, {28, 30, 25}, {27, 29, 26}, {24, 26, 23}, {22, 
         24, 21}, {18, 20, 17}, {16, 18, 17}, {14, 16, 13}, {8, 10, 5}, {13, 
         15, 4}, {25, 25, 1}, {49, 45, 8}, {164, 154, 103}, {172, 156, 94}, {
         185, 162, 94}, {165, 137, 63}, {188, 152, 78}, {194, 154, 82}, {200, 
         155, 87}, {196, 149, 81}, {186, 137, 70}, {175, 126, 59}, {170, 121, 
         52}, {168, 121, 53}, {158, 112, 50}, {171, 126, 69}, {145, 102, 
         49}, {150, 106, 59}, {150, 105, 63}, {114, 69, 28}, {106, 59, 17}, {
         105, 57, 9}, {122, 73, 17}, {139, 87, 27}, {176, 123, 55}, {176, 120,
          46}, {190, 130, 57}, {220, 158, 85}, {214, 150, 78}, {219, 152, 
         81}, {229, 165, 93}, {216, 150, 76}, {215, 147, 72}, {221, 154, 
         76}, {221, 155, 79}, {222, 162, 90}, {222, 171, 106}, {212, 171, 
         115}, {199, 170, 126}, {234, 218, 185}, {255, 251, 229}, {253, 253, 
         241}, {246, 251, 245}, {240, 249, 246}, {240, 249, 248}, {245, 255, 
         255}, {181, 194, 203}, {74, 91, 98}, {54, 70, 69}, {46, 63, 55}, {67,
          85, 69}, {67, 86, 66}, {74, 92, 70}, {77, 95, 73}, {75, 92, 74}, {
         78, 95, 79}, {79, 92, 82}, {72, 85, 75}, {64, 76, 66}, {62, 74, 
         62}, {69, 81, 67}, {76, 89, 72}, {88, 102, 85}, {89, 103, 86}, {81, 
         95, 78}, {69, 83, 66}, {73, 87, 70}, {92, 106, 89}, {107, 121, 
         104}, {109, 123, 106}, {99, 113, 96}, {94, 108, 91}, {99, 113, 96}, {
         118, 132, 115}, {121, 135, 118}, {95, 109, 92}, {84, 98, 81}, {103, 
         117, 100}, {112, 126, 109}, {133, 147, 130}, {145, 159, 142}, {132, 
         146, 129}, {116, 131, 112}, {110, 125, 106}, {109, 124, 105}, {107, 
         122, 101}, {107, 122, 101}, {101, 116, 93}, {101, 116, 93}, {102, 
         120, 94}, {98, 114, 87}, {89, 105, 78}, {93, 109, 80}, {105, 121, 
         92}, {100, 114, 88}, {94, 108, 82}, {96, 110, 84}, {97, 111, 85}, {
         93, 107, 81}, {101, 115, 89}, {114, 128, 102}, {115, 129, 103}, {112,
          126, 100}, {118, 132, 106}, {125, 139, 113}, {126, 140, 114}, {124, 
         138, 112}, {122, 136, 110}, {124, 138, 112}, {127, 141, 115}, {131, 
         149, 125}, {121, 140, 118}, {108, 127, 105}, {95, 117, 94}, {88, 112,
          88}, {88, 112, 88}, {89, 113, 91}, {89, 112, 92}, {69, 92, 72}, {62,
          83, 66}, {53, 71, 57}, {44, 60, 47}, {39, 52, 42}, {33, 46, 36}, {
         28, 39, 31}, {27, 34, 26}, {27, 26, 21}, {25, 22, 17}, {18, 17, 
         13}, {12, 13, 8}, {8, 10, 9}, {3, 7, 6}, {0, 5, 5}, {0, 3, 2}, {5, 
         19, 19}, {13, 32, 30}, {67, 89, 86}, {123, 150, 143}, {137, 167, 
         159}, {137, 168, 160}, {138, 171, 160}, {130, 163, 152}, {122, 153, 
         145}, {46, 76, 68}, {94, 121, 112}, {192, 215, 205}, {211, 233, 
         221}, {213, 231, 217}, {167, 180, 163}, {214, 223, 206}, {232, 240, 
         219}, {225, 230, 210}, {185, 187, 166}, {201, 203, 182}, {233, 232, 
         212}, {226, 223, 204}, {221, 218, 199}, {205, 201, 176}, {177, 167, 
         132}, {207, 199, 163}, {206, 209, 182}, {58, 69, 53}, {26, 47, 42}, {
         115, 143, 146}, {153, 186, 195}, {120, 152, 163}, {131, 160, 168}, {
         181, 206, 211}, {200, 220, 221}, {233, 248, 245}, {224, 235, 229}, {
         142, 152, 143}, {92, 102, 91}, {82, 95, 78}, {102, 116, 93}, {99, 
         115, 88}, {106, 122, 95}, {118, 134, 107}, {121, 137, 110}, {112, 
         128, 101}, {105, 121, 94}, {105, 121, 94}, {92, 108, 81}, {108, 124, 
         97}, {115, 131, 104}, {110, 126, 99}, {114, 130, 103}, {127, 143, 
         116}, {125, 141, 114}, {110, 126, 99}, {120, 134, 108}, {118, 132, 
         106}, {126, 140, 114}, {138, 153, 124}, {129, 146, 114}, {103, 120, 
         88}, {86, 103, 71}, {84, 101, 69}, {85, 104, 74}, {117, 136, 108}, {
         137, 155, 131}, {161, 179, 157}, {185, 204, 185}, {166, 184, 168}, {
         142, 160, 146}, {155, 173, 161}, {175, 192, 182}, {156, 173, 163}, {
         152, 172, 160}, {148, 169, 154}, {130, 153, 135}, {135, 160, 138}, {
         155, 183, 158}, {159, 189, 161}, {161, 192, 161}, {171, 202, 168}, {
         176, 208, 171}, {175, 207, 166}, {161, 192, 150}, {136, 165, 121}, {
         131, 160, 116}, {153, 178, 138}, {157, 176, 144}, {140, 159, 131}, {
         180, 200, 172}, {130, 153, 124}, {38, 63, 31}, {65, 92, 59}, {93, 
         120, 87}, {65, 95, 61}, {44, 74, 40}, {32, 62, 28}, {40, 70, 36}, {
         10, 40, 6}, {57, 84, 53}, {112, 139, 106}, {136, 161, 131}, {152, 
         182, 148}, {144, 182, 145}, {159, 199, 162}, {144, 184, 147}, {163, 
         201, 164}, {164, 199, 166}, {115, 150, 117}, {70, 101, 69}, {142, 
         173, 141}, {165, 194, 164}, {160, 186, 157}, {113, 138, 109}, {51, 
         74, 46}, {37, 57, 30}, {56, 76, 49}, {41, 61, 34}, {1, 16, 0}, {12, 
         18, 6}, {9, 12, 5}, {10, 15, 8}, {17, 25, 12}, {16, 27, 11}, {10, 25,
          6}, {16, 34, 10}, {28, 48, 21}, {68, 91, 63}, {55, 78, 50}, {44, 69,
          39}, {50, 75, 45}, {67, 90, 62}, {69, 92, 64}, {44, 67, 41}, {16, 
         39, 13}}, {{34, 37, 28}, {32, 35, 26}, {32, 35, 26}, {33, 36, 27}, {
         29, 35, 25}, {27, 33, 23}, {33, 39, 29}, {41, 47, 37}, {33, 41, 
         30}, {36, 44, 33}, {37, 45, 34}, {35, 43, 32}, {30, 40, 29}, {30, 40,
          29}, {35, 45, 34}, {40, 50, 39}, {39, 47, 36}, {34, 42, 31}, {26, 
         34, 23}, {23, 31, 20}, {25, 33, 22}, {31, 39, 28}, {38, 46, 35}, {41,
          49, 38}, {46, 54, 43}, {41, 49, 38}, {35, 43, 32}, {33, 41, 30}, {
         33, 41, 30}, {35, 43, 32}, {35, 43, 32}, {34, 42, 31}, {36, 43, 
         35}, {34, 41, 33}, {32, 39, 31}, {38, 45, 37}, {50, 57, 49}, {56, 63,
          55}, {47, 54, 47}, {33, 40, 33}, {37, 44, 37}, {33, 40, 33}, {30, 
         36, 32}, {33, 39, 35}, {40, 46, 42}, {41, 47, 43}, {34, 40, 38}, {26,
          32, 30}, {31, 40, 37}, {30, 41, 37}, {28, 39, 33}, {27, 38, 32}, {
         31, 42, 36}, {37, 48, 42}, {37, 48, 42}, {33, 44, 36}, {33, 44, 
         36}, {43, 54, 46}, {51, 63, 53}, {50, 62, 52}, {39, 51, 41}, {30, 42,
          32}, {29, 41, 31}, {33, 43, 34}, {47, 52, 46}, {42, 47, 41}, {36, 
         41, 35}, {33, 38, 32}, {35, 40, 34}, {38, 43, 37}, {41, 46, 39}, {41,
          46, 39}, {39, 45, 35}, {43, 49, 39}, {40, 46, 36}, {33, 39, 29}, {
         32, 38, 26}, {42, 48, 36}, {51, 57, 45}, {57, 60, 49}, {46, 47, 
         41}, {44, 45, 39}, {44, 45, 39}, {47, 50, 43}, {49, 54, 47}, {48, 53,
          46}, {41, 48, 40}, {33, 43, 34}, {37, 47, 38}, {51, 58, 50}, {52, 
         57, 50}, {36, 41, 34}, {29, 32, 25}, {34, 37, 30}, {36, 37, 31}, {29,
          30, 24}, {33, 32, 27}, {39, 38, 33}, {43, 42, 37}, {41, 40, 35}, {
         42, 41, 36}, {45, 44, 39}, {45, 44, 39}, {42, 41, 36}, {44, 43, 
         38}, {48, 47, 42}, {45, 44, 39}, {39, 38, 33}, {41, 40, 35}, {48, 47,
          42}, {44, 43, 38}, {33, 32, 27}, {38, 39, 33}, {36, 39, 32}, {35, 
         38, 31}, {33, 36, 29}, {31, 34, 27}, {30, 33, 26}, {28, 30, 25}, {27,
          29, 24}, {28, 30, 25}, {27, 29, 24}, {26, 28, 25}, {24, 26, 23}, {
         21, 23, 20}, {17, 19, 16}, {15, 17, 16}, {13, 15, 12}, {9, 11, 8}, {
         7, 9, 0}, {13, 13, 0}, {68, 64, 27}, {166, 156, 105}, {165, 149, 
         87}, {187, 164, 96}, {190, 160, 87}, {196, 160, 86}, {203, 163, 
         91}, {207, 162, 94}, {200, 153, 85}, {184, 135, 68}, {169, 120, 
         53}, {162, 113, 44}, {161, 112, 45}, {158, 112, 50}, {168, 123, 
         66}, {147, 101, 51}, {148, 104, 57}, {146, 98, 58}, {112, 64, 26}, {
         103, 54, 14}, {102, 54, 8}, {121, 69, 19}, {141, 89, 29}, {175, 122, 
         56}, {172, 115, 44}, {179, 119, 47}, {205, 143, 70}, {204, 140, 
         68}, {209, 145, 73}, {212, 150, 75}, {202, 139, 62}, {209, 143, 
         65}, {222, 157, 77}, {225, 162, 83}, {230, 171, 95}, {232, 182, 
         113}, {222, 182, 121}, {216, 188, 140}, {232, 216, 180}, {241, 235, 
         211}, {237, 238, 222}, {238, 244, 234}, {239, 248, 243}, {240, 251, 
         247}, {242, 253, 255}, {183, 197, 206}, {64, 81, 91}, {55, 73, 75}, {
         61, 80, 74}, {57, 75, 61}, {50, 69, 50}, {72, 89, 70}, {78, 95, 
         76}, {70, 87, 71}, {66, 82, 69}, {62, 75, 66}, {57, 70, 61}, {55, 66,
          58}, {56, 68, 56}, {59, 71, 57}, {62, 75, 58}, {74, 88, 71}, {78, 
         92, 75}, {76, 90, 73}, {68, 82, 65}, {70, 84, 67}, {78, 92, 75}, {79,
          93, 76}, {73, 87, 70}, {92, 106, 89}, {78, 92, 75}, {65, 79, 62}, {
         83, 97, 80}, {115, 129, 112}, {116, 130, 113}, {92, 106, 89}, {78, 
         92, 75}, {108, 122, 105}, {119, 133, 116}, {123, 137, 120}, {117, 
         131, 114}, {113, 127, 110}, {112, 126, 109}, {103, 117, 100}, {91, 
         106, 87}, {99, 114, 95}, {89, 107, 85}, {88, 106, 84}, {93, 111, 
         87}, {91, 109, 83}, {84, 104, 76}, {88, 107, 79}, {97, 116, 88}, {99,
          115, 88}, {94, 108, 82}, {97, 111, 86}, {96, 110, 84}, {87, 101, 
         76}, {88, 102, 76}, {94, 108, 83}, {90, 104, 78}, {94, 108, 83}, {99,
          113, 87}, {105, 119, 94}, {106, 120, 94}, {105, 119, 94}, {105, 119,
          93}, {108, 122, 97}, {111, 127, 101}, {98, 113, 92}, {94, 112, 
         90}, {89, 108, 86}, {84, 106, 83}, {81, 103, 80}, {77, 101, 77}, {72,
          96, 74}, {69, 93, 71}, {70, 93, 73}, {62, 85, 65}, {54, 75, 58}, {
         51, 69, 55}, {49, 65, 54}, {45, 58, 48}, {35, 48, 39}, {28, 38, 
         30}, {27, 28, 22}, {24, 23, 18}, {18, 17, 13}, {13, 14, 9}, {10, 12, 
         9}, {6, 10, 9}, {3, 9, 9}, {0, 9, 8}, {0, 11, 11}, {1, 17, 16}, {24, 
         44, 42}, {64, 89, 85}, {105, 132, 127}, {135, 166, 160}, {137, 170, 
         163}, {120, 153, 146}, {58, 89, 84}, {34, 63, 59}, {125, 152, 147}, {
         186, 212, 203}, {184, 207, 197}, {145, 165, 154}, {156, 174, 160}, {
         220, 234, 219}, {226, 239, 222}, {150, 161, 144}, {132, 141, 124}, {
         195, 202, 186}, {228, 232, 217}, {218, 222, 207}, {211, 215, 200}, {
         192, 194, 173}, {191, 186, 157}, {206, 202, 173}, {186, 191, 171}, {
         51, 65, 52}, {39, 61, 59}, {117, 146, 150}, {125, 158, 167}, {76, 
         109, 118}, {111, 140, 146}, {169, 193, 197}, {187, 207, 206}, {190, 
         207, 201}, {163, 176, 167}, {108, 120, 110}, {90, 104, 91}, {91, 105,
          88}, {94, 109, 86}, {88, 104, 77}, {90, 106, 79}, {100, 116, 89}, {
         106, 122, 95}, {105, 121, 94}, {107, 123, 96}, {113, 129, 102}, {99, 
         115, 88}, {105, 121, 94}, {109, 125, 98}, {105, 121, 94}, {101, 117, 
         90}, {101, 117, 90}, {105, 121, 94}, {108, 124, 97}, {120, 134, 
         108}, {112, 127, 98}, {103, 118, 89}, {103, 118, 87}, {113, 130, 
         96}, {121, 138, 102}, {115, 132, 96}, {103, 120, 84}, {94, 114, 
         79}, {100, 119, 87}, {99, 118, 90}, {114, 132, 108}, {140, 159, 
         139}, {144, 162, 146}, {145, 163, 149}, {164, 182, 170}, {146, 163, 
         153}, {144, 162, 150}, {151, 172, 157}, {158, 179, 164}, {154, 177, 
         159}, {154, 177, 157}, {156, 181, 159}, {151, 179, 154}, {152, 181, 
         151}, {156, 185, 154}, {158, 188, 154}, {162, 192, 154}, {161, 191, 
         153}, {148, 179, 138}, {152, 180, 139}, {175, 201, 162}, {178, 197, 
         167}, {176, 195, 167}, {165, 185, 157}, {87, 110, 81}, {91, 115, 
         83}, {142, 169, 136}, {159, 186, 153}, {100, 130, 96}, {102, 132, 
         98}, {100, 130, 96}, {118, 148, 114}, {89, 119, 83}, {103, 130, 
         97}, {137, 164, 129}, {139, 165, 130}, {144, 174, 138}, {142, 180, 
         141}, {139, 180, 140}, {126, 167, 127}, {126, 164, 127}, {138, 173, 
         140}, {69, 103, 70}, {49, 80, 49}, {90, 119, 91}, {90, 116, 89}, {
         116, 140, 116}, {126, 148, 125}, {108, 130, 107}, {89, 108, 86}, {72,
          91, 69}, {42, 61, 39}, {12, 27, 8}, {23, 29, 19}, {16, 19, 12}, {9, 
         14, 7}, {10, 18, 7}, {6, 17, 1}, {0, 14, 0}, {2, 20, 0}, {12, 32, 
         7}, {26, 46, 19}, {24, 47, 19}, {20, 43, 14}, {25, 48, 19}, {51, 74, 
         46}, {77, 100, 72}, {73, 93, 68}, {47, 70, 44}}, {{32, 38, 28}, {26, 
         32, 22}, {24, 30, 20}, {26, 32, 22}, {27, 33, 23}, {26, 32, 22}, {26,
          34, 23}, {30, 38, 27}, {29, 37, 26}, {30, 38, 27}, {29, 39, 28}, {
         27, 37, 26}, {25, 35, 24}, {27, 37, 26}, {31, 43, 31}, {37, 47, 
         36}, {44, 52, 41}, {37, 45, 34}, {28, 36, 25}, {23, 31, 20}, {24, 32,
          21}, {30, 38, 27}, {37, 45, 34}, {42, 50, 39}, {54, 62, 51}, {44, 
         52, 41}, {34, 42, 31}, {30, 38, 27}, {32, 40, 29}, {35, 43, 32}, {34,
          42, 31}, {31, 39, 28}, {37, 44, 36}, {32, 39, 31}, {32, 39, 31}, {
         45, 52, 44}, {67, 74, 67}, {77, 84, 77}, {63, 70, 63}, {42, 49, 
         42}, {39, 45, 41}, {34, 40, 36}, {32, 38, 36}, {36, 42, 40}, {44, 50,
          48}, {45, 51, 49}, {37, 43, 41}, {28, 34, 32}, {27, 36, 33}, {29, 
         38, 35}, {27, 36, 33}, {24, 33, 30}, {25, 34, 31}, {31, 40, 35}, {33,
          42, 37}, {32, 41, 36}, {37, 47, 39}, {42, 52, 44}, {46, 56, 48}, {
         42, 52, 44}, {31, 41, 32}, {24, 34, 25}, {23, 33, 24}, {26, 36, 
         27}, {31, 36, 30}, {30, 32, 27}, {27, 29, 24}, {28, 30, 25}, {33, 35,
          30}, {41, 43, 38}, {47, 50, 43}, {51, 54, 47}, {39, 42, 33}, {46, 
         49, 40}, {45, 48, 39}, {36, 39, 30}, {36, 39, 28}, {47, 50, 39}, {50,
          53, 42}, {44, 47, 36}, {42, 43, 37}, {35, 36, 30}, {31, 32, 26}, {
         35, 38, 31}, {45, 50, 43}, {51, 56, 49}, {47, 54, 46}, {40, 47, 
         39}, {38, 45, 37}, {45, 52, 44}, {48, 53, 46}, {42, 47, 40}, {38, 41,
          34}, {38, 39, 33}, {40, 39, 34}, {40, 39, 34}, {33, 32, 28}, {38, 
         37, 33}, {40, 39, 35}, {40, 39, 35}, {43, 42, 38}, {47, 46, 42}, {48,
          47, 43}, {46, 45, 41}, {43, 42, 38}, {48, 47, 43}, {48, 47, 43}, {
         42, 41, 37}, {41, 40, 36}, {45, 44, 40}, {43, 42, 38}, {36, 35, 
         31}, {40, 41, 35}, {39, 40, 34}, {38, 39, 33}, {36, 37, 31}, {33, 34,
          29}, {29, 30, 25}, {25, 26, 21}, {23, 24, 19}, {27, 27, 25}, {27, 
         27, 25}, {25, 25, 25}, {23, 23, 23}, {20, 20, 20}, {17, 17, 17}, {14,
          14, 14}, {13, 13, 11}, {11, 13, 10}, {8, 10, 0}, {8, 6, 0}, {97, 91,
          57}, {160, 148, 98}, {141, 123, 61}, {168, 143, 76}, {188, 158, 
         85}, {206, 170, 96}, {215, 173, 101}, {217, 172, 104}, {205, 158, 
         90}, {183, 134, 67}, {164, 115, 48}, {157, 107, 38}, {157, 108, 
         41}, {156, 108, 46}, {161, 114, 58}, {147, 99, 50}, {144, 97, 51}, {
         136, 87, 47}, {105, 55, 18}, {96, 46, 9}, {97, 48, 5}, {126, 74, 
         26}, {152, 100, 42}, {183, 129, 65}, {178, 121, 52}, {179, 121, 
         48}, {200, 137, 66}, {201, 137, 66}, {202, 140, 67}, {181, 122, 
         46}, {176, 117, 39}, {192, 131, 51}, {214, 151, 71}, {224, 163, 
         82}, {232, 175, 96}, {236, 186, 115}, {227, 187, 125}, {221, 193, 
         143}, {233, 215, 175}, {243, 236, 208}, {245, 246, 228}, {245, 251, 
         239}, {244, 254, 246}, {239, 250, 246}, {232, 243, 245}, {182, 199, 
         209}, {62, 80, 92}, {54, 73, 77}, {71, 92, 87}, {45, 65, 53}, {33, 
         54, 37}, {67, 86, 67}, {76, 95, 76}, {72, 88, 75}, {64, 80, 69}, {57,
          70, 61}, {56, 69, 60}, {62, 73, 65}, {66, 78, 68}, {66, 78, 66}, {
         64, 76, 62}, {57, 71, 54}, {62, 76, 59}, {62, 76, 59}, {60, 74, 
         57}, {63, 77, 60}, {69, 83, 66}, {66, 80, 63}, {57, 71, 54}, {66, 80,
          63}, {72, 86, 69}, {64, 78, 61}, {65, 79, 62}, {91, 105, 88}, {107, 
         121, 104}, {97, 111, 94}, {83, 97, 80}, {90, 105, 86}, {97, 112, 
         93}, {97, 111, 94}, {91, 105, 88}, {89, 106, 90}, {101, 118, 102}, {
         113, 130, 114}, {116, 133, 117}, {112, 129, 113}, {100, 119, 100}, {
         95, 114, 95}, {100, 119, 99}, {103, 122, 100}, {98, 121, 95}, {99, 
         119, 94}, {102, 122, 95}, {88, 104, 78}, {87, 101, 76}, {95, 109, 
         86}, {98, 112, 87}, {90, 104, 81}, {89, 103, 78}, {91, 105, 82}, {84,
          98, 73}, {93, 107, 84}, {95, 109, 84}, {96, 110, 87}, {94, 108, 
         83}, {90, 104, 81}, {88, 102, 77}, {91, 105, 82}, {92, 107, 84}, {92,
          107, 86}, {89, 106, 87}, {87, 106, 84}, {85, 107, 84}, {83, 105, 
         82}, {78, 102, 78}, {71, 97, 72}, {67, 93, 68}, {64, 89, 67}, {59, 
         82, 62}, {53, 76, 58}, {51, 72, 57}, {51, 69, 57}, {45, 61, 51}, {32,
          47, 40}, {24, 35, 27}, {25, 28, 21}, {22, 23, 17}, {16, 17, 12}, {
         11, 12, 7}, {8, 10, 7}, {8, 10, 7}, {5, 9, 8}, {3, 9, 7}, {0, 10, 
         9}, {0, 13, 10}, {0, 9, 7}, {14, 36, 33}, {79, 104, 100}, {130, 157, 
         152}, {120, 149, 144}, {89, 118, 114}, {51, 77, 74}, {64, 89, 86}, {
         154, 179, 175}, {158, 181, 175}, {138, 159, 152}, {74, 96, 84}, {143,
          163, 151}, {200, 218, 204}, {187, 204, 188}, {78, 92, 77}, {101, 
         115, 100}, {196, 208, 194}, {214, 226, 214}, {205, 215, 204}, {202, 
         212, 201}, {195, 202, 186}, {199, 198, 177}, {202, 204, 182}, {160, 
         166, 152}, {40, 56, 46}, {44, 66, 64}, {112, 140, 144}, {106, 135, 
         141}, {60, 89, 95}, {116, 140, 144}, {153, 173, 172}, {155, 172, 
         166}, {127, 143, 133}, {92, 106, 93}, {76, 90, 77}, {87, 103, 90}, {
         88, 105, 87}, {90, 105, 82}, {83, 99, 72}, {84, 100, 73}, {94, 110, 
         83}, {100, 116, 89}, {101, 117, 90}, {105, 121, 94}, {113, 129, 
         102}, {120, 136, 109}, {120, 136, 109}, {122, 138, 111}, {118, 134, 
         107}, {101, 117, 90}, {84, 100, 73}, {86, 102, 75}, {99, 115, 88}, {
         95, 110, 81}, {95, 108, 80}, {86, 101, 70}, {88, 103, 70}, {117, 133,
          96}, {150, 166, 127}, {147, 165, 125}, {121, 139, 99}, {87, 105, 
         67}, {89, 106, 70}, {96, 115, 85}, {111, 129, 103}, {121, 138, 
         119}, {122, 139, 123}, {127, 143, 130}, {138, 154, 143}, {139, 157, 
         145}, {145, 163, 151}, {142, 163, 148}, {143, 164, 149}, {154, 175, 
         158}, {157, 180, 160}, {156, 180, 158}, {159, 185, 160}, {165, 191, 
         164}, {147, 173, 144}, {120, 147, 116}, {107, 134, 101}, {101, 128, 
         95}, {88, 115, 80}, {87, 114, 79}, {107, 133, 98}, {137, 158, 127}, {
         117, 136, 106}, {78, 99, 68}, {57, 81, 49}, {156, 180, 148}, {162, 
         189, 156}, {165, 192, 157}, {138, 168, 132}, {128, 158, 122}, {125, 
         155, 119}, {138, 168, 132}, {104, 134, 96}, {89, 116, 81}, {132, 158,
          121}, {153, 177, 141}, {177, 205, 167}, {157, 194, 153}, {136, 177, 
         135}, {127, 165, 126}, {114, 150, 114}, {130, 164, 131}, {46, 77, 
         46}, {58, 84, 57}, {58, 82, 58}, {27, 49, 26}, {50, 72, 51}, {79, 98,
          78}, {89, 108, 88}, {75, 94, 74}, {50, 69, 49}, {30, 49, 29}, {24, 
         38, 21}, {25, 33, 22}, {19, 22, 15}, {12, 18, 8}, {13, 21, 8}, {8, 
         19, 3}, {0, 12, 0}, {0, 10, 0}, {0, 15, 0}, {0, 14, 0}, {4, 24, 0}, {
         3, 23, 0}, {0, 20, 0}, {26, 46, 21}, {65, 85, 60}, {72, 90, 68}, {52,
          71, 49}}, {{37, 43, 33}, {32, 38, 28}, {30, 36, 26}, {31, 37, 27}, {
         30, 36, 26}, {27, 33, 23}, {26, 34, 23}, {29, 37, 26}, {33, 41, 
         30}, {33, 41, 30}, {29, 39, 28}, {27, 37, 26}, {25, 35, 24}, {27, 37,
          26}, {32, 44, 32}, {36, 48, 36}, {38, 46, 35}, {35, 43, 32}, {32, 
         40, 29}, {31, 39, 28}, {32, 40, 29}, {32, 40, 29}, {32, 40, 29}, {32,
          40, 29}, {47, 55, 44}, {40, 48, 37}, {33, 41, 30}, {30, 38, 27}, {
         33, 41, 30}, {36, 44, 33}, {37, 45, 34}, {35, 43, 32}, {31, 38, 
         30}, {28, 35, 27}, {30, 37, 29}, {46, 53, 45}, {70, 77, 70}, {83, 90,
          83}, {73, 80, 73}, {55, 62, 55}, {40, 46, 42}, {34, 40, 36}, {30, 
         36, 34}, {34, 40, 38}, {42, 48, 46}, {45, 51, 49}, {39, 45, 43}, {32,
          38, 36}, {26, 35, 32}, {29, 38, 35}, {27, 36, 33}, {22, 31, 28}, {
         22, 31, 28}, {27, 36, 33}, {31, 40, 35}, {31, 40, 35}, {42, 52, 
         44}, {45, 55, 47}, {45, 55, 47}, {40, 50, 42}, {31, 41, 32}, {26, 36,
          27}, {26, 36, 27}, {30, 37, 29}, {26, 28, 23}, {24, 26, 21}, {24, 
         25, 20}, {25, 27, 22}, {32, 33, 28}, {40, 42, 37}, {49, 50, 44}, {53,
          56, 49}, {39, 40, 32}, {48, 51, 42}, {49, 50, 42}, {39, 42, 33}, {
         41, 43, 32}, {51, 54, 43}, {51, 53, 42}, {38, 40, 29}, {45, 44, 
         39}, {39, 38, 33}, {34, 35, 29}, {38, 41, 34}, {45, 50, 43}, {52, 57,
          50}, {50, 57, 49}, {46, 53, 45}, {45, 52, 44}, {43, 50, 42}, {45, 
         50, 43}, {49, 54, 47}, {51, 54, 47}, {48, 49, 43}, {48, 47, 42}, {49,
          48, 43}, {37, 36, 32}, {37, 36, 32}, {38, 37, 33}, {39, 38, 34}, {
         41, 40, 36}, {44, 43, 39}, {45, 44, 40}, {44, 43, 39}, {39, 38, 
         34}, {46, 45, 41}, {48, 47, 43}, {44, 43, 39}, {41, 40, 36}, {44, 43,
          39}, {45, 44, 40}, {43, 42, 38}, {41, 42, 36}, {41, 42, 36}, {41, 
         42, 36}, {40, 41, 35}, {36, 37, 32}, {32, 33, 28}, {28, 29, 24}, {25,
          26, 21}, {26, 26, 24}, {25, 25, 23}, {24, 24, 24}, {22, 22, 22}, {
         19, 19, 19}, {15, 15, 15}, {13, 13, 13}, {11, 11, 11}, {7, 9, 6}, {
         13, 15, 4}, {17, 15, 0}, {122, 116, 82}, {146, 134, 86}, {125, 106, 
         47}, {155, 130, 63}, {179, 149, 77}, {210, 172, 101}, {218, 175, 
         106}, {218, 173, 105}, {203, 156, 88}, {180, 131, 64}, {163, 114, 
         47}, {161, 110, 44}, {166, 115, 49}, {150, 100, 37}, {151, 102, 
         44}, {146, 96, 45}, {141, 90, 45}, {124, 72, 33}, {97, 47, 12}, {89, 
         39, 2}, {95, 43, 3}, {129, 77, 29}, {162, 109, 55}, {191, 137, 75}, {
         190, 135, 68}, {193, 134, 64}, {206, 146, 74}, {203, 140, 71}, {190, 
         130, 58}, {154, 98, 24}, {153, 97, 22}, {173, 116, 37}, {199, 140, 
         60}, {215, 154, 74}, {227, 170, 93}, {233, 183, 112}, {227, 186, 
         124}, {219, 189, 139}, {227, 209, 169}, {241, 234, 206}, {247, 246, 
         228}, {240, 246, 236}, {239, 248, 243}, {233, 242, 241}, {217, 228, 
         232}, {196, 214, 226}, {100, 119, 133}, {65, 84, 90}, {65, 85, 83}, {
         45, 65, 56}, {33, 54, 39}, {54, 72, 56}, {63, 81, 65}, {72, 88, 
         77}, {66, 82, 72}, {63, 76, 69}, {65, 78, 71}, {73, 84, 76}, {78, 90,
          80}, {77, 89, 77}, {74, 86, 72}, {58, 71, 54}, {55, 69, 52}, {49, 
         63, 46}, {45, 59, 42}, {50, 64, 47}, {60, 74, 57}, {63, 77, 60}, {60,
          74, 57}, {51, 65, 48}, {69, 83, 66}, {69, 83, 66}, {59, 73, 56}, {
         67, 81, 64}, {82, 96, 79}, {91, 105, 88}, {98, 112, 95}, {69, 84, 
         65}, {77, 92, 73}, {85, 100, 81}, {88, 102, 85}, {93, 110, 94}, {102,
          119, 103}, {106, 122, 109}, {103, 121, 107}, {105, 123, 109}, {92, 
         110, 94}, {83, 101, 85}, {85, 106, 87}, {90, 112, 91}, {89, 111, 
         88}, {84, 106, 83}, {83, 102, 80}, {78, 93, 70}, {79, 93, 70}, {89, 
         103, 80}, {95, 109, 86}, {89, 103, 80}, {88, 102, 79}, {90, 104, 
         81}, {83, 97, 74}, {88, 102, 79}, {89, 103, 80}, {88, 102, 79}, {87, 
         101, 78}, {85, 99, 76}, {85, 99, 76}, {89, 103, 80}, {91, 106, 85}, {
         100, 117, 98}, {95, 112, 93}, {87, 106, 86}, {79, 101, 78}, {77, 99, 
         76}, {74, 98, 74}, {72, 98, 73}, {71, 97, 72}, {60, 85, 63}, {57, 82,
          60}, {54, 77, 59}, {50, 73, 57}, {46, 66, 54}, {39, 56, 46}, {30, 
         45, 38}, {25, 38, 31}, {28, 33, 27}, {25, 28, 21}, {18, 20, 15}, {12,
          14, 9}, {10, 12, 9}, {9, 11, 8}, {6, 10, 9}, {5, 9, 8}, {3, 12, 
         9}, {5, 15, 14}, {0, 8, 5}, {15, 34, 32}, {87, 107, 105}, {126, 148, 
         145}, {100, 125, 122}, {68, 93, 90}, {72, 92, 91}, {85, 105, 103}, {
         120, 140, 138}, {88, 109, 104}, {85, 105, 96}, {60, 80, 69}, {150, 
         170, 158}, {163, 183, 171}, {103, 124, 109}, {53, 71, 57}, {121, 139,
          125}, {191, 209, 197}, {189, 207, 195}, {188, 205, 195}, {192, 208, 
         198}, {204, 216, 204}, {197, 201, 186}, {197, 201, 186}, {132, 142, 
         131}, {24, 39, 34}, {26, 46, 47}, {85, 109, 113}, {85, 110, 114}, {
         67, 91, 93}, {110, 129, 127}, {109, 124, 117}, {93, 106, 96}, {69, 
         81, 67}, {54, 68, 51}, {68, 85, 67}, {85, 103, 87}, {76, 95, 76}, {
         80, 98, 74}, {78, 94, 67}, {83, 99, 73}, {95, 111, 84}, {100, 116, 
         90}, {95, 111, 84}, {93, 109, 83}, {96, 112, 85}, {113, 129, 103}, {
         120, 136, 109}, {129, 145, 119}, {130, 146, 119}, {118, 134, 108}, {
         103, 119, 92}, {102, 118, 92}, {110, 126, 99}, {100, 113, 85}, {106, 
         119, 89}, {103, 118, 85}, {104, 120, 84}, {127, 143, 104}, {157, 174,
          132}, {160, 179, 134}, {145, 164, 119}, {124, 142, 100}, {115, 133, 
         95}, {113, 133, 98}, {109, 128, 100}, {92, 110, 88}, {90, 107, 91}, {
         110, 126, 113}, {127, 143, 132}, {118, 136, 124}, {130, 148, 134}, {
         117, 138, 123}, {108, 129, 114}, {122, 143, 126}, {129, 150, 133}, {
         129, 150, 131}, {140, 164, 142}, {137, 159, 136}, {104, 128, 104}, {
         62, 86, 60}, {43, 67, 41}, {44, 69, 40}, {40, 65, 35}, {45, 70, 
         40}, {65, 90, 60}, {88, 109, 78}, {50, 71, 40}, {15, 36, 5}, {65, 89,
          57}, {172, 197, 165}, {136, 163, 130}, {140, 170, 134}, {161, 191, 
         155}, {156, 186, 150}, {144, 174, 136}, {138, 168, 130}, {77, 105, 
         67}, {27, 53, 16}, {64, 90, 51}, {104, 129, 90}, {150, 178, 138}, {
         156, 191, 149}, {137, 176, 132}, {128, 165, 124}, {126, 160, 123}, {
         124, 155, 121}, {48, 77, 47}, {75, 99, 73}, {48, 70, 47}, {15, 34, 
         14}, {12, 31, 11}, {14, 33, 14}, {21, 40, 21}, {23, 42, 23}, {21, 40,
          21}, {21, 40, 20}, {25, 42, 24}, {16, 24, 11}, {14, 20, 10}, {16, 
         24, 11}, {22, 33, 17}, {21, 34, 16}, {9, 24, 3}, {0, 14, 0}, {0, 8, 
         0}, {0, 10, 0}, {0, 19, 0}, {0, 18, 0}, {0, 14, 0}, {11, 29, 5}, {38,
          53, 32}, {45, 60, 39}, {34, 49, 30}}, {{44, 49, 42}, {43, 48, 41}, {
         43, 48, 41}, {42, 47, 40}, {35, 42, 34}, {29, 36, 28}, {29, 36, 
         28}, {34, 41, 33}, {40, 50, 41}, {38, 48, 39}, {35, 45, 36}, {31, 41,
          32}, {29, 41, 31}, {30, 42, 32}, {34, 46, 36}, {37, 49, 39}, {32, 
         39, 31}, {30, 37, 29}, {30, 37, 29}, {30, 37, 29}, {30, 37, 29}, {29,
          36, 28}, {26, 33, 25}, {23, 30, 22}, {29, 36, 28}, {31, 38, 30}, {
         32, 39, 31}, {34, 41, 33}, {36, 43, 35}, {38, 45, 37}, {40, 47, 
         39}, {42, 49, 41}, {30, 37, 30}, {31, 38, 31}, {33, 40, 33}, {41, 48,
          41}, {54, 61, 54}, {64, 71, 64}, {62, 68, 64}, {54, 60, 56}, {40, 
         46, 42}, {34, 40, 36}, {29, 35, 33}, {30, 36, 34}, {35, 41, 39}, {40,
          46, 44}, {39, 45, 45}, {36, 42, 42}, {33, 39, 39}, {35, 41, 41}, {
         34, 40, 38}, {28, 34, 32}, {27, 33, 31}, {32, 38, 36}, {36, 42, 
         38}, {36, 42, 38}, {42, 48, 44}, {43, 49, 45}, {43, 50, 43}, {41, 48,
          41}, {37, 44, 37}, {35, 42, 35}, {36, 43, 36}, {38, 43, 37}, {40, 
         41, 36}, {38, 39, 34}, {35, 34, 30}, {31, 32, 27}, {31, 30, 26}, {32,
          33, 28}, {37, 36, 31}, {38, 39, 33}, {33, 33, 25}, {42, 43, 35}, {
         46, 46, 38}, {42, 43, 35}, {48, 48, 38}, {58, 60, 49}, {58, 58, 
         48}, {48, 48, 38}, {45, 44, 39}, {46, 45, 40}, {46, 47, 41}, {46, 49,
          42}, {45, 50, 43}, {46, 51, 44}, {46, 53, 45}, {47, 54, 46}, {53, 
         60, 52}, {43, 50, 42}, {41, 46, 39}, {47, 52, 45}, {54, 57, 50}, {50,
          51, 45}, {45, 44, 39}, {42, 41, 36}, {37, 36, 32}, {34, 33, 29}, {
         32, 31, 27}, {35, 34, 30}, {39, 38, 34}, {41, 40, 36}, {42, 41, 
         37}, {42, 41, 37}, {39, 38, 34}, {45, 44, 40}, {48, 47, 43}, {45, 44,
          40}, {41, 40, 36}, {41, 40, 36}, {43, 42, 38}, {43, 42, 38}, {37, 
         38, 33}, {38, 39, 34}, {39, 40, 35}, {39, 40, 35}, {37, 38, 33}, {34,
          35, 30}, {30, 30, 28}, {28, 28, 26}, {25, 25, 23}, {24, 24, 22}, {
         23, 23, 23}, {21, 21, 21}, {18, 18, 18}, {15, 15, 15}, {12, 12, 
         14}, {10, 10, 10}, {1, 1, 1}, {16, 16, 8}, {35, 32, 13}, {130, 124, 
         92}, {130, 117, 72}, {129, 110, 52}, {168, 143, 76}, {193, 163, 
         91}, {202, 164, 93}, {209, 166, 97}, {210, 162, 96}, {195, 146, 
         80}, {176, 125, 60}, {165, 114, 48}, {169, 118, 52}, {178, 127, 
         61}, {145, 94, 31}, {142, 90, 32}, {148, 95, 45}, {140, 87, 43}, {
         116, 62, 24}, {94, 41, 7}, {87, 34, 0}, {94, 42, 3}, {127, 75, 28}, {
         165, 112, 60}, {192, 138, 78}, {201, 146, 81}, {209, 152, 83}, {216, 
         157, 87}, {206, 145, 78}, {177, 118, 50}, {150, 97, 29}, {148, 95, 
         25}, {168, 112, 38}, {192, 134, 60}, {207, 148, 72}, {222, 166, 
         92}, {234, 183, 117}, {230, 188, 130}, {226, 195, 148}, {222, 202, 
         167}, {228, 217, 195}, {227, 225, 210}, {227, 230, 223}, {238, 244, 
         242}, {230, 238, 240}, {198, 208, 217}, {205, 223, 237}, {152, 174, 
         188}, {77, 97, 104}, {46, 68, 66}, {48, 69, 62}, {43, 65, 52}, {37, 
         58, 41}, {47, 65, 49}, {58, 74, 63}, {58, 74, 64}, {60, 73, 66}, {61,
          74, 67}, {64, 75, 67}, {66, 78, 68}, {67, 77, 66}, {66, 78, 64}, {
         68, 81, 64}, {62, 75, 58}, {51, 64, 47}, {43, 56, 39}, {45, 58, 
         41}, {54, 67, 50}, {60, 73, 56}, {62, 75, 58}, {64, 77, 60}, {58, 71,
          54}, {45, 58, 41}, {46, 59, 42}, {66, 79, 62}, {77, 90, 73}, {82, 
         95, 78}, {92, 105, 87}, {111, 126, 105}, {101, 116, 95}, {86, 101, 
         82}, {76, 90, 73}, {77, 94, 78}, {86, 103, 87}, {88, 106, 92}, {86, 
         104, 92}, {94, 112, 100}, {80, 100, 88}, {72, 92, 80}, {73, 96, 
         80}, {79, 102, 84}, {80, 103, 83}, {75, 98, 78}, {72, 94, 73}, {79, 
         97, 75}, {78, 93, 70}, {84, 99, 76}, {85, 100, 77}, {75, 90, 67}, {
         73, 88, 65}, {73, 88, 65}, {67, 82, 59}, {64, 79, 56}, {66, 81, 
         58}, {69, 84, 61}, {74, 89, 66}, {79, 94, 71}, {87, 102, 79}, {95, 
         110, 87}, {100, 115, 94}, {109, 126, 107}, {103, 120, 101}, {92, 111,
          91}, {83, 105, 84}, {80, 102, 79}, {79, 103, 79}, {79, 105, 78}, {
         79, 105, 80}, {57, 82, 60}, {57, 82, 60}, {57, 80, 62}, {51, 74, 
         58}, {44, 64, 52}, {37, 57, 46}, {36, 53, 45}, {38, 51, 44}, {33, 43,
          35}, {31, 36, 30}, {23, 28, 22}, {20, 22, 17}, {16, 18, 13}, {14, 
         16, 11}, {11, 13, 10}, {8, 13, 9}, {2, 7, 3}, {6, 12, 10}, {5, 16, 
         12}, {37, 49, 47}, {92, 107, 104}, {103, 122, 118}, {76, 96, 94}, {
         61, 80, 78}, {45, 59, 59}, {54, 69, 66}, {43, 58, 55}, {21, 36, 
         31}, {44, 61, 53}, {84, 101, 91}, {155, 175, 163}, {123, 143, 131}, {
         30, 50, 38}, {73, 95, 82}, {152, 174, 161}, {166, 190, 177}, {164, 
         187, 177}, {180, 203, 193}, {177, 198, 191}, {192, 209, 201}, {186, 
         194, 183}, {174, 180, 170}, {96, 107, 101}, {10, 25, 22}, {9, 27, 
         27}, {59, 79, 80}, {64, 82, 82}, {59, 75, 72}, {66, 77, 69}, {47, 58,
          44}, {44, 53, 36}, {48, 57, 38}, {58, 71, 51}, {77, 94, 75}, {78, 
         99, 80}, {70, 92, 71}, {64, 82, 60}, {63, 79, 53}, {69, 84, 61}, {83,
          99, 73}, {88, 103, 80}, {83, 99, 73}, {81, 96, 73}, {84, 100, 74}, {
         82, 97, 74}, {95, 111, 85}, {107, 122, 99}, {111, 127, 101}, {115, 
         130, 107}, {122, 138, 112}, {126, 141, 118}, {125, 141, 115}, {127, 
         140, 112}, {128, 141, 111}, {124, 138, 103}, {117, 131, 95}, {113, 
         130, 88}, {123, 140, 95}, {142, 160, 112}, {157, 175, 127}, {151, 
         170, 124}, {132, 150, 108}, {121, 138, 102}, {111, 127, 98}, {90, 
         108, 86}, {83, 100, 82}, {93, 109, 98}, {101, 117, 106}, {90, 108, 
         94}, {114, 135, 118}, {117, 138, 121}, {111, 132, 115}, {126, 144, 
         128}, {127, 145, 129}, {118, 137, 118}, {118, 139, 120}, {75, 94, 
         74}, {46, 68, 47}, {13, 35, 14}, {4, 26, 5}, {14, 36, 13}, {16, 38, 
         15}, {24, 46, 23}, {43, 66, 40}, {57, 80, 51}, {37, 61, 29}, {14, 38,
          6}, {63, 88, 56}, {115, 141, 106}, {110, 137, 102}, {123, 153, 
         117}, {127, 157, 121}, {140, 170, 132}, {137, 167, 129}, {138, 166, 
         128}, {65, 93, 53}, {8, 34, 0}, {19, 44, 4}, {49, 71, 32}, {95, 122, 
         81}, {119, 152, 109}, {115, 150, 108}, {104, 139, 99}, {123, 155, 
         118}, {87, 114, 81}, {41, 66, 37}, {60, 79, 57}, {28, 45, 26}, {15, 
         32, 14}, {12, 29, 11}, {6, 23, 7}, {4, 21, 5}, {10, 29, 10}, {19, 38,
          19}, {19, 41, 20}, {19, 36, 17}, {10, 21, 5}, {13, 21, 6}, {18, 27, 
         10}, {25, 37, 17}, {27, 41, 18}, {19, 34, 11}, {7, 25, 0}, {1, 19, 
         0}, {2, 20, 0}, {4, 22, 0}, {7, 25, 1}, {15, 30, 9}, {20, 35, 14}, {
         24, 37, 19}, {24, 37, 20}, {23, 36, 19}}, {{40, 45, 38}, {40, 45, 
         38}, {42, 47, 40}, {41, 46, 39}, {33, 40, 32}, {26, 33, 25}, {26, 33,
          25}, {31, 38, 30}, {36, 46, 37}, {34, 44, 35}, {30, 40, 31}, {27, 
         37, 28}, {25, 37, 27}, {26, 38, 28}, {28, 40, 30}, {29, 41, 31}, {37,
          44, 36}, {34, 41, 33}, {29, 36, 28}, {27, 34, 26}, {27, 34, 26}, {
         28, 35, 27}, {29, 36, 28}, {28, 35, 27}, {26, 33, 25}, {31, 38, 
         30}, {38, 45, 37}, {42, 49, 41}, {43, 50, 42}, {43, 50, 42}, {45, 52,
          44}, {47, 54, 46}, {41, 48, 41}, {44, 51, 44}, {44, 51, 44}, {39, 
         46, 39}, {38, 45, 38}, {42, 49, 42}, {46, 52, 48}, {45, 51, 47}, {42,
          48, 44}, {37, 43, 39}, {31, 37, 35}, {28, 34, 32}, {28, 34, 32}, {
         31, 37, 35}, {34, 40, 40}, {35, 41, 41}, {38, 44, 44}, {40, 46, 
         46}, {37, 43, 41}, {33, 39, 37}, {33, 39, 37}, {37, 43, 41}, {39, 45,
          41}, {37, 43, 39}, {43, 49, 45}, {43, 49, 45}, {41, 48, 41}, {38, 
         45, 38}, {34, 41, 34}, {30, 37, 30}, {26, 33, 26}, {26, 31, 25}, {41,
          42, 37}, {41, 40, 36}, {39, 38, 34}, {35, 34, 30}, {31, 30, 26}, {
         29, 28, 24}, {30, 29, 24}, {32, 31, 26}, {30, 30, 22}, {36, 36, 
         28}, {40, 40, 32}, {40, 40, 32}, {42, 42, 32}, {45, 45, 35}, {45, 45,
          35}, {41, 41, 31}, {41, 40, 35}, {46, 47, 41}, {49, 52, 45}, {47, 
         50, 43}, {39, 44, 37}, {34, 41, 33}, {38, 45, 37}, {42, 49, 41}, {52,
          59, 51}, {42, 49, 41}, {36, 41, 34}, {39, 44, 37}, {44, 47, 40}, {
         41, 44, 37}, {34, 35, 29}, {30, 29, 24}, {35, 34, 30}, {29, 28, 
         24}, {26, 25, 21}, {31, 30, 26}, {36, 35, 31}, {39, 38, 34}, {41, 40,
          36}, {43, 42, 38}, {41, 40, 36}, {44, 43, 39}, {45, 44, 40}, {43, 
         42, 38}, {38, 37, 33}, {35, 34, 30}, {35, 34, 30}, {36, 35, 31}, {30,
          31, 26}, {31, 32, 27}, {32, 33, 28}, {32, 33, 28}, {32, 33, 28}, {
         31, 32, 27}, {30, 30, 28}, {29, 29, 27}, {25, 25, 23}, {24, 24, 
         22}, {23, 23, 23}, {21, 21, 21}, {18, 18, 18}, {15, 15, 15}, {12, 12,
          14}, {10, 10, 12}, {5, 5, 5}, {19, 18, 13}, {62, 59, 42}, {130, 124,
          92}, {112, 99, 54}, {131, 112, 54}, {172, 147, 81}, {198, 165, 
         96}, {194, 155, 86}, {199, 156, 88}, {200, 152, 88}, {188, 138, 
         75}, {173, 122, 57}, {168, 117, 52}, {175, 124, 59}, {184, 133, 
         68}, {149, 95, 31}, {142, 87, 30}, {159, 103, 52}, {147, 93, 49}, {
         115, 59, 22}, {96, 42, 8}, {88, 34, 0}, {95, 43, 6}, {135, 82, 38}, {
         177, 125, 75}, {200, 148, 90}, {215, 161, 97}, {225, 170, 103}, {230,
          173, 104}, {220, 161, 93}, {181, 124, 57}, {164, 113, 48}, {156, 
         107, 41}, {169, 114, 47}, {186, 129, 58}, {198, 139, 69}, {217, 160, 
         91}, {234, 183, 120}, {236, 193, 140}, {234, 203, 159}, {228, 207, 
         176}, {231, 220, 200}, {227, 223, 212}, {229, 229, 227}, {252, 255, 
         255}, {239, 244, 250}, {183, 193, 203}, {172, 189, 205}, {162, 183, 
         200}, {71, 91, 100}, {27, 48, 49}, {41, 62, 55}, {50, 72, 59}, {37, 
         58, 43}, {44, 65, 50}, {48, 64, 54}, {50, 65, 58}, {52, 64, 60}, {49,
          61, 57}, {47, 58, 52}, {47, 58, 50}, {51, 61, 52}, {55, 66, 52}, {
         66, 78, 64}, {64, 77, 60}, {60, 73, 56}, {57, 70, 53}, {58, 71, 
         54}, {63, 76, 59}, {69, 82, 65}, {72, 85, 68}, {71, 84, 67}, {56, 69,
          52}, {42, 55, 38}, {51, 64, 47}, {69, 82, 65}, {71, 84, 67}, {74, 
         87, 70}, {91, 104, 86}, {124, 139, 118}, {127, 142, 119}, {122, 137, 
         116}, {101, 116, 97}, {76, 93, 75}, {68, 84, 71}, {78, 96, 84}, {92, 
         110, 98}, {93, 113, 102}, {88, 108, 97}, {83, 105, 93}, {84, 106, 
         93}, {89, 112, 96}, {92, 115, 97}, {91, 116, 97}, {90, 113, 93}, {83,
          101, 79}, {80, 95, 72}, {84, 99, 76}, {83, 98, 75}, {72, 87, 64}, {
         70, 85, 62}, {73, 88, 65}, {67, 82, 59}, {61, 76, 53}, {63, 78, 
         55}, {66, 81, 58}, {71, 86, 63}, {78, 93, 70}, {86, 101, 78}, {93, 
         108, 85}, {97, 112, 91}, {95, 112, 93}, {92, 109, 91}, {88, 107, 
         87}, {84, 106, 85}, {82, 104, 81}, {80, 104, 80}, {76, 102, 75}, {73,
          99, 72}, {53, 79, 54}, {53, 78, 56}, {52, 75, 55}, {48, 71, 55}, {
         43, 63, 51}, {40, 60, 49}, {42, 59, 53}, {44, 59, 54}, {32, 43, 
         37}, {31, 38, 31}, {25, 32, 25}, {20, 25, 19}, {18, 20, 15}, {14, 16,
          11}, {10, 12, 9}, {7, 9, 6}, {6, 8, 5}, {1, 6, 2}, {7, 13, 11}, {32,
          41, 38}, {57, 67, 66}, {48, 63, 60}, {32, 48, 47}, {33, 48, 45}, {9,
          19, 18}, {23, 32, 29}, {5, 16, 12}, {0, 11, 5}, {23, 36, 27}, {81, 
         97, 86}, {122, 140, 128}, {73, 93, 81}, {19, 41, 28}, {105, 129, 
         115}, {153, 179, 166}, {137, 165, 153}, {151, 178, 169}, {176, 203, 
         196}, {163, 190, 183}, {159, 180, 175}, {150, 161, 155}, {124, 130, 
         126}, {50, 60, 59}, {6, 20, 20}, {16, 30, 31}, {64, 78, 78}, {65, 77,
          73}, {53, 63, 55}, {31, 37, 23}, {30, 33, 14}, {52, 56, 33}, {70, 
         78, 54}, {84, 96, 72}, {84, 102, 78}, {66, 90, 68}, {72, 96, 74}, {
         61, 79, 57}, {56, 71, 48}, {57, 72, 49}, {68, 83, 60}, {76, 91, 
         68}, {78, 93, 70}, {83, 98, 75}, {92, 107, 84}, {85, 100, 77}, {89, 
         104, 81}, {89, 104, 81}, {85, 100, 77}, {91, 106, 83}, {103, 118, 
         95}, {108, 123, 100}, {105, 121, 95}, {104, 117, 89}, {106, 120, 
         87}, {112, 126, 91}, {112, 127, 88}, {96, 113, 69}, {85, 103, 55}, {
         101, 119, 69}, {127, 145, 95}, {149, 169, 120}, {126, 145, 100}, {
         105, 123, 85}, {104, 120, 91}, {105, 123, 99}, {96, 113, 95}, {81, 
         97, 86}, {73, 91, 79}, {83, 104, 89}, {107, 128, 111}, {117, 138, 
         121}, {114, 135, 118}, {124, 142, 126}, {131, 149, 133}, {122, 141, 
         122}, {110, 129, 110}, {38, 55, 37}, {21, 40, 21}, {3, 20, 4}, {0, 
         19, 0}, {6, 23, 5}, {0, 16, 0}, {0, 14, 0}, {11, 30, 8}, {33, 56, 
         28}, {16, 41, 9}, {26, 51, 19}, {69, 96, 63}, {79, 106, 71}, {92, 
         119, 84}, {99, 129, 93}, {79, 109, 71}, {77, 107, 69}, {84, 115, 
         74}, {102, 130, 90}, {37, 64, 23}, {21, 46, 6}, {19, 41, 2}, {37, 59,
          20}, {79, 104, 64}, {88, 119, 77}, {93, 126, 83}, {81, 113, 72}, {
         102, 132, 96}, {43, 68, 36}, {28, 51, 23}, {31, 49, 27}, {10, 25, 
         6}, {5, 19, 2}, {16, 30, 13}, {19, 33, 18}, {8, 25, 9}, {3, 22, 3}, {
         10, 29, 9}, {12, 34, 13}, {11, 30, 10}, {15, 28, 8}, {16, 28, 8}, {
         17, 29, 7}, {19, 33, 10}, {21, 37, 11}, {22, 38, 11}, {20, 38, 12}, {
         20, 38, 12}, {22, 40, 14}, {21, 39, 13}, {28, 43, 22}, {36, 49, 
         29}, {32, 45, 27}, {21, 32, 16}, {14, 25, 11}, {16, 27, 13}}, {{32, 
         37, 30}, {30, 35, 28}, {30, 35, 28}, {33, 38, 31}, {31, 38, 30}, {25,
          32, 24}, {21, 31, 22}, {22, 32, 23}, {27, 37, 28}, {25, 35, 26}, {
         22, 34, 24}, {20, 32, 22}, {21, 33, 23}, {21, 33, 23}, {22, 34, 
         24}, {22, 34, 24}, {41, 48, 40}, {37, 44, 36}, {31, 38, 30}, {28, 35,
          27}, {28, 35, 27}, {31, 38, 30}, {33, 40, 32}, {33, 40, 32}, {34, 
         41, 33}, {36, 43, 35}, {39, 46, 38}, {42, 49, 41}, {44, 51, 43}, {43,
          50, 42}, {41, 48, 40}, {39, 46, 38}, {38, 45, 38}, {43, 50, 43}, {
         43, 50, 43}, {34, 41, 34}, {27, 34, 27}, {29, 36, 29}, {36, 42, 
         38}, {40, 46, 42}, {43, 49, 47}, {42, 48, 46}, {38, 44, 42}, {31, 37,
          35}, {25, 31, 31}, {22, 28, 28}, {25, 31, 31}, {28, 34, 34}, {38, 
         42, 43}, {38, 42, 43}, {35, 39, 40}, {32, 36, 37}, {34, 38, 37}, {38,
          42, 41}, {37, 41, 40}, {31, 35, 34}, {37, 42, 38}, {36, 41, 37}, {
         35, 40, 34}, {33, 38, 32}, {30, 35, 29}, {25, 30, 24}, {18, 23, 
         17}, {15, 17, 12}, {27, 28, 23}, {30, 29, 25}, {33, 32, 28}, {33, 32,
          28}, {31, 30, 26}, {31, 30, 26}, {33, 32, 27}, {36, 35, 30}, {32, 
         32, 24}, {32, 32, 24}, {35, 35, 27}, {37, 37, 29}, {34, 34, 24}, {29,
          29, 19}, {30, 30, 20}, {35, 35, 25}, {36, 37, 31}, {42, 43, 37}, {
         44, 47, 40}, {41, 44, 37}, {31, 36, 29}, {28, 35, 27}, {32, 39, 
         31}, {37, 47, 38}, {39, 49, 40}, {38, 48, 39}, {36, 43, 35}, {34, 39,
          32}, {36, 39, 32}, {37, 40, 33}, {36, 37, 31}, {32, 33, 27}, {37, 
         38, 33}, {28, 29, 24}, {24, 25, 20}, {28, 29, 24}, {34, 35, 30}, {35,
          36, 31}, {36, 37, 32}, {39, 40, 35}, {37, 38, 33}, {37, 38, 33}, {
         37, 38, 33}, {36, 37, 32}, {33, 34, 29}, {29, 30, 25}, {28, 29, 
         24}, {29, 30, 25}, {25, 26, 21}, {26, 27, 22}, {26, 27, 22}, {27, 28,
          23}, {27, 28, 23}, {27, 28, 23}, {28, 28, 26}, {28, 28, 26}, {25, 
         25, 25}, {25, 25, 25}, {23, 23, 23}, {21, 21, 21}, {18, 18, 20}, {15,
          15, 17}, {12, 12, 14}, {11, 11, 13}, {12, 12, 14}, {19, 18, 13}, {
         98, 92, 76}, {145, 136, 107}, {115, 102, 58}, {132, 113, 57}, {161, 
         136, 72}, {184, 151, 82}, {194, 155, 86}, {200, 155, 88}, {199, 151, 
         87}, {191, 141, 78}, {179, 128, 65}, {174, 123, 58}, {178, 127, 
         62}, {186, 132, 68}, {160, 105, 41}, {149, 93, 34}, {174, 116, 66}, {
         160, 103, 60}, {119, 63, 26}, {101, 47, 13}, {90, 35, 4}, {99, 45, 
         9}, {153, 100, 58}, {199, 147, 99}, {216, 164, 107}, {229, 175, 
         113}, {237, 182, 117}, {242, 185, 118}, {241, 184, 117}, {202, 147, 
         82}, {172, 122, 63}, {157, 108, 49}, {161, 107, 45}, {169, 114, 
         49}, {178, 121, 54}, {198, 143, 79}, {224, 174, 115}, {232, 188, 
         139}, {230, 198, 159}, {236, 215, 188}, {241, 228, 212}, {211, 206, 
         200}, {193, 193, 195}, {228, 231, 238}, {241, 245, 254}, {195, 205, 
         217}, {141, 158, 176}, {148, 171, 189}, {71, 93, 104}, {33, 57, 
         59}, {29, 52, 46}, {45, 67, 55}, {46, 66, 54}, {49, 70, 55}, {51, 67,
          57}, {49, 64, 57}, {47, 59, 55}, {42, 54, 50}, {41, 52, 46}, {45, 
         56, 48}, {54, 64, 55}, {60, 71, 57}, {58, 70, 56}, {61, 74, 57}, {64,
          77, 60}, {66, 79, 62}, {65, 78, 61}, {66, 79, 62}, {72, 85, 68}, {
         78, 91, 74}, {63, 76, 59}, {66, 79, 62}, {65, 78, 61}, {66, 79, 
         62}, {64, 77, 60}, {55, 68, 51}, {62, 75, 58}, {86, 99, 81}, {76, 91,
          68}, {107, 122, 99}, {138, 156, 134}, {145, 162, 143}, {121, 138, 
         120}, {89, 105, 92}, {68, 86, 74}, {63, 80, 70}, {78, 98, 89}, {79, 
         99, 90}, {78, 99, 90}, {77, 99, 87}, {76, 100, 86}, {80, 104, 88}, {
         83, 107, 91}, {87, 110, 92}, {86, 103, 84}, {84, 99, 78}, {89, 104, 
         83}, {90, 105, 84}, {81, 96, 75}, {82, 97, 76}, {86, 101, 80}, {81, 
         96, 75}, {75, 90, 69}, {74, 89, 68}, {75, 90, 69}, {77, 92, 71}, {80,
          95, 74}, {84, 99, 78}, {87, 102, 81}, {88, 103, 82}, {76, 91, 72}, {
         73, 90, 72}, {72, 91, 71}, {70, 92, 71}, {70, 92, 69}, {67, 91, 
         65}, {61, 87, 60}, {58, 84, 57}, {58, 86, 61}, {52, 80, 57}, {49, 74,
          53}, {46, 70, 54}, {47, 69, 56}, {45, 67, 55}, {41, 60, 54}, {38, 
         55, 49}, {31, 44, 37}, {29, 40, 34}, {26, 35, 30}, {24, 30, 26}, {21,
          26, 20}, {19, 21, 16}, {14, 15, 10}, {11, 12, 7}, {15, 16, 11}, {1, 
         3, 0}, {6, 8, 5}, {17, 23, 19}, {13, 22, 19}, {4, 15, 11}, {1, 13, 
         11}, {0, 10, 9}, {4, 9, 5}, {8, 13, 9}, {9, 15, 11}, {2, 12, 4}, {11,
          22, 14}, {48, 61, 51}, {76, 94, 82}, {47, 68, 53}, {51, 75, 61}, {
         109, 136, 121}, {120, 148, 134}, {114, 144, 132}, {135, 165, 157}, {
         148, 177, 172}, {138, 169, 163}, {120, 145, 141}, {101, 113, 111}, {
         67, 76, 75}, {10, 20, 21}, {5, 17, 17}, {16, 28, 28}, {64, 75, 71}, {
         71, 78, 71}, {55, 58, 47}, {35, 36, 18}, {53, 53, 29}, {82, 82, 
         54}, {90, 95, 65}, {101, 114, 86}, {93, 111, 85}, {64, 88, 64}, {82, 
         106, 84}, {75, 93, 71}, {67, 82, 59}, {63, 78, 55}, {68, 83, 60}, {
         74, 89, 66}, {76, 91, 68}, {84, 99, 76}, {94, 109, 86}, {101, 116, 
         93}, {94, 109, 86}, {88, 103, 80}, {87, 102, 79}, {89, 104, 81}, {90,
          105, 82}, {94, 109, 86}, {98, 114, 88}, {88, 101, 73}, {89, 103, 
         70}, {98, 112, 76}, {105, 120, 79}, {97, 113, 68}, {84, 100, 51}, {
         85, 103, 51}, {98, 116, 64}, {152, 170, 120}, {131, 148, 103}, {93, 
         111, 73}, {83, 100, 68}, {97, 115, 91}, {94, 111, 93}, {85, 101, 
         90}, {93, 111, 99}, {87, 108, 93}, {92, 115, 97}, {95, 116, 99}, {88,
          109, 92}, {92, 110, 94}, {107, 125, 109}, {103, 120, 104}, {77, 94, 
         78}, {22, 36, 21}, {16, 33, 17}, {11, 25, 12}, {12, 29, 13}, {18, 32,
          17}, {8, 25, 9}, {14, 28, 15}, {33, 50, 32}, {31, 54, 26}, {7, 32, 
         0}, {56, 81, 49}, {88, 115, 82}, {94, 121, 86}, {88, 118, 82}, {95, 
         125, 87}, {86, 116, 78}, {71, 101, 63}, {71, 102, 61}, {84, 112, 
         72}, {13, 40, 0}, {42, 67, 27}, {26, 49, 7}, {31, 52, 11}, {63, 86, 
         44}, {89, 118, 74}, {87, 118, 76}, {79, 107, 67}, {83, 109, 74}, {23,
          47, 15}, {29, 49, 22}, {23, 38, 17}, {12, 25, 7}, {12, 25, 8}, {15, 
         29, 14}, {14, 28, 13}, {3, 20, 4}, {0, 14, 0}, {0, 15, 0}, {1, 23, 
         2}, {8, 27, 5}, {16, 31, 8}, {19, 33, 8}, {20, 34, 9}, {19, 35, 8}, {
         22, 38, 11}, {25, 44, 14}, {31, 50, 22}, {35, 54, 26}, {34, 52, 
         26}, {37, 55, 29}, {40, 55, 34}, {36, 49, 31}, {28, 39, 23}, {19, 27,
          14}, {10, 18, 7}, {4, 12, 1}}, {{33, 38, 31}, {27, 32, 25}, {25, 30,
          23}, {32, 37, 30}, {35, 42, 34}, {33, 40, 32}, {27, 34, 26}, {23, 
         33, 24}, {26, 36, 27}, {25, 35, 26}, {23, 33, 24}, {23, 35, 25}, {24,
          36, 26}, {25, 37, 27}, {25, 37, 27}, {25, 35, 26}, {34, 41, 33}, {
         33, 38, 31}, {31, 36, 29}, {30, 35, 28}, {31, 36, 29}, {31, 36, 
         29}, {29, 34, 27}, {28, 33, 26}, {39, 44, 37}, {34, 39, 32}, {31, 36,
          29}, {33, 38, 31}, {36, 41, 34}, {35, 40, 33}, {29, 34, 28}, {23, 
         28, 22}, {20, 25, 19}, {27, 32, 26}, {28, 33, 29}, {22, 27, 21}, {17,
          22, 18}, {22, 27, 23}, {31, 36, 32}, {36, 41, 37}, {46, 50, 49}, {
         48, 52, 51}, {45, 49, 48}, {37, 41, 40}, {25, 29, 30}, {18, 22, 
         23}, {19, 23, 24}, {23, 27, 28}, {34, 38, 39}, {32, 36, 37}, {30, 31,
          33}, {27, 31, 32}, {32, 34, 33}, {35, 39, 38}, {33, 35, 34}, {23, 
         27, 26}, {19, 21, 18}, {18, 23, 19}, {24, 26, 21}, {27, 32, 26}, {32,
          34, 29}, {30, 35, 29}, {27, 29, 24}, {22, 24, 19}, {19, 20, 15}, {
         24, 23, 19}, {29, 28, 24}, {31, 30, 26}, {30, 29, 25}, {30, 29, 
         25}, {32, 31, 26}, {34, 33, 28}, {31, 31, 23}, {28, 28, 20}, {33, 33,
          25}, {41, 41, 33}, {38, 38, 30}, {30, 30, 20}, {36, 36, 28}, {49, 
         49, 41}, {35, 36, 30}, {38, 39, 33}, {38, 41, 34}, {34, 37, 30}, {27,
          32, 25}, {27, 32, 25}, {32, 39, 31}, {38, 45, 37}, {30, 37, 29}, {
         38, 45, 37}, {41, 46, 39}, {35, 40, 33}, {34, 37, 30}, {40, 43, 
         36}, {46, 47, 41}, {46, 47, 41}, {44, 45, 40}, {33, 34, 29}, {26, 27,
          22}, {29, 30, 25}, {33, 34, 29}, {31, 32, 27}, {31, 32, 27}, {34, 
         35, 30}, {31, 32, 27}, {30, 31, 26}, {30, 31, 26}, {31, 32, 27}, {31,
          32, 27}, {28, 29, 24}, {27, 28, 23}, {27, 28, 23}, {25, 26, 21}, {
         25, 26, 21}, {25, 25, 23}, {25, 26, 21}, {25, 25, 23}, {26, 26, 
         24}, {27, 27, 25}, {28, 28, 26}, {26, 26, 26}, {25, 25, 25}, {24, 24,
          24}, {21, 21, 21}, {18, 18, 20}, {15, 15, 17}, {13, 13, 15}, {11, 
         11, 11}, {10, 12, 11}, {13, 13, 5}, {121, 118, 99}, {165, 159, 
         127}, {135, 122, 77}, {145, 126, 68}, {158, 133, 69}, {178, 145, 
         78}, {201, 160, 96}, {205, 159, 97}, {206, 156, 95}, {198, 148, 
         87}, {188, 137, 74}, {180, 129, 64}, {180, 129, 63}, {184, 131, 
         65}, {171, 113, 50}, {158, 99, 41}, {187, 127, 77}, {170, 112, 66}, {
         125, 67, 27}, {106, 51, 12}, {94, 38, 1}, {102, 49, 9}, {165, 113, 
         66}, {213, 161, 111}, {225, 174, 117}, {232, 182, 121}, {234, 185, 
         119}, {240, 189, 124}, {247, 196, 131}, {214, 164, 101}, {166, 120, 
         61}, {149, 102, 46}, {145, 95, 34}, {147, 96, 31}, {155, 100, 33}, {
         178, 125, 59}, {208, 159, 100}, {220, 179, 127}, {221, 192, 150}, {
         235, 216, 186}, {230, 219, 201}, {164, 161, 154}, {118, 118, 118}, {
         169, 172, 179}, {232, 236, 245}, {223, 233, 243}, {145, 163, 177}, {
         155, 175, 186}, {94, 115, 120}, {62, 84, 82}, {25, 46, 39}, {36, 58, 
         46}, {51, 71, 59}, {50, 68, 56}, {56, 72, 62}, {50, 65, 58}, {44, 56,
          52}, {39, 51, 47}, {42, 55, 48}, {53, 64, 56}, {64, 76, 66}, {72, 
         84, 72}, {58, 70, 58}, {59, 73, 58}, {61, 75, 60}, {59, 73, 58}, {54,
          66, 52}, {50, 64, 49}, {57, 69, 55}, {65, 77, 63}, {60, 72, 58}, {
         71, 83, 69}, {72, 84, 70}, {66, 78, 64}, {60, 72, 58}, {49, 62, 
         45}, {48, 60, 46}, {62, 75, 57}, {92, 105, 85}, {88, 102, 79}, {93, 
         108, 87}, {112, 127, 108}, {125, 139, 122}, {110, 127, 111}, {76, 92,
          79}, {45, 63, 51}, {68, 85, 75}, {71, 91, 80}, {72, 92, 81}, {67, 
         89, 77}, {63, 85, 72}, {64, 88, 74}, {70, 94, 78}, {75, 98, 80}, {92,
          111, 92}, {89, 106, 87}, {93, 110, 91}, {94, 111, 92}, {84, 101, 
         82}, {83, 100, 81}, {86, 103, 84}, {80, 97, 78}, {74, 91, 72}, {74, 
         91, 72}, {76, 91, 72}, {79, 94, 75}, {83, 98, 79}, {86, 101, 82}, {
         88, 103, 84}, {88, 103, 84}, {90, 107, 89}, {88, 105, 87}, {83, 102, 
         82}, {79, 101, 80}, {79, 101, 78}, {77, 101, 77}, {75, 99, 75}, {73, 
         99, 74}, {76, 101, 79}, {65, 90, 69}, {55, 80, 61}, {54, 77, 61}, {
         57, 79, 67}, {54, 75, 66}, {43, 62, 56}, {33, 50, 42}, {36, 52, 
         41}, {35, 49, 36}, {34, 46, 36}, {32, 42, 34}, {31, 38, 31}, {28, 33,
          29}, {24, 26, 23}, {20, 22, 19}, {19, 19, 17}, {2, 2, 0}, {8, 8, 
         6}, {14, 16, 15}, {1, 5, 6}, {1, 5, 6}, {6, 11, 14}, {0, 1, 4}, {2, 
         3, 5}, {0, 0, 0}, {7, 9, 8}, {0, 1, 0}, {5, 11, 7}, {23, 33, 25}, {
         64, 75, 67}, {64, 80, 69}, {81, 99, 87}, {98, 118, 106}, {87, 109, 
         97}, {105, 128, 118}, {119, 142, 132}, {114, 137, 129}, {116, 142, 
         133}, {96, 117, 110}, {67, 79, 75}, {35, 44, 41}, {0, 3, 2}, {0, 10, 
         9}, {0, 8, 4}, {41, 50, 45}, {58, 63, 56}, {47, 49, 36}, {46, 45, 
         27}, {67, 67, 43}, {88, 88, 62}, {83, 88, 58}, {104, 113, 84}, {105, 
         119, 93}, {75, 95, 68}, {99, 119, 92}, {90, 107, 75}, {80, 95, 62}, {
         73, 88, 59}, {75, 89, 64}, {76, 89, 69}, {72, 85, 67}, {75, 88, 
         70}, {82, 95, 75}, {92, 106, 83}, {83, 97, 72}, {88, 102, 76}, {107, 
         121, 95}, {114, 128, 103}, {109, 123, 100}, {116, 129, 111}, {132, 
         145, 125}, {129, 142, 116}, {119, 130, 98}, {108, 122, 87}, {104, 
         120, 81}, {104, 121, 77}, {101, 120, 74}, {99, 119, 70}, {101, 121, 
         72}, {123, 141, 93}, {131, 148, 104}, {116, 132, 95}, {111, 126, 
         93}, {121, 137, 110}, {100, 115, 92}, {77, 94, 75}, {93, 110, 92}, {
         102, 124, 103}, {97, 119, 98}, {100, 119, 99}, {93, 112, 92}, {90, 
         107, 88}, {103, 120, 101}, {92, 107, 88}, {48, 61, 44}, {18, 31, 
         14}, {16, 28, 14}, {10, 22, 8}, {9, 23, 8}, {10, 24, 9}, {5, 19, 
         4}, {19, 33, 20}, {47, 64, 46}, {38, 57, 35}, {27, 47, 20}, {88, 111,
          83}, {71, 94, 65}, {83, 108, 76}, {83, 109, 74}, {107, 133, 98}, {
         108, 134, 99}, {95, 121, 86}, {89, 115, 80}, {96, 122, 87}, {23, 47, 
         11}, {83, 105, 69}, {51, 73, 35}, {39, 59, 22}, {57, 79, 41}, {98, 
         124, 85}, {87, 115, 77}, {81, 107, 72}, {65, 90, 58}, {17, 40, 11}, {
         29, 52, 26}, {21, 39, 17}, {16, 33, 14}, {30, 47, 29}, {19, 36, 
         18}, {12, 29, 11}, {10, 29, 10}, {9, 28, 8}, {3, 25, 2}, {2, 24, 
         1}, {5, 28, 2}, {12, 28, 2}, {19, 33, 8}, {25, 41, 14}, {27, 43, 
         16}, {28, 47, 17}, {33, 52, 20}, {38, 59, 26}, {41, 62, 31}, {26, 46,
          18}, {36, 56, 29}, {35, 53, 29}, {23, 38, 19}, {15, 27, 13}, {16, 
         26, 15}, {11, 18, 10}, {0, 6, 0}}, {{29, 32, 23}, {30, 33, 24}, {27, 
         33, 23}, {27, 33, 23}, {33, 39, 29}, {38, 44, 34}, {34, 40, 30}, {26,
          34, 23}, {30, 38, 27}, {28, 36, 25}, {26, 34, 23}, {26, 36, 25}, {
         30, 40, 29}, {31, 41, 30}, {29, 39, 28}, {27, 35, 24}, {34, 40, 
         30}, {36, 39, 30}, {36, 39, 30}, {37, 40, 31}, {36, 39, 30}, {34, 37,
          28}, {30, 33, 26}, {28, 31, 24}, {45, 47, 42}, {43, 45, 40}, {40, 
         42, 37}, {36, 38, 33}, {32, 34, 29}, {27, 29, 24}, {24, 26, 23}, {23,
          25, 22}, {17, 19, 16}, {17, 19, 16}, {17, 19, 18}, {18, 20, 17}, {
         19, 21, 20}, {20, 22, 21}, {22, 24, 23}, {23, 25, 24}, {34, 36, 
         35}, {38, 40, 39}, {41, 43, 42}, {40, 42, 41}, {35, 37, 36}, {29, 31,
          30}, {24, 26, 25}, {21, 23, 22}, {22, 23, 25}, {23, 24, 26}, {24, 
         24, 26}, {23, 24, 26}, {24, 24, 24}, {26, 28, 27}, {31, 31, 31}, {34,
          36, 35}, {28, 28, 26}, {27, 29, 26}, {32, 33, 28}, {37, 39, 34}, {
         39, 40, 35}, {33, 35, 30}, {31, 32, 27}, {32, 33, 28}, {33, 34, 
         28}, {30, 31, 25}, {26, 27, 21}, {27, 28, 22}, {30, 31, 25}, {30, 31,
          25}, {25, 26, 20}, {20, 21, 15}, {34, 35, 29}, {29, 30, 24}, {29, 
         30, 24}, {37, 38, 32}, {43, 44, 38}, {44, 45, 37}, {48, 49, 43}, {53,
          54, 48}, {56, 57, 51}, {51, 52, 46}, {41, 42, 36}, {31, 32, 26}, {
         26, 29, 22}, {26, 29, 22}, {27, 30, 23}, {26, 29, 22}, {34, 37, 
         30}, {35, 38, 31}, {38, 41, 34}, {43, 46, 39}, {48, 49, 43}, {48, 49,
          43}, {45, 46, 40}, {41, 42, 36}, {41, 42, 36}, {33, 34, 28}, {26, 
         27, 21}, {27, 28, 22}, {34, 35, 29}, {38, 39, 33}, {36, 37, 31}, {32,
          33, 27}, {31, 32, 26}, {32, 33, 27}, {32, 33, 27}, {32, 33, 27}, {
         31, 32, 26}, {29, 30, 24}, {27, 28, 22}, {26, 27, 22}, {21, 21, 
         19}, {21, 21, 19}, {22, 22, 22}, {23, 23, 21}, {22, 22, 22}, {21, 21,
          21}, {19, 19, 19}, {18, 18, 18}, {14, 14, 14}, {13, 13, 13}, {14, 
         14, 14}, {15, 15, 15}, {16, 16, 16}, {15, 15, 15}, {11, 11, 11}, {7, 
         9, 6}, {9, 14, 7}, {26, 30, 15}, {120, 120, 94}, {165, 160, 122}, {
         134, 122, 70}, {141, 122, 63}, {174, 146, 81}, {183, 148, 84}, {186, 
         144, 84}, {184, 137, 81}, {195, 144, 89}, {206, 154, 97}, {190, 138, 
         78}, {158, 107, 41}, {149, 101, 27}, {165, 113, 40}, {158, 99, 39}, {
         167, 106, 51}, {189, 127, 76}, {185, 125, 73}, {139, 79, 29}, {96, 
         38, 0}, {94, 38, 0}, {107, 54, 2}, {183, 132, 77}, {221, 172, 114}, {
         217, 171, 112}, {200, 156, 95}, {218, 177, 115}, {227, 187, 125}, {
         217, 177, 115}, {218, 178, 117}, {192, 152, 93}, {192, 150, 90}, {
         179, 134, 69}, {167, 120, 50}, {171, 121, 48}, {177, 129, 57}, {187, 
         144, 75}, {200, 166, 103}, {209, 186, 134}, {237, 223, 184}, {233, 
         227, 201}, {168, 171, 154}, {38, 43, 37}, {70, 79, 78}, {143, 152, 
         157}, {218, 229, 233}, {185, 201, 201}, {158, 174, 173}, {109, 125, 
         122}, {61, 78, 72}, {42, 59, 51}, {48, 65, 55}, {54, 71, 61}, {52, 
         68, 58}, {48, 64, 54}, {48, 64, 54}, {48, 63, 56}, {48, 63, 56}, {49,
          65, 55}, {53, 66, 57}, {56, 69, 60}, {56, 72, 62}, {70, 86, 76}, {
         58, 74, 64}, {47, 63, 53}, {47, 63, 53}, {57, 70, 60}, {59, 75, 
         64}, {53, 66, 56}, {44, 57, 47}, {50, 64, 51}, {54, 68, 55}, {56, 70,
          57}, {53, 67, 54}, {48, 62, 49}, {48, 62, 47}, {54, 66, 54}, {60, 
         73, 56}, {58, 69, 52}, {69, 81, 61}, {95, 107, 87}, {92, 103, 86}, {
         97, 110, 92}, {122, 135, 118}, {107, 121, 106}, {80, 97, 81}, {64, 
         80, 67}, {59, 77, 63}, {58, 76, 64}, {59, 79, 67}, {61, 81, 69}, {61,
          83, 70}, {65, 87, 74}, {70, 93, 77}, {65, 86, 69}, {68, 89, 70}, {
         72, 93, 74}, {75, 96, 77}, {76, 95, 76}, {73, 92, 73}, {70, 89, 
         70}, {67, 86, 67}, {73, 92, 73}, {74, 93, 74}, {74, 91, 73}, {71, 88,
          70}, {71, 88, 70}, {75, 92, 74}, {79, 96, 78}, {79, 96, 78}, {80, 
         99, 80}, {82, 101, 81}, {85, 107, 86}, {89, 111, 90}, {90, 112, 
         91}, {85, 107, 86}, {77, 99, 78}, {70, 93, 73}, {77, 100, 82}, {61, 
         84, 68}, {54, 76, 63}, {65, 85, 74}, {72, 92, 83}, {66, 85, 79}, {57,
          76, 70}, {55, 72, 62}, {46, 64, 42}, {44, 60, 34}, {38, 53, 34}, {
         36, 48, 34}, {35, 45, 37}, {30, 39, 36}, {26, 32, 32}, {21, 25, 
         28}, {17, 18, 20}, {12, 12, 14}, {11, 11, 13}, {17, 15, 18}, {16, 14,
          19}, {8, 5, 14}, {6, 0, 12}, {4, 1, 12}, {0, 0, 11}, {4, 2, 13}, {5,
          3, 14}, {1, 1, 9}, {7, 8, 13}, {30, 31, 35}, {57, 61, 62}, {77, 81, 
         80}, {68, 75, 68}, {65, 72, 64}, {70, 77, 69}, {80, 90, 79}, {85, 95,
          84}, {76, 87, 73}, {65, 76, 62}, {60, 70, 59}, {24, 34, 25}, {15, 
         25, 17}, {1, 11, 3}, {0, 4, 0}, {3, 13, 5}, {27, 34, 27}, {41, 46, 
         39}, {45, 48, 39}, {66, 68, 55}, {73, 76, 59}, {82, 85, 64}, {92, 97,
          74}, {91, 97, 71}, {74, 83, 56}, {77, 87, 60}, {105, 117, 81}, {92, 
         109, 57}, {71, 88, 36}, {71, 86, 47}, {78, 91, 65}, {79, 90, 76}, {
         67, 77, 69}, {55, 65, 57}, {64, 75, 61}, {82, 94, 72}, {76, 89, 
         61}, {72, 86, 51}, {83, 97, 64}, {93, 106, 80}, {85, 97, 77}, {86, 
         96, 85}, {107, 115, 102}, {109, 117, 94}, {107, 116, 87}, {98, 111, 
         81}, {91, 108, 74}, {88, 110, 72}, {91, 116, 76}, {93, 118, 78}, {94,
          117, 75}, {78, 96, 56}, {101, 117, 78}, {124, 136, 100}, {110, 121, 
         87}, {134, 148, 113}, {130, 145, 112}, {125, 142, 108}, {100, 119, 
         87}, {99, 118, 88}, {100, 121, 90}, {102, 121, 93}, {102, 118, 91}, {
         86, 100, 75}, {97, 111, 86}, {108, 120, 96}, {61, 73, 51}, {14, 26, 
         4}, {16, 28, 8}, {19, 31, 11}, {15, 28, 8}, {9, 24, 5}, {14, 29, 
         10}, {34, 51, 32}, {59, 73, 56}, {32, 44, 32}, {31, 42, 28}, {70, 83,
          65}, {59, 73, 50}, {50, 66, 39}, {47, 63, 34}, {48, 67, 37}, {35, 
         54, 24}, {42, 60, 34}, {97, 117, 92}, {78, 97, 75}, {35, 54, 32}, {
         57, 77, 52}, {50, 70, 43}, {21, 41, 13}, {54, 74, 46}, {91, 114, 
         85}, {103, 128, 99}, {102, 127, 98}, {45, 69, 43}, {11, 37, 12}, {36,
          62, 37}, {50, 75, 53}, {48, 73, 51}, {75, 100, 78}, {65, 90, 68}, {
         28, 54, 29}, {5, 29, 5}, {12, 36, 10}, {13, 36, 8}, {8, 31, 3}, {19, 
         39, 12}, {25, 39, 16}, {31, 45, 22}, {28, 44, 18}, {37, 53, 24}, {37,
          56, 24}, {56, 78, 42}, {26, 50, 14}, {32, 58, 21}, {32, 58, 23}, {
         20, 45, 15}, {3, 26, 0}, {0, 13, 0}, {0, 16, 0}, {8, 21, 11}, {2, 13,
          7}, {0, 4, 0}}, {{26, 29, 20}, {27, 33, 23}, {27, 33, 23}, {27, 33, 
         23}, {32, 38, 28}, {39, 45, 35}, {39, 45, 35}, {35, 41, 31}, {40, 48,
          37}, {39, 47, 36}, {38, 46, 35}, {37, 45, 34}, {37, 45, 34}, {38, 
         48, 37}, {44, 52, 41}, {48, 56, 45}, {47, 50, 41}, {43, 44, 36}, {39,
          40, 32}, {40, 41, 33}, {45, 46, 38}, {47, 48, 40}, {45, 46, 40}, {
         42, 43, 37}, {36, 37, 32}, {35, 36, 31}, {33, 34, 29}, {31, 32, 
         27}, {28, 28, 26}, {26, 26, 24}, {24, 24, 22}, {23, 23, 21}, {17, 17,
          17}, {17, 17, 17}, {18, 18, 18}, {18, 18, 18}, {19, 19, 19}, {20, 
         20, 20}, {20, 20, 20}, {20, 20, 20}, {22, 22, 22}, {26, 26, 26}, {30,
          30, 30}, {31, 31, 31}, {29, 29, 29}, {26, 26, 26}, {24, 24, 24}, {
         24, 24, 24}, {21, 21, 23}, {22, 22, 24}, {22, 22, 24}, {21, 21, 
         23}, {20, 20, 20}, {21, 21, 21}, {24, 24, 24}, {26, 26, 26}, {26, 26,
          24}, {25, 25, 23}, {28, 29, 24}, {34, 35, 30}, {35, 36, 31}, {31, 
         32, 27}, {30, 31, 26}, {32, 33, 28}, {32, 33, 27}, {28, 29, 23}, {26,
          27, 21}, {27, 28, 22}, {32, 33, 27}, {34, 35, 29}, {31, 32, 26}, {
         28, 29, 23}, {33, 34, 28}, {28, 29, 23}, {28, 29, 23}, {31, 32, 
         26}, {32, 33, 27}, {29, 30, 24}, {32, 33, 27}, {37, 38, 32}, {54, 55,
          49}, {49, 50, 44}, {40, 41, 35}, {32, 33, 27}, {28, 29, 23}, {28, 
         29, 23}, {29, 30, 24}, {29, 30, 24}, {26, 27, 21}, {30, 31, 25}, {34,
          35, 29}, {37, 38, 32}, {38, 39, 33}, {40, 41, 35}, {42, 43, 37}, {
         44, 45, 39}, {40, 41, 35}, {38, 39, 33}, {36, 37, 31}, {37, 38, 
         32}, {38, 39, 33}, {38, 39, 33}, {36, 37, 31}, {33, 34, 28}, {35, 36,
          30}, {33, 34, 28}, {31, 32, 26}, {28, 29, 23}, {26, 27, 21}, {25, 
         26, 20}, {24, 25, 19}, {24, 25, 20}, {21, 21, 19}, {22, 22, 22}, {23,
          23, 23}, {23, 23, 23}, {22, 22, 22}, {21, 21, 21}, {19, 19, 19}, {
         18, 18, 18}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {16, 16, 
         16}, {17, 17, 17}, {16, 16, 16}, {12, 12, 12}, {8, 10, 5}, {9, 15, 
         3}, {30, 35, 15}, {128, 129, 97}, {159, 156, 113}, {131, 120, 64}, {
         144, 126, 64}, {162, 134, 69}, {167, 131, 69}, {169, 127, 69}, {162, 
         115, 61}, {183, 131, 81}, {209, 158, 105}, {192, 140, 80}, {151, 102,
          35}, {151, 103, 27}, {180, 131, 55}, {182, 124, 61}, {186, 125, 
         68}, {202, 141, 84}, {193, 134, 76}, {141, 82, 24}, {101, 45, 0}, {
         113, 59, 0}, {140, 88, 30}, {198, 148, 89}, {217, 171, 112}, {205, 
         163, 105}, {184, 143, 87}, {197, 161, 103}, {216, 181, 125}, {210, 
         175, 119}, {197, 162, 106}, {202, 167, 111}, {210, 171, 112}, {206, 
         165, 101}, {202, 157, 89}, {204, 158, 83}, {196, 152, 77}, {189, 149,
          79}, {188, 157, 92}, {199, 176, 122}, {232, 219, 177}, {232, 229, 
         198}, {174, 177, 158}, {39, 46, 38}, {23, 34, 30}, {65, 76, 78}, {
         101, 113, 113}, {148, 163, 158}, {131, 147, 137}, {96, 112, 102}, {
         59, 75, 65}, {43, 59, 49}, {45, 61, 51}, {47, 63, 53}, {42, 58, 
         48}, {47, 63, 53}, {53, 69, 59}, {59, 75, 65}, {60, 76, 66}, {57, 73,
          63}, {56, 72, 62}, {60, 76, 66}, {64, 80, 70}, {74, 89, 82}, {62, 
         79, 71}, {50, 65, 58}, {47, 63, 53}, {52, 68, 58}, {57, 73, 63}, {57,
          73, 63}, {54, 70, 59}, {52, 65, 55}, {53, 66, 56}, {54, 67, 57}, {
         54, 68, 55}, {54, 68, 55}, {54, 68, 55}, {56, 68, 56}, {57, 69, 
         55}, {58, 69, 52}, {58, 67, 48}, {85, 94, 77}, {91, 102, 85}, {86, 
         97, 80}, {88, 101, 83}, {79, 93, 76}, {79, 93, 76}, {72, 89, 73}, {
         66, 83, 67}, {53, 71, 57}, {44, 62, 48}, {49, 69, 57}, {63, 83, 
         71}, {67, 87, 75}, {61, 84, 68}, {64, 87, 71}, {61, 84, 66}, {58, 81,
          63}, {58, 81, 63}, {59, 80, 63}, {60, 81, 64}, {58, 79, 62}, {56, 
         77, 60}, {66, 84, 68}, {77, 95, 79}, {88, 106, 90}, {86, 104, 88}, {
         75, 92, 76}, {64, 81, 65}, {63, 80, 64}, {68, 87, 68}, {79, 98, 
         79}, {77, 99, 78}, {76, 98, 77}, {74, 96, 75}, {73, 95, 74}, {72, 94,
          73}, {72, 93, 74}, {72, 93, 76}, {80, 101, 86}, {63, 84, 69}, {52, 
         72, 60}, {62, 82, 71}, {78, 98, 89}, {80, 99, 93}, {66, 85, 79}, {51,
          71, 59}, {49, 69, 44}, {46, 65, 37}, {42, 57, 36}, {39, 53, 38}, {
         38, 49, 43}, {34, 44, 43}, {28, 36, 38}, {24, 29, 33}, {20, 24, 
         27}, {16, 17, 19}, {14, 14, 16}, {17, 15, 18}, {17, 12, 18}, {11, 4, 
         12}, {7, 0, 10}, {7, 1, 13}, {2, 0, 10}, {3, 1, 12}, {1, 0, 10}, {0, 
         0, 7}, {1, 0, 6}, {15, 14, 19}, {31, 31, 33}, {39, 39, 39}, {23, 23, 
         21}, {20, 21, 15}, {22, 23, 17}, {31, 33, 22}, {34, 36, 23}, {29, 31,
          17}, {23, 25, 11}, {21, 25, 11}, {9, 17, 6}, {12, 22, 13}, {16, 23, 
         15}, {17, 24, 16}, {26, 33, 25}, {43, 51, 40}, {59, 65, 55}, {65, 71,
          59}, {83, 89, 75}, {88, 95, 77}, {92, 97, 75}, {94, 100, 74}, {86, 
         92, 64}, {68, 75, 42}, {73, 80, 47}, {98, 109, 66}, {114, 130, 67}, {
         88, 107, 43}, {77, 93, 46}, {80, 93, 63}, {81, 92, 78}, {75, 85, 
         77}, {71, 80, 75}, {81, 91, 80}, {71, 83, 59}, {71, 85, 52}, {69, 84,
          45}, {73, 88, 49}, {77, 90, 60}, {66, 78, 58}, {60, 70, 61}, {72, 
         82, 73}, {93, 100, 84}, {82, 92, 68}, {72, 88, 62}, {75, 98, 70}, {
         85, 110, 81}, {84, 111, 80}, {71, 98, 67}, {59, 84, 52}, {67, 86, 
         54}, {86, 103, 71}, {117, 131, 98}, {115, 129, 96}, {134, 148, 
         113}, {132, 148, 112}, {133, 150, 114}, {111, 131, 94}, {97, 117, 
         82}, {89, 108, 76}, {85, 104, 72}, {89, 106, 74}, {70, 85, 56}, {74, 
         87, 59}, {92, 102, 77}, {64, 74, 50}, {13, 23, 0}, {15, 24, 3}, {14, 
         23, 2}, {5, 17, 0}, {0, 12, 0}, {14, 29, 8}, {53, 68, 49}, {89, 103, 
         86}, {48, 58, 49}, {29, 36, 28}, {51, 59, 46}, {32, 44, 24}, {27, 40,
          14}, {22, 37, 8}, {22, 37, 8}, {6, 20, 0}, {11, 26, 5}, {47, 62, 
         43}, {54, 71, 53}, {40, 57, 41}, {31, 50, 31}, {12, 31, 9}, {12, 32, 
         7}, {57, 77, 52}, {90, 109, 87}, {88, 110, 87}, {76, 98, 75}, {39, 
         63, 39}, {43, 68, 46}, {77, 105, 82}, {74, 102, 79}, {61, 91, 65}, {
         84, 114, 88}, {58, 88, 60}, {21, 50, 22}, {5, 34, 4}, {18, 44, 15}, {
         25, 50, 20}, {17, 40, 11}, {12, 32, 4}, {34, 47, 27}, {31, 43, 23}, {
         26, 40, 15}, {27, 43, 16}, {45, 64, 32}, {64, 88, 52}, {29, 55, 
         18}, {10, 38, 0}, {11, 39, 1}, {23, 50, 17}, {28, 53, 24}, {15, 39, 
         15}, {0, 19, 2}, {0, 11, 0}, {0, 11, 1}, {0, 13, 6}}, {{30, 36, 
         26}, {34, 42, 31}, {35, 43, 32}, {33, 41, 30}, {32, 40, 29}, {36, 44,
          33}, {38, 46, 35}, {37, 45, 34}, {55, 61, 51}, {55, 61, 51}, {51, 
         57, 47}, {45, 51, 41}, {41, 47, 37}, {42, 50, 39}, {52, 58, 48}, {60,
          66, 56}, {61, 64, 55}, {51, 52, 44}, {40, 41, 33}, {37, 38, 30}, {
         41, 42, 36}, {44, 45, 39}, {41, 42, 36}, {36, 37, 31}, {24, 25, 
         20}, {24, 25, 20}, {24, 25, 20}, {23, 24, 19}, {23, 23, 21}, {22, 22,
          20}, {22, 22, 20}, {22, 22, 20}, {15, 15, 15}, {16, 16, 16}, {18, 
         18, 18}, {19, 19, 19}, {19, 19, 19}, {18, 18, 18}, {17, 17, 17}, {16,
          16, 16}, {15, 15, 15}, {18, 18, 18}, {22, 22, 22}, {23, 23, 23}, {
         23, 23, 23}, {22, 22, 22}, {22, 22, 22}, {23, 23, 23}, {21, 21, 
         23}, {22, 22, 24}, {22, 22, 22}, {21, 21, 21}, {19, 19, 19}, {17, 17,
          17}, {18, 18, 16}, {19, 19, 17}, {24, 24, 22}, {22, 22, 20}, {24, 
         25, 20}, {28, 29, 24}, {30, 31, 26}, {28, 29, 24}, {28, 29, 24}, {31,
          32, 27}, {35, 36, 30}, {32, 33, 27}, {30, 31, 25}, {33, 34, 28}, {
         38, 39, 33}, {42, 43, 37}, {43, 44, 38}, {42, 43, 37}, {35, 36, 
         30}, {34, 35, 29}, {33, 34, 28}, {32, 33, 27}, {28, 29, 23}, {23, 24,
          18}, {26, 27, 21}, {31, 32, 26}, {49, 50, 44}, {45, 46, 40}, {39, 
         40, 34}, {34, 35, 29}, {30, 31, 25}, {29, 30, 24}, {30, 31, 25}, {32,
          33, 27}, {35, 36, 30}, {38, 39, 33}, {39, 40, 34}, {36, 37, 31}, {
         31, 32, 26}, {29, 30, 24}, {32, 33, 27}, {36, 37, 31}, {37, 38, 
         32}, {39, 40, 34}, {42, 43, 37}, {43, 44, 38}, {41, 42, 36}, {37, 38,
          32}, {34, 35, 29}, {32, 33, 27}, {41, 42, 36}, {38, 39, 33}, {34, 
         35, 29}, {29, 30, 24}, {26, 27, 21}, {25, 26, 20}, {25, 26, 20}, {26,
          27, 22}, {23, 23, 21}, {23, 23, 23}, {23, 23, 23}, {22, 22, 22}, {
         21, 21, 21}, {20, 20, 20}, {18, 18, 18}, {18, 18, 18}, {15, 15, 
         15}, {14, 14, 14}, {13, 13, 13}, {14, 14, 14}, {15, 15, 15}, {14, 14,
          14}, {10, 10, 10}, {8, 9, 4}, {4, 8, 0}, {36, 40, 15}, {138, 139, 
         105}, {152, 148, 101}, {129, 118, 62}, {152, 134, 70}, {150, 122, 
         57}, {152, 116, 54}, {153, 113, 54}, {154, 109, 54}, {184, 134, 
         83}, {206, 156, 103}, {179, 129, 70}, {141, 93, 27}, {150, 103, 
         31}, {182, 134, 60}, {204, 147, 80}, {206, 146, 83}, {221, 161, 
         98}, {213, 155, 92}, {163, 105, 42}, {124, 69, 5}, {144, 90, 28}, {
         178, 128, 67}, {186, 137, 79}, {189, 144, 87}, {179, 138, 84}, {163, 
         123, 71}, {179, 143, 93}, {225, 191, 143}, {237, 205, 156}, {212, 
         180, 131}, {210, 179, 125}, {221, 186, 130}, {223, 185, 123}, {225, 
         181, 116}, {227, 183, 112}, {216, 172, 101}, {200, 160, 91}, {194, 
         160, 99}, {201, 175, 126}, {230, 215, 176}, {235, 230, 201}, {196, 
         199, 180}, {68, 75, 67}, {0, 5, 4}, {10, 21, 23}, {6, 20, 20}, {44, 
         56, 52}, {45, 58, 49}, {40, 53, 44}, {31, 44, 35}, {33, 46, 37}, {45,
          58, 49}, {54, 67, 58}, {53, 66, 57}, {51, 64, 55}, {58, 71, 62}, {
         64, 77, 68}, {62, 75, 66}, {57, 70, 61}, {56, 69, 60}, {63, 76, 
         67}, {69, 85, 75}, {76, 92, 82}, {63, 79, 69}, {49, 65, 55}, {42, 58,
          48}, {48, 61, 52}, {56, 69, 59}, {61, 74, 64}, {63, 76, 66}, {57, 
         70, 60}, {55, 69, 56}, {55, 69, 56}, {57, 71, 56}, {60, 72, 58}, {60,
          72, 58}, {56, 68, 54}, {53, 66, 49}, {62, 73, 56}, {63, 75, 55}, {
         90, 101, 84}, {89, 102, 84}, {73, 86, 68}, {71, 84, 66}, {68, 82, 
         65}, {78, 92, 75}, {82, 99, 83}, {86, 103, 87}, {76, 94, 80}, {59, 
         77, 63}, {59, 77, 63}, {74, 95, 80}, {80, 100, 88}, {73, 94, 79}, {
         76, 99, 83}, {70, 93, 75}, {63, 86, 68}, {60, 83, 65}, {64, 87, 
         69}, {70, 93, 75}, {75, 96, 79}, {77, 98, 81}, {57, 78, 61}, {60, 81,
          64}, {70, 88, 72}, {75, 93, 77}, {70, 87, 71}, {61, 78, 62}, {65, 
         82, 66}, {75, 94, 75}, {78, 97, 78}, {75, 97, 76}, {73, 95, 74}, {67,
          89, 68}, {61, 82, 63}, {59, 80, 61}, {61, 82, 65}, {65, 86, 69}, {
         73, 94, 79}, {67, 88, 73}, {61, 81, 69}, {63, 83, 72}, {72, 92, 
         81}, {77, 97, 88}, {66, 86, 77}, {52, 72, 61}, {55, 74, 55}, {51, 70,
          50}, {47, 63, 50}, {45, 61, 51}, {44, 56, 54}, {41, 51, 52}, {35, 
         43, 46}, {31, 36, 39}, {31, 35, 36}, {26, 28, 27}, {21, 23, 20}, {19,
          19, 17}, {17, 16, 14}, {14, 10, 11}, {10, 5, 9}, {8, 6, 9}, {6, 6, 
         8}, {5, 6, 8}, {2, 3, 5}, {0, 0, 2}, {0, 1, 0}, {4, 6, 5}, {6, 8, 
         5}, {4, 6, 3}, {6, 8, 3}, {4, 7, 0}, {5, 8, 1}, {9, 12, 3}, {11, 14, 
         3}, {11, 15, 1}, {11, 15, 1}, {12, 18, 4}, {15, 23, 12}, {25, 35, 
         24}, {34, 44, 33}, {36, 46, 35}, {38, 48, 37}, {49, 60, 46}, {67, 75,
          60}, {78, 87, 70}, {93, 102, 81}, {97, 107, 82}, {95, 104, 75}, {92,
          102, 68}, {83, 93, 56}, {67, 78, 36}, {71, 82, 40}, {94, 108, 55}, {
         123, 146, 76}, {96, 122, 51}, {75, 98, 42}, {76, 97, 58}, {81, 99, 
         77}, {79, 96, 80}, {82, 98, 85}, {87, 104, 85}, {88, 107, 77}, {88, 
         109, 70}, {75, 96, 53}, {60, 81, 38}, {57, 77, 42}, {53, 71, 45}, {
         53, 70, 54}, {66, 79, 69}, {73, 85, 73}, {69, 83, 68}, {69, 90, 
         73}, {77, 105, 83}, {84, 113, 91}, {85, 117, 93}, {91, 123, 99}, {
         102, 132, 106}, {86, 110, 84}, {91, 111, 86}, {124, 140, 114}, {132, 
         148, 122}, {133, 149, 122}, {126, 147, 116}, {130, 154, 122}, {109, 
         133, 101}, {94, 118, 86}, {79, 100, 69}, {66, 85, 55}, {65, 81, 
         52}, {39, 53, 27}, {28, 41, 15}, {48, 58, 34}, {36, 46, 22}, {28, 36,
          15}, {37, 46, 27}, {46, 55, 36}, {38, 49, 32}, {23, 34, 17}, {21, 
         34, 16}, {46, 59, 42}, {74, 87, 70}, {63, 75, 65}, {33, 43, 32}, {42,
          53, 36}, {14, 28, 3}, {0, 15, 0}, {0, 10, 0}, {6, 21, 0}, {3, 19, 
         0}, {23, 38, 15}, {28, 43, 24}, {33, 50, 32}, {36, 53, 37}, {25, 42, 
         24}, {15, 32, 13}, {25, 43, 19}, {44, 62, 38}, {49, 67, 45}, {48, 67,
          47}, {36, 55, 33}, {21, 43, 20}, {67, 91, 67}, {119, 145, 120}, {
         116, 144, 119}, {116, 144, 119}, {79, 109, 83}, {41, 71, 43}, {14, 
         43, 13}, {15, 44, 13}, {36, 63, 32}, {51, 78, 45}, {44, 69, 37}, {25,
          45, 17}, {24, 37, 17}, {24, 35, 18}, {29, 43, 20}, {7, 23, 0}, {24, 
         43, 13}, {41, 65, 31}, {24, 50, 13}, {0, 27, 0}, {6, 36, 0}, {30, 60,
          24}, {49, 76, 45}, {39, 63, 37}, {11, 35, 13}, {0, 13, 0}, {0, 10, 
         0}, {0, 14, 2}}, {{29, 37, 26}, {38, 46, 35}, {44, 52, 41}, {42, 50, 
         39}, {39, 47, 36}, {40, 48, 37}, {42, 50, 39}, {42, 50, 39}, {60, 66,
          56}, {57, 63, 53}, {50, 56, 46}, {41, 47, 37}, {37, 40, 31}, {37, 
         40, 31}, {41, 44, 35}, {46, 49, 40}, {48, 49, 41}, {40, 41, 33}, {30,
          31, 23}, {26, 27, 19}, {26, 27, 21}, {27, 28, 22}, {25, 26, 20}, {
         22, 23, 17}, {18, 19, 14}, {19, 20, 15}, {19, 20, 15}, {19, 20, 
         15}, {19, 19, 17}, {20, 20, 18}, {20, 20, 18}, {20, 20, 18}, {16, 16,
          16}, {17, 17, 17}, {19, 19, 19}, {20, 20, 20}, {20, 20, 20}, {18, 
         18, 18}, {16, 16, 16}, {14, 14, 14}, {20, 20, 20}, {21, 21, 21}, {22,
          22, 22}, {22, 22, 22}, {20, 20, 20}, {19, 19, 19}, {20, 20, 20}, {
         21, 21, 21}, {22, 22, 24}, {23, 23, 25}, {24, 24, 24}, {23, 23, 
         23}, {21, 21, 21}, {19, 19, 19}, {18, 18, 16}, {19, 19, 17}, {21, 21,
          19}, {18, 18, 16}, {19, 20, 15}, {23, 24, 19}, {25, 26, 21}, {23, 
         24, 19}, {25, 26, 21}, {29, 30, 25}, {34, 35, 29}, {32, 33, 27}, {30,
          31, 25}, {32, 33, 27}, {37, 38, 32}, {42, 43, 37}, {45, 46, 40}, {
         45, 46, 40}, {34, 35, 29}, {36, 37, 31}, {37, 38, 32}, {34, 35, 
         29}, {28, 29, 23}, {26, 27, 21}, {29, 30, 24}, {35, 36, 30}, {45, 46,
          40}, {41, 42, 36}, {38, 39, 33}, {36, 37, 31}, {33, 34, 28}, {30, 
         31, 25}, {31, 32, 26}, {35, 36, 30}, {46, 47, 41}, {46, 47, 41}, {45,
          46, 40}, {42, 43, 37}, {38, 39, 33}, {35, 36, 30}, {34, 35, 29}, {
         34, 35, 29}, {35, 36, 30}, {36, 37, 31}, {38, 39, 33}, {40, 41, 
         35}, {41, 42, 36}, {38, 39, 33}, {34, 35, 29}, {31, 32, 26}, {39, 40,
          34}, {37, 38, 32}, {35, 36, 30}, {32, 33, 27}, {29, 30, 24}, {27, 
         28, 22}, {26, 27, 21}, {26, 27, 22}, {24, 24, 22}, {24, 24, 24}, {23,
          23, 23}, {22, 22, 22}, {21, 21, 21}, {19, 19, 19}, {18, 18, 18}, {
         17, 17, 17}, {12, 12, 12}, {11, 11, 11}, {10, 10, 10}, {10, 10, 
         10}, {11, 11, 11}, {9, 9, 9}, {7, 7, 7}, {4, 5, 0}, {1, 4, 0}, {50, 
         53, 24}, {152, 152, 114}, {152, 148, 100}, {140, 130, 71}, {172, 154,
          90}, {155, 130, 64}, {154, 123, 59}, {156, 117, 60}, {166, 123, 
         70}, {196, 150, 100}, {200, 153, 101}, {156, 110, 51}, {126, 80, 
         18}, {142, 99, 30}, {169, 122, 50}, {205, 151, 81}, {205, 148, 77}, {
         225, 168, 99}, {229, 174, 107}, {193, 138, 71}, {159, 106, 40}, {169,
          118, 53}, {197, 147, 86}, {188, 142, 83}, {178, 135, 80}, {169, 129,
          78}, {148, 112, 64}, {155, 121, 76}, {212, 181, 137}, {239, 210, 
         168}, {208, 179, 137}, {213, 187, 138}, {222, 192, 138}, {221, 186, 
         128}, {219, 179, 117}, {223, 179, 114}, {221, 176, 109}, {219, 175, 
         114}, {222, 185, 130}, {211, 184, 139}, {225, 209, 175}, {232, 226, 
         200}, {221, 224, 207}, {111, 118, 110}, {1, 13, 11}, {8, 22, 23}, {0,
          9, 9}, {0, 10, 3}, {6, 17, 9}, {11, 22, 14}, {11, 22, 14}, {15, 26, 
         18}, {24, 35, 27}, {32, 43, 35}, {34, 45, 37}, {52, 63, 55}, {53, 64,
          56}, {52, 63, 55}, {49, 60, 52}, {47, 58, 50}, {52, 63, 55}, {62, 
         73, 65}, {70, 83, 74}, {79, 92, 83}, {64, 80, 69}, {50, 63, 54}, {45,
          58, 48}, {51, 64, 54}, {60, 73, 63}, {65, 78, 68}, {66, 80, 67}, {
         60, 74, 61}, {59, 73, 58}, {58, 72, 57}, {58, 72, 57}, {60, 72, 
         58}, {59, 72, 55}, {59, 71, 57}, {58, 71, 54}, {59, 72, 54}, {74, 87,
          67}, {98, 111, 93}, {77, 92, 73}, {58, 71, 53}, {71, 86, 67}, {74, 
         88, 71}, {73, 87, 70}, {75, 92, 76}, {90, 107, 91}, {97, 115, 101}, {
         88, 106, 92}, {78, 96, 82}, {79, 97, 83}, {85, 103, 91}, {86, 107, 
         92}, {81, 104, 86}, {78, 101, 83}, {74, 97, 79}, {73, 96, 78}, {76, 
         99, 81}, {85, 108, 90}, {97, 118, 101}, {105, 126, 109}, {78, 99, 
         82}, {58, 79, 62}, {45, 63, 47}, {47, 65, 49}, {54, 71, 55}, {55, 72,
          56}, {61, 78, 62}, {70, 89, 70}, {63, 84, 65}, {68, 90, 69}, {72, 
         94, 73}, {70, 92, 71}, {65, 86, 67}, {61, 82, 63}, {62, 83, 66}, {65,
          86, 69}, {65, 86, 71}, {76, 97, 82}, {80, 100, 88}, {71, 91, 79}, {
         63, 83, 71}, {64, 84, 73}, {64, 84, 73}, {60, 80, 69}, {61, 79, 
         65}, {58, 76, 64}, {55, 70, 63}, {53, 68, 63}, {53, 65, 65}, {49, 60,
          62}, {42, 52, 54}, {37, 45, 47}, {41, 47, 45}, {34, 40, 36}, {27, 
         32, 26}, {24, 27, 20}, {20, 21, 15}, {17, 18, 12}, {15, 16, 10}, {14,
          15, 9}, {9, 12, 5}, {10, 15, 8}, {11, 14, 7}, {6, 11, 5}, {6, 8, 
         3}, {6, 11, 5}, {6, 8, 3}, {0, 5, 0}, {9, 11, 6}, {9, 14, 8}, {14, 
         17, 10}, {15, 21, 11}, {19, 22, 11}, {20, 26, 14}, {26, 30, 16}, {28,
          34, 20}, {33, 44, 30}, {41, 52, 38}, {48, 59, 45}, {50, 61, 47}, {
         54, 65, 49}, {67, 78, 61}, {88, 100, 80}, {104, 116, 92}, {92, 105, 
         77}, {96, 110, 77}, {94, 109, 70}, {94, 109, 66}, {94, 110, 61}, {85,
          102, 50}, {82, 99, 45}, {95, 115, 52}, {133, 161, 86}, {107, 138, 
         62}, {77, 105, 44}, {80, 106, 61}, {92, 115, 86}, {94, 116, 95}, {97,
          119, 98}, {91, 114, 88}, {87, 111, 77}, {102, 127, 85}, {101, 127, 
         80}, {89, 115, 70}, {84, 109, 70}, {76, 99, 70}, {64, 85, 66}, {61, 
         81, 70}, {76, 93, 85}, {71, 92, 85}, {73, 101, 89}, {81, 113, 100}, {
         79, 116, 99}, {72, 111, 93}, {76, 113, 95}, {89, 124, 104}, {99, 128,
          108}, {86, 111, 90}, {107, 130, 110}, {123, 145, 124}, {115, 137, 
         114}, {115, 141, 114}, {122, 151, 123}, {103, 132, 102}, {115, 140, 
         110}, {105, 128, 99}, {86, 106, 78}, {72, 91, 63}, {41, 57, 31}, {23,
          37, 12}, {36, 48, 26}, {28, 37, 16}, {41, 48, 30}, {54, 61, 45}, {
         67, 74, 58}, {61, 69, 54}, {38, 46, 31}, {18, 29, 15}, {20, 31, 
         17}, {31, 43, 29}, {46, 60, 47}, {33, 47, 32}, {62, 77, 56}, {39, 55,
          28}, {13, 30, 0}, {0, 15, 0}, {17, 34, 0}, {29, 45, 16}, {35, 50, 
         27}, {43, 58, 39}, {24, 41, 23}, {12, 29, 13}, {14, 31, 13}, {14, 31,
          12}, {16, 34, 10}, {7, 25, 1}, {37, 52, 33}, {43, 58, 39}, {26, 43, 
         24}, {5, 24, 2}, {40, 62, 39}, {76, 100, 76}, {79, 105, 80}, {102, 
         131, 103}, {60, 89, 61}, {21, 52, 21}, {10, 39, 8}, {25, 55, 21}, {
         41, 71, 37}, {59, 86, 51}, {55, 82, 47}, {29, 52, 23}, {16, 29, 
         11}, {37, 48, 32}, {63, 76, 58}, {13, 28, 5}, {0, 19, 0}, {10, 34, 
         2}, {31, 57, 22}, {29, 57, 19}, {28, 58, 20}, {41, 71, 33}, {55, 82, 
         49}, {55, 82, 51}, {41, 67, 40}, {21, 45, 21}, {1, 24, 4}, {0, 12, 
         0}}, {{19, 29, 20}, {32, 42, 33}, {43, 53, 44}, {44, 54, 45}, {43, 
         53, 44}, {43, 53, 44}, {47, 54, 46}, {46, 53, 45}, {46, 51, 44}, {43,
          46, 39}, {35, 38, 31}, {29, 32, 25}, {27, 28, 22}, {25, 26, 20}, {
         23, 24, 18}, {20, 21, 15}, {17, 18, 10}, {18, 19, 11}, {17, 18, 
         12}, {16, 17, 11}, {15, 16, 10}, {15, 16, 10}, {18, 19, 14}, {20, 21,
          16}, {19, 20, 15}, {19, 20, 15}, {19, 19, 17}, {18, 18, 16}, {18, 
         18, 16}, {18, 18, 16}, {18, 18, 18}, {18, 18, 18}, {17, 17, 17}, {18,
          18, 18}, {20, 20, 20}, {21, 21, 21}, {21, 21, 21}, {19, 19, 19}, {
         17, 17, 17}, {15, 15, 15}, {22, 22, 22}, {23, 23, 23}, {23, 23, 
         23}, {22, 22, 22}, {19, 19, 19}, {18, 18, 18}, {19, 19, 19}, {20, 20,
          20}, {20, 20, 20}, {21, 21, 21}, {23, 23, 23}, {23, 23, 23}, {21, 
         21, 21}, {20, 20, 20}, {20, 20, 18}, {21, 21, 19}, {20, 21, 16}, {17,
          18, 13}, {17, 18, 13}, {20, 21, 16}, {21, 22, 16}, {20, 21, 15}, {
         22, 23, 17}, {27, 28, 22}, {26, 27, 21}, {24, 25, 19}, {23, 24, 
         18}, {24, 25, 19}, {27, 28, 22}, {31, 32, 26}, {34, 35, 29}, {35, 36,
          30}, {28, 29, 23}, {32, 33, 27}, {34, 35, 29}, {30, 31, 25}, {25, 
         26, 20}, {24, 25, 19}, {29, 30, 24}, {33, 34, 28}, {41, 42, 36}, {38,
          39, 33}, {38, 39, 33}, {39, 40, 34}, {35, 36, 30}, {30, 31, 25}, {
         31, 32, 26}, {37, 38, 32}, {43, 44, 38}, {41, 42, 36}, {41, 42, 
         36}, {45, 46, 40}, {51, 52, 46}, {51, 52, 46}, {46, 47, 41}, {41, 42,
          36}, {37, 38, 32}, {33, 34, 28}, {31, 32, 26}, {34, 35, 29}, {40, 
         41, 35}, {42, 43, 37}, {38, 39, 33}, {32, 33, 27}, {31, 32, 26}, {32,
          33, 27}, {33, 34, 28}, {34, 35, 29}, {32, 33, 27}, {30, 31, 25}, {
         27, 28, 22}, {25, 26, 21}, {26, 26, 24}, {25, 25, 25}, {24, 24, 
         24}, {22, 22, 22}, {20, 20, 20}, {18, 18, 18}, {17, 17, 17}, {17, 17,
          17}, {12, 12, 12}, {11, 11, 11}, {9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {
         8, 8, 8}, {5, 5, 5}, {3, 4, 0}, {7, 6, 0}, {77, 77, 43}, {169, 166, 
         123}, {162, 156, 106}, {157, 147, 88}, {188, 170, 108}, {170, 146, 
         82}, {168, 138, 76}, {168, 132, 74}, {165, 126, 71}, {195, 154, 
         102}, {202, 159, 108}, {146, 103, 48}, {110, 68, 8}, {137, 96, 32}, {
         174, 131, 63}, {201, 151, 78}, {200, 146, 72}, {217, 163, 91}, {230, 
         178, 105}, {210, 157, 87}, {187, 134, 66}, {188, 137, 72}, {199, 151,
          89}, {178, 133, 76}, {166, 125, 71}, {161, 123, 74}, {140, 106, 
         61}, {137, 105, 66}, {196, 168, 131}, {238, 212, 177}, {213, 189, 
         151}, {218, 197, 152}, {224, 201, 149}, {218, 189, 133}, {210, 174, 
         116}, {213, 171, 111}, {217, 173, 112}, {226, 183, 128}, {241, 203, 
         154}, {224, 195, 155}, {224, 205, 175}, {227, 219, 198}, {232, 233, 
         219}, {127, 134, 127}, {8, 20, 18}, {11, 25, 25}, {6, 20, 20}, {4, 
         15, 9}, {10, 20, 12}, {14, 24, 16}, {12, 22, 14}, {11, 21, 13}, {15, 
         25, 17}, {21, 31, 23}, {24, 34, 26}, {43, 53, 45}, {42, 52, 44}, {41,
          51, 43}, {44, 54, 46}, {51, 61, 53}, {59, 69, 61}, {66, 76, 68}, {
         69, 79, 71}, {81, 93, 83}, {67, 81, 68}, {55, 67, 57}, {53, 65, 
         53}, {62, 74, 62}, {69, 81, 69}, {69, 81, 69}, {65, 77, 63}, {57, 69,
          55}, {59, 72, 55}, {60, 73, 56}, {59, 72, 55}, {57, 70, 53}, {59, 
         72, 54}, {65, 78, 61}, {72, 85, 67}, {61, 76, 57}, {68, 83, 64}, {86,
          101, 82}, {66, 83, 64}, {54, 69, 50}, {68, 85, 66}, {71, 88, 70}, {
         70, 87, 69}, {65, 82, 64}, {69, 86, 68}, {80, 97, 81}, {88, 105, 
         89}, {82, 99, 83}, {71, 88, 72}, {73, 89, 76}, {82, 100, 86}, {71, 
         94, 76}, {73, 98, 77}, {74, 99, 78}, {71, 96, 75}, {70, 93, 73}, {75,
          98, 78}, {86, 109, 89}, {96, 119, 99}, {103, 124, 105}, {83, 104, 
         85}, {67, 86, 67}, {61, 80, 61}, {58, 77, 58}, {54, 73, 54}, {53, 72,
          53}, {57, 76, 57}, {54, 75, 56}, {61, 82, 63}, {68, 89, 70}, {69, 
         90, 71}, {67, 88, 71}, {66, 87, 70}, {69, 90, 73}, {72, 93, 76}, {66,
          87, 72}, {78, 99, 84}, {81, 102, 87}, {71, 92, 77}, {63, 84, 69}, {
         65, 85, 73}, {67, 87, 75}, {65, 85, 73}, {63, 83, 74}, {60, 79, 
         73}, {60, 76, 73}, {59, 75, 72}, {59, 73, 73}, {57, 69, 69}, {50, 62,
          62}, {45, 55, 54}, {44, 55, 51}, {40, 50, 42}, {33, 40, 32}, {25, 
         33, 20}, {22, 28, 16}, {21, 27, 13}, {20, 27, 11}, {18, 25, 9}, {11, 
         18, 2}, {16, 24, 9}, {18, 24, 10}, {12, 20, 7}, {10, 16, 6}, {10, 17,
          9}, {13, 18, 12}, {12, 19, 12}, {18, 23, 17}, {22, 29, 22}, {30, 35,
          28}, {33, 41, 30}, {38, 44, 32}, {41, 49, 36}, {45, 51, 37}, {45, 
         53, 38}, {54, 65, 49}, {52, 65, 48}, {51, 64, 47}, {54, 67, 49}, {59,
          72, 52}, {67, 81, 58}, {78, 92, 66}, {86, 101, 70}, {88, 104, 67}, {
         92, 109, 67}, {90, 108, 60}, {93, 112, 57}, {100, 122, 60}, {93, 115,
          50}, {80, 103, 35}, {77, 103, 30}, {127, 158, 78}, {104, 137, 58}, {
         63, 93, 29}, {66, 94, 43}, {81, 107, 70}, {86, 111, 82}, {96, 120, 
         94}, {80, 105, 75}, {71, 97, 58}, {87, 114, 71}, {85, 113, 65}, {74, 
         101, 56}, {75, 101, 62}, {75, 100, 70}, {69, 92, 72}, {66, 90, 77}, {
         80, 105, 101}, {70, 99, 97}, {74, 109, 103}, {98, 138, 130}, {116, 
         159, 149}, {107, 153, 140}, {86, 130, 115}, {69, 112, 95}, {74, 111, 
         94}, {51, 84, 67}, {60, 89, 71}, {79, 108, 88}, {70, 99, 77}, {81, 
         113, 90}, {90, 124, 99}, {76, 110, 83}, {75, 104, 74}, {82, 107, 
         78}, {63, 86, 58}, {45, 65, 38}, {23, 38, 15}, {13, 27, 4}, {20, 32, 
         12}, {6, 15, 0}, {27, 34, 18}, {32, 36, 22}, {34, 38, 24}, {28, 34, 
         22}, {16, 22, 10}, {7, 13, 3}, {12, 18, 8}, {19, 29, 18}, {11, 28, 
         12}, {17, 36, 16}, {71, 89, 63}, {63, 82, 52}, {40, 60, 25}, {24, 44,
          7}, {39, 59, 24}, {48, 67, 35}, {55, 73, 47}, {83, 101, 79}, {53, 
         70, 52}, {40, 57, 41}, {50, 64, 47}, {28, 43, 24}, {20, 35, 14}, {25,
          40, 19}, {26, 39, 21}, {34, 45, 28}, {20, 33, 15}, {0, 10, 0}, {7, 
         26, 4}, {18, 40, 17}, {14, 40, 13}, {47, 76, 46}, {45, 74, 43}, {17, 
         47, 13}, {14, 45, 11}, {28, 60, 23}, {32, 64, 27}, {38, 68, 30}, {32,
          62, 24}, {14, 38, 6}, {21, 34, 17}, {55, 66, 52}, {100, 113, 96}, {
         47, 62, 41}, {6, 24, 0}, {4, 27, 0}, {43, 69, 34}, {60, 88, 50}, {35,
          65, 27}, {38, 68, 30}, {47, 77, 39}, {61, 91, 55}, {66, 95, 64}, {
         53, 79, 50}, {24, 50, 21}, {1, 27, 0}}, {{22, 34, 24}, {33, 45, 
         35}, {42, 52, 43}, {40, 50, 41}, {35, 45, 36}, {32, 42, 33}, {31, 38,
          30}, {29, 34, 27}, {25, 28, 21}, {21, 24, 17}, {18, 19, 13}, {18, 
         19, 13}, {19, 20, 14}, {19, 18, 13}, {13, 12, 7}, {7, 6, 1}, {9, 10, 
         2}, {13, 14, 6}, {16, 17, 11}, {15, 16, 10}, {11, 12, 6}, {9, 10, 
         4}, {12, 13, 8}, {16, 17, 12}, {20, 21, 16}, {19, 20, 15}, {19, 19, 
         17}, {18, 18, 16}, {17, 17, 15}, {16, 16, 14}, {15, 15, 15}, {15, 15,
          15}, {17, 17, 17}, {18, 18, 18}, {19, 19, 19}, {20, 20, 20}, {20, 
         20, 20}, {19, 19, 19}, {18, 18, 18}, {18, 18, 18}, {17, 17, 17}, {19,
          19, 19}, {20, 20, 20}, {20, 20, 20}, {18, 18, 18}, {18, 18, 18}, {
         19, 19, 19}, {20, 20, 20}, {16, 16, 16}, {17, 17, 17}, {19, 19, 
         19}, {18, 18, 18}, {17, 17, 17}, {17, 17, 15}, {18, 18, 16}, {20, 20,
          18}, {20, 21, 16}, {17, 18, 13}, {17, 18, 13}, {20, 21, 16}, {21, 
         22, 16}, {19, 20, 14}, {20, 21, 15}, {24, 25, 19}, {22, 23, 17}, {22,
          23, 17}, {22, 23, 17}, {22, 23, 17}, {23, 24, 18}, {25, 26, 20}, {
         27, 28, 22}, {29, 30, 24}, {29, 30, 24}, {33, 34, 28}, {34, 35, 
         29}, {28, 29, 23}, {25, 26, 20}, {27, 28, 22}, {30, 31, 25}, {31, 32,
          26}, {38, 39, 33}, {35, 36, 30}, {38, 39, 33}, {42, 43, 37}, {38, 
         39, 33}, {30, 31, 25}, {30, 31, 25}, {38, 39, 33}, {41, 42, 36}, {37,
          38, 32}, {36, 37, 31}, {42, 43, 37}, {50, 51, 45}, {51, 52, 46}, {
         43, 44, 38}, {34, 35, 29}, {39, 40, 34}, {33, 34, 28}, {27, 28, 
         22}, {31, 32, 26}, {39, 40, 34}, {44, 45, 39}, {40, 41, 35}, {34, 35,
          29}, {31, 32, 26}, {34, 35, 29}, {37, 38, 32}, {40, 41, 35}, {40, 
         41, 35}, {37, 38, 32}, {34, 35, 29}, {31, 32, 27}, {28, 28, 26}, {26,
          26, 26}, {24, 24, 24}, {21, 21, 21}, {19, 19, 19}, {17, 17, 17}, {
         16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {14, 14, 14}, {11, 11, 
         11}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {7, 7, 7}, {6, 6, 
         0}, {14, 13, 0}, {106, 104, 65}, {173, 169, 124}, {163, 156, 104}, {
         157, 146, 90}, {173, 157, 97}, {163, 141, 81}, {156, 130, 69}, {167, 
         136, 79}, {146, 111, 57}, {179, 142, 90}, {206, 166, 115}, {151, 111,
          59}, {108, 69, 12}, {145, 106, 47}, {198, 157, 93}, {215, 168, 
         98}, {211, 161, 88}, {220, 170, 97}, {224, 174, 103}, {207, 157, 
         88}, {194, 143, 77}, {196, 147, 81}, {196, 150, 88}, {163, 121, 
         63}, {158, 118, 66}, {160, 124, 76}, {145, 114, 70}, {140, 112, 
         73}, {194, 170, 134}, {243, 220, 188}, {232, 214, 178}, {219, 204, 
         161}, {224, 208, 159}, {217, 194, 142}, {209, 178, 124}, {212, 173, 
         118}, {213, 170, 117}, {219, 177, 127}, {231, 192, 149}, {238, 208, 
         174}, {234, 214, 189}, {231, 222, 205}, {221, 221, 211}, {104, 111, 
         104}, {4, 16, 14}, {0, 11, 11}, {0, 12, 12}, {1, 10, 5}, {6, 13, 
         6}, {11, 16, 10}, {11, 18, 11}, {13, 18, 12}, {17, 24, 17}, {25, 30, 
         24}, {29, 36, 29}, {31, 36, 30}, {30, 37, 30}, {36, 41, 35}, {46, 53,
          46}, {60, 65, 59}, {67, 74, 67}, {69, 74, 68}, {66, 73, 65}, {72, 
         82, 71}, {63, 75, 63}, {57, 67, 56}, {57, 69, 57}, {65, 75, 64}, {67,
          79, 65}, {63, 75, 61}, {57, 70, 53}, {53, 66, 49}, {57, 70, 53}, {
         59, 72, 55}, {58, 71, 53}, {56, 69, 51}, {60, 73, 55}, {71, 84, 
         66}, {80, 95, 76}, {80, 97, 78}, {61, 78, 59}, {74, 91, 72}, {75, 92,
          73}, {67, 84, 65}, {68, 85, 66}, {69, 86, 68}, {83, 100, 82}, {75, 
         92, 74}, {61, 78, 60}, {61, 78, 62}, {76, 93, 77}, {80, 97, 81}, {71,
          88, 72}, {68, 85, 69}, {75, 93, 77}, {71, 94, 74}, {73, 98, 77}, {
         74, 99, 78}, {69, 94, 73}, {63, 86, 66}, {61, 84, 64}, {65, 88, 
         68}, {71, 94, 74}, {82, 103, 84}, {92, 113, 94}, {103, 122, 103}, {
         102, 121, 102}, {91, 110, 91}, {81, 100, 81}, {78, 97, 78}, {79, 98, 
         79}, {67, 88, 69}, {68, 89, 70}, {68, 89, 70}, {65, 86, 67}, {60, 81,
          64}, {58, 79, 62}, {60, 81, 64}, {63, 84, 67}, {66, 87, 72}, {61, 
         82, 67}, {55, 76, 61}, {55, 76, 61}, {63, 84, 69}, {69, 90, 73}, {65,
          86, 69}, {56, 77, 62}, {65, 85, 76}, {63, 82, 76}, {63, 80, 74}, {
         64, 81, 75}, {65, 82, 76}, {62, 77, 72}, {55, 70, 63}, {52, 65, 
         58}, {46, 59, 52}, {43, 56, 46}, {36, 48, 36}, {27, 39, 25}, {25, 36,
          20}, {28, 40, 20}, {28, 40, 18}, {25, 37, 15}, {19, 31, 11}, {24, 
         35, 18}, {26, 34, 19}, {17, 28, 14}, {15, 23, 12}, {15, 25, 16}, {22,
          29, 22}, {22, 31, 26}, {30, 36, 32}, {35, 45, 37}, {45, 52, 44}, {
         48, 58, 47}, {55, 63, 50}, {57, 68, 52}, {58, 67, 50}, {52, 64, 
         44}, {53, 66, 48}, {51, 64, 46}, {57, 70, 52}, {73, 86, 66}, {89, 
         103, 80}, {95, 111, 84}, {95, 112, 80}, {92, 113, 74}, {126, 145, 
         100}, {129, 152, 100}, {125, 149, 91}, {125, 150, 85}, {135, 161, 
         90}, {129, 157, 80}, {112, 141, 61}, {103, 132, 50}, {123, 157, 
         73}, {109, 143, 66}, {64, 94, 30}, {62, 92, 40}, {72, 98, 59}, {74, 
         101, 68}, {94, 119, 89}, {76, 103, 70}, {67, 93, 56}, {79, 107, 
         66}, {80, 107, 64}, {75, 103, 62}, {83, 109, 74}, {83, 109, 80}, {76,
          99, 79}, {71, 97, 86}, {91, 122, 117}, {91, 127, 125}, {101, 142, 
         138}, {119, 166, 158}, {138, 188, 177}, {143, 195, 182}, {134, 187, 
         171}, {126, 175, 156}, {107, 150, 133}, {88, 127, 108}, {79, 114, 
         94}, {86, 121, 99}, {68, 103, 79}, {76, 115, 88}, {72, 112, 85}, {64,
          103, 74}, {47, 77, 49}, {59, 85, 58}, {41, 65, 39}, {29, 48, 26}, {
         22, 40, 18}, {22, 35, 17}, {27, 38, 21}, {13, 21, 6}, {7, 11, 0}, {5,
          8, 0}, {6, 9, 0}, {8, 11, 2}, {10, 11, 3}, {10, 13, 6}, {16, 19, 
         12}, {19, 29, 18}, {9, 26, 8}, {11, 34, 8}, {58, 81, 52}, {47, 71, 
         35}, {38, 60, 22}, {39, 61, 22}, {61, 83, 45}, {66, 87, 54}, {50, 68,
          42}, {60, 78, 56}, {22, 39, 21}, {41, 58, 42}, {66, 80, 65}, {21, 
         35, 18}, {3, 18, 0}, {16, 29, 11}, {9, 17, 2}, {8, 16, 1}, {5, 16, 
         0}, {0, 10, 0}, {7, 25, 3}, {11, 31, 6}, {2, 27, 0}, {28, 55, 24}, {
         41, 71, 37}, {23, 53, 17}, {19, 51, 14}, {31, 63, 24}, {34, 66, 
         27}, {31, 63, 24}, {24, 55, 14}, {15, 40, 8}, {17, 29, 15}, {40, 50, 
         41}, {88, 100, 88}, {60, 74, 57}, {11, 29, 7}, {3, 23, 0}, {25, 49, 
         17}, {40, 66, 31}, {14, 42, 4}, {16, 47, 6}, {32, 63, 22}, {56, 86, 
         48}, {68, 98, 62}, {57, 87, 51}, {32, 62, 28}, {11, 42, 8}}, {{22, 
         35, 25}, {27, 40, 30}, {30, 42, 32}, {24, 36, 26}, {18, 28, 19}, {13,
          23, 14}, {11, 18, 10}, {8, 13, 6}, {10, 13, 6}, {11, 14, 7}, {14, 
         15, 9}, {16, 15, 10}, {17, 16, 11}, {18, 15, 10}, {15, 12, 7}, {12, 
         9, 4}, {18, 17, 12}, {18, 19, 13}, {17, 18, 12}, {14, 15, 9}, {11, 
         12, 7}, {8, 9, 4}, {8, 9, 4}, {9, 10, 5}, {17, 17, 15}, {17, 17, 
         15}, {16, 16, 14}, {15, 15, 13}, {14, 14, 14}, {13, 13, 13}, {12, 12,
          12}, {12, 12, 12}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {17, 
         17, 17}, {18, 18, 18}, {18, 18, 18}, {19, 19, 19}, {19, 19, 19}, {14,
          14, 14}, {16, 16, 16}, {18, 18, 18}, {19, 19, 19}, {17, 17, 17}, {
         17, 17, 17}, {17, 17, 17}, {18, 18, 18}, {16, 16, 16}, {17, 17, 
         17}, {16, 16, 14}, {15, 15, 13}, {13, 13, 11}, {14, 14, 12}, {16, 16,
          14}, {18, 19, 14}, {21, 22, 17}, {18, 19, 14}, {18, 19, 13}, {21, 
         22, 16}, {21, 22, 16}, {18, 19, 13}, {18, 19, 13}, {21, 22, 16}, {22,
          23, 17}, {23, 24, 18}, {25, 26, 20}, {25, 26, 20}, {25, 26, 20}, {
         26, 27, 21}, {28, 29, 23}, {29, 30, 24}, {32, 33, 27}, {35, 36, 
         30}, {34, 35, 29}, {29, 30, 24}, {29, 30, 24}, {34, 35, 29}, {35, 36,
          30}, {33, 34, 28}, {36, 37, 31}, {34, 35, 29}, {38, 39, 33}, {44, 
         45, 39}, {39, 40, 34}, {29, 30, 24}, {29, 30, 24}, {38, 39, 33}, {39,
          40, 34}, {35, 36, 30}, {33, 34, 28}, {35, 36, 30}, {39, 40, 34}, {
         38, 39, 33}, {32, 33, 27}, {26, 27, 21}, {35, 36, 30}, {31, 32, 
         26}, {29, 30, 24}, {31, 32, 26}, {35, 36, 30}, {38, 39, 33}, {36, 37,
          31}, {32, 33, 27}, {35, 36, 30}, {37, 38, 32}, {39, 40, 34}, {41, 
         42, 36}, {41, 42, 36}, {39, 40, 34}, {37, 38, 32}, {36, 37, 32}, {29,
          29, 27}, {27, 27, 27}, {24, 24, 24}, {21, 21, 21}, {18, 18, 18}, {
         17, 17, 17}, {16, 16, 16}, {16, 16, 16}, {17, 17, 17}, {14, 14, 
         14}, {12, 12, 12}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {8, 8, 
         8}, {7, 7, 0}, {30, 29, 0}, {136, 133, 90}, {174, 170, 123}, {159, 
         152, 100}, {147, 136, 82}, {138, 123, 66}, {137, 118, 60}, {126, 104,
          46}, {146, 120, 63}, {135, 105, 51}, {175, 142, 89}, {194, 161, 
         110}, {146, 110, 58}, {125, 89, 37}, {169, 132, 79}, {206, 167, 
         108}, {223, 179, 114}, {227, 182, 114}, {233, 186, 118}, {216, 168, 
         102}, {185, 137, 71}, {174, 126, 60}, {178, 133, 68}, {178, 134, 
         73}, {168, 128, 69}, {164, 127, 74}, {165, 131, 83}, {152, 123, 
         79}, {146, 123, 81}, {185, 166, 126}, {227, 209, 173}, {228, 214, 
         177}, {220, 211, 172}, {224, 212, 170}, {219, 201, 155}, {217, 190, 
         143}, {225, 191, 143}, {224, 186, 139}, {220, 178, 138}, {219, 183, 
         147}, {241, 211, 185}, {248, 227, 208}, {236, 226, 214}, {191, 191, 
         183}, {56, 62, 58}, {2, 14, 12}, {0, 4, 4}, {0, 8, 6}, {11, 17, 
         13}, {12, 17, 11}, {14, 16, 11}, {11, 16, 10}, {12, 14, 9}, {7, 12, 
         6}, {9, 11, 6}, {9, 14, 8}, {22, 24, 19}, {21, 26, 20}, {27, 29, 
         24}, {32, 37, 31}, {43, 45, 40}, {49, 54, 48}, {55, 57, 52}, {55, 60,
          53}, {66, 74, 63}, {65, 76, 62}, {68, 76, 63}, {66, 77, 63}, {66, 
         74, 61}, {62, 73, 57}, {60, 71, 55}, {59, 70, 54}, {59, 70, 54}, {60,
          71, 54}, {60, 73, 55}, {59, 72, 54}, {58, 71, 53}, {62, 75, 55}, {
         68, 81, 61}, {72, 87, 66}, {85, 102, 83}, {62, 81, 61}, {71, 90, 
         70}, {72, 91, 71}, {64, 83, 63}, {64, 83, 63}, {65, 84, 64}, {78, 97,
          77}, {80, 97, 79}, {75, 92, 74}, {75, 92, 74}, {78, 95, 77}, {76, 
         93, 75}, {70, 87, 69}, {71, 88, 70}, {77, 96, 77}, {72, 95, 75}, {70,
          95, 74}, {68, 93, 72}, {66, 91, 70}, {64, 89, 68}, {62, 87, 66}, {
         60, 83, 63}, {59, 82, 62}, {46, 69, 49}, {73, 96, 76}, {96, 117, 
         98}, {98, 119, 100}, {95, 114, 95}, {93, 112, 93}, {92, 111, 92}, {
         87, 106, 87}, {69, 90, 71}, {69, 90, 71}, {69, 90, 73}, {67, 88, 
         71}, {63, 84, 69}, {58, 79, 64}, {54, 75, 60}, {52, 73, 58}, {64, 85,
          70}, {49, 70, 55}, {38, 59, 42}, {45, 66, 49}, {58, 79, 62}, {63, 
         84, 65}, {58, 79, 60}, {52, 73, 56}, {64, 84, 73}, {63, 83, 72}, {63,
          83, 72}, {65, 85, 73}, {67, 88, 73}, {66, 84, 68}, {60, 78, 64}, {
         55, 71, 58}, {50, 66, 55}, {49, 65, 52}, {42, 58, 45}, {34, 51, 
         35}, {35, 49, 32}, {40, 55, 34}, {41, 56, 33}, {37, 52, 29}, {40, 53,
          35}, {41, 53, 39}, {38, 48, 37}, {31, 43, 33}, {31, 41, 33}, {34, 
         45, 39}, {37, 46, 43}, {35, 46, 42}, {38, 47, 44}, {42, 53, 47}, {48,
          58, 49}, {51, 63, 49}, {58, 69, 52}, {61, 75, 52}, {57, 69, 45}, {
         47, 61, 35}, {47, 61, 38}, {47, 62, 39}, {62, 77, 54}, {93, 109, 
         83}, {122, 138, 111}, {132, 151, 119}, {130, 151, 112}, {126, 149, 
         105}, {92, 115, 63}, {100, 125, 67}, {98, 125, 58}, {94, 124, 50}, {
         106, 137, 57}, {110, 142, 57}, {102, 135, 46}, {99, 132, 45}, {125, 
         156, 78}, {131, 162, 92}, {95, 123, 64}, {91, 119, 70}, {87, 112, 
         73}, {76, 101, 69}, {99, 122, 93}, {81, 106, 76}, {68, 92, 58}, {83, 
         109, 72}, {95, 119, 83}, {103, 129, 94}, {110, 133, 104}, {91, 115, 
         91}, {63, 84, 69}, {44, 70, 59}, {82, 117, 110}, {92, 135, 126}, {99,
          146, 136}, {91, 145, 131}, {90, 147, 130}, {103, 162, 142}, {119, 
         177, 155}, {128, 184, 159}, {141, 190, 168}, {142, 188, 162}, {125, 
         168, 141}, {124, 164, 137}, {99, 140, 110}, {99, 144, 111}, {82, 129,
          95}, {81, 125, 92}, {55, 88, 61}, {56, 82, 57}, {25, 49, 25}, {16, 
         38, 17}, {18, 35, 16}, {10, 23, 6}, {10, 21, 5}, {3, 11, 0}, {4, 7, 
         0}, {4, 7, 0}, {9, 10, 2}, {15, 16, 10}, {17, 16, 11}, {14, 15, 
         10}, {14, 15, 10}, {13, 20, 12}, {13, 32, 12}, {24, 49, 20}, {72, 97,
          65}, {51, 77, 38}, {36, 61, 21}, {41, 66, 24}, {66, 88, 50}, {68, 
         89, 56}, {59, 77, 51}, {43, 61, 39}, {7, 21, 6}, {41, 55, 40}, {59, 
         71, 57}, {25, 38, 21}, {25, 38, 20}, {18, 29, 12}, {22, 28, 14}, {8, 
         12, 0}, {9, 17, 2}, {8, 19, 2}, {9, 24, 3}, {9, 27, 3}, {4, 27, 0}, {
         25, 50, 18}, {49, 76, 41}, {32, 62, 24}, {17, 49, 10}, {28, 60, 
         19}, {48, 80, 39}, {45, 77, 36}, {32, 64, 23}, {33, 60, 29}, {20, 34,
          21}, {21, 31, 23}, {57, 69, 59}, {61, 75, 60}, {9, 26, 7}, {0, 18, 
         0}, {0, 21, 0}, {10, 36, 1}, {4, 32, 0}, {7, 35, 0}, {22, 53, 12}, {
         50, 81, 40}, {64, 96, 55}, {52, 84, 43}, {25, 57, 18}, {2, 37, 
         0}}, {{7, 20, 10}, {11, 24, 14}, {12, 24, 14}, {7, 19, 9}, {6, 16, 
         7}, {9, 16, 8}, {10, 15, 8}, {7, 12, 5}, {6, 9, 2}, {13, 14, 8}, {19,
          18, 13}, {20, 19, 14}, {19, 16, 11}, {17, 14, 9}, {18, 13, 9}, {19, 
         16, 11}, {16, 15, 10}, {12, 13, 7}, {9, 10, 4}, {9, 10, 4}, {11, 12, 
         7}, {14, 15, 10}, {14, 15, 10}, {13, 14, 9}, {13, 13, 11}, {13, 13, 
         11}, {13, 13, 11}, {12, 12, 10}, {12, 12, 12}, {11, 11, 11}, {11, 11,
          11}, {10, 10, 10}, {14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {15, 
         15, 15}, {16, 16, 16}, {17, 17, 17}, {19, 19, 19}, {19, 19, 19}, {15,
          15, 15}, {18, 18, 18}, {20, 20, 20}, {20, 20, 20}, {18, 18, 18}, {
         16, 16, 16}, {15, 15, 15}, {15, 15, 15}, {19, 19, 19}, {19, 19, 
         19}, {17, 17, 15}, {15, 15, 13}, {12, 12, 10}, {13, 13, 11}, {15, 16,
          11}, {18, 19, 14}, {22, 23, 18}, {19, 20, 15}, {19, 20, 14}, {23, 
         24, 18}, {22, 23, 17}, {18, 19, 13}, {17, 18, 12}, {20, 21, 15}, {18,
          19, 13}, {20, 21, 15}, {23, 24, 18}, {24, 25, 19}, {24, 25, 19}, {
         25, 26, 20}, {25, 26, 20}, {26, 27, 21}, {27, 28, 22}, {30, 31, 
         25}, {29, 30, 24}, {26, 27, 21}, {29, 30, 24}, {37, 38, 32}, {38, 39,
          33}, {34, 35, 29}, {35, 36, 30}, {33, 34, 28}, {38, 39, 33}, {45, 
         46, 40}, {40, 41, 35}, {29, 30, 24}, {28, 29, 23}, {38, 39, 33}, {27,
          28, 22}, {27, 28, 22}, {27, 28, 22}, {28, 29, 23}, {30, 31, 25}, {
         32, 33, 27}, {33, 34, 28}, {33, 34, 28}, {28, 29, 23}, {29, 30, 
         24}, {31, 32, 26}, {31, 32, 26}, {30, 31, 25}, {29, 30, 24}, {29, 30,
          24}, {28, 29, 23}, {32, 33, 27}, {32, 33, 27}, {32, 33, 27}, {32, 
         33, 27}, {32, 33, 27}, {32, 33, 27}, {31, 32, 26}, {31, 32, 27}, {30,
          30, 28}, {28, 28, 28}, {24, 24, 24}, {21, 21, 21}, {18, 18, 18}, {
         16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {15, 15, 15}, {13, 13, 
         13}, {10, 10, 10}, {8, 8, 8}, {8, 8, 8}, {7, 7, 7}, {6, 6, 6}, {5, 5,
          0}, {52, 49, 16}, {163, 160, 115}, {181, 177, 130}, {161, 155, 
         105}, {139, 132, 80}, {113, 102, 48}, {115, 102, 47}, {102, 85, 
         29}, {120, 99, 44}, {138, 115, 61}, {182, 155, 102}, {178, 148, 
         96}, {132, 100, 49}, {146, 114, 63}, {191, 158, 107}, {193, 157, 
         105}, {214, 175, 118}, {230, 188, 128}, {235, 193, 133}, {206, 162, 
         101}, {159, 115, 54}, {142, 98, 37}, {147, 106, 44}, {149, 108, 
         46}, {141, 102, 43}, {141, 106, 50}, {147, 115, 64}, {145, 119, 
         70}, {151, 130, 83}, {188, 171, 127}, {227, 214, 172}, {238, 229, 
         188}, {224, 220, 183}, {224, 218, 182}, {220, 206, 167}, {226, 204, 
         163}, {242, 213, 171}, {243, 210, 169}, {231, 195, 161}, {225, 191, 
         163}, {230, 205, 183}, {249, 231, 217}, {232, 223, 216}, {158, 159, 
         154}, {16, 22, 20}, {6, 16, 15}, {0, 10, 10}, {5, 15, 14}, {9, 14, 
         10}, {11, 13, 8}, {15, 17, 12}, {19, 21, 16}, {21, 23, 18}, {18, 20, 
         15}, {16, 18, 13}, {15, 17, 12}, {19, 21, 16}, {17, 19, 14}, {14, 16,
          11}, {12, 14, 9}, {13, 15, 10}, {22, 24, 19}, {34, 36, 31}, {43, 46,
          39}, {68, 74, 64}, {75, 83, 70}, {83, 89, 77}, {80, 88, 75}, {71, 
         79, 64}, {65, 73, 58}, {67, 75, 60}, {70, 81, 65}, {69, 80, 63}, {66,
          77, 60}, {63, 74, 57}, {61, 74, 56}, {61, 74, 54}, {61, 74, 54}, {
         60, 73, 53}, {57, 72, 51}, {65, 82, 63}, {58, 77, 57}, {66, 85, 
         65}, {49, 68, 48}, {38, 57, 37}, {54, 73, 53}, {54, 73, 53}, {51, 70,
          50}, {65, 82, 64}, {85, 102, 84}, {97, 114, 96}, {85, 104, 85}, {65,
          82, 64}, {56, 75, 55}, {65, 82, 64}, {74, 93, 74}, {64, 87, 67}, {
         57, 82, 61}, {53, 78, 57}, {56, 81, 60}, {63, 88, 67}, {65, 90, 
         69}, {61, 84, 64}, {55, 78, 58}, {43, 66, 46}, {59, 82, 62}, {67, 88,
          69}, {61, 82, 63}, {63, 82, 63}, {70, 89, 70}, {66, 85, 66}, {52, 
         71, 52}, {48, 69, 50}, {54, 75, 56}, {63, 84, 67}, {72, 93, 76}, {76,
          97, 82}, {72, 93, 78}, {64, 85, 70}, {57, 78, 63}, {66, 87, 72}, {
         53, 74, 59}, {46, 67, 50}, {52, 73, 54}, {56, 77, 58}, {54, 76, 
         55}, {55, 77, 54}, {61, 83, 62}, {64, 85, 68}, {63, 84, 67}, {63, 84,
          65}, {66, 88, 65}, {69, 92, 66}, {67, 90, 62}, {63, 83, 58}, {57, 
         76, 54}, {56, 75, 56}, {54, 75, 58}, {51, 69, 55}, {43, 61, 45}, {43,
          62, 43}, {50, 69, 47}, {51, 71, 46}, {48, 66, 42}, {60, 74, 57}, {
         57, 70, 60}, {50, 63, 54}, {46, 59, 52}, {50, 62, 60}, {56, 68, 
         66}, {55, 67, 67}, {49, 61, 61}, {60, 72, 70}, {63, 76, 69}, {65, 79,
          66}, {67, 82, 63}, {72, 87, 64}, {76, 92, 63}, {69, 86, 52}, {58, 
         75, 41}, {67, 83, 56}, {58, 76, 50}, {61, 79, 53}, {78, 97, 69}, {91,
          110, 78}, {87, 109, 71}, {74, 97, 55}, {66, 90, 42}, {58, 83, 28}, {
         71, 100, 36}, {73, 103, 33}, {73, 104, 28}, {87, 121, 37}, {101, 135,
          48}, {108, 143, 51}, {115, 148, 61}, {98, 126, 52}, {124, 150, 
         87}, {102, 126, 74}, {100, 123, 79}, {82, 104, 68}, {59, 80, 49}, {
         77, 97, 70}, {57, 77, 50}, {83, 103, 75}, {72, 92, 64}, {49, 69, 
         41}, {36, 56, 29}, {37, 56, 34}, {30, 48, 32}, {21, 39, 27}, {21, 44,
          34}, {33, 71, 58}, {43, 90, 74}, {48, 101, 83}, {45, 103, 81}, {56, 
         118, 93}, {80, 144, 117}, {96, 157, 126}, {94, 153, 121}, {84, 138, 
         106}, {106, 155, 123}, {99, 145, 109}, {101, 145, 109}, {83, 128, 
         89}, {88, 135, 93}, {69, 120, 77}, {77, 123, 84}, {119, 152, 125}, {
         101, 126, 104}, {55, 79, 57}, {45, 67, 46}, {42, 59, 41}, {19, 32, 
         15}, {12, 23, 9}, {13, 19, 9}, {12, 15, 6}, {9, 10, 4}, {8, 7, 2}, {
         8, 7, 3}, {6, 5, 1}, {5, 4, 2}, {7, 7, 5}, {10, 17, 9}, {0, 15, 0}, {
         36, 62, 33}, {113, 139, 104}, {94, 120, 81}, {60, 87, 44}, {46, 71, 
         29}, {56, 78, 39}, {48, 69, 36}, {40, 58, 32}, {30, 48, 26}, {10, 24,
          9}, {24, 38, 25}, {6, 18, 4}, {0, 7, 0}, {36, 49, 32}, {17, 28, 
         12}, {20, 23, 12}, {0, 2, 0}, {7, 13, 0}, {9, 18, 1}, {0, 12, 0}, {2,
          20, 0}, {17, 37, 9}, {46, 70, 36}, {61, 88, 53}, {40, 70, 32}, {14, 
         45, 4}, {21, 53, 12}, {54, 86, 45}, {52, 84, 45}, {33, 65, 26}, {38, 
         63, 33}, {43, 57, 44}, {29, 38, 33}, {54, 65, 57}, {74, 86, 74}, {18,
          32, 15}, {6, 24, 2}, {0, 19, 0}, {16, 40, 8}, {20, 46, 11}, {15, 43,
          5}, {26, 54, 14}, {53, 84, 42}, {72, 103, 61}, {57, 90, 47}, {19, 
         51, 10}, {0, 22, 0}}, {{5, 16, 8}, {6, 17, 9}, {7, 18, 10}, {7, 18, 
         10}, {8, 18, 10}, {10, 17, 10}, {10, 15, 9}, {9, 14, 8}, {13, 15, 
         10}, {15, 16, 11}, {17, 16, 12}, {20, 16, 13}, {21, 16, 13}, {18, 13,
          10}, {18, 10, 8}, {14, 9, 6}, {15, 14, 10}, {13, 14, 9}, {11, 12, 
         7}, {9, 10, 5}, {8, 9, 4}, {8, 9, 4}, {9, 9, 7}, {9, 9, 7}, {14, 14, 
         12}, {13, 13, 11}, {12, 12, 12}, {11, 11, 11}, {11, 11, 13}, {13, 13,
          15}, {14, 14, 16}, {15, 15, 17}, {13, 13, 13}, {13, 13, 13}, {13, 
         13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13,
          13, 13}, {12, 12, 12}, {13, 13, 13}, {14, 14, 14}, {15, 15, 15}, {
         15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {14, 14, 14}, {16, 16, 
         14}, {16, 16, 14}, {15, 15, 13}, {15, 15, 13}, {15, 16, 11}, {15, 16,
          11}, {14, 15, 10}, {14, 15, 10}, {15, 16, 10}, {16, 17, 11}, {17, 
         18, 12}, {17, 18, 12}, {17, 18, 10}, {17, 18, 10}, {16, 17, 9}, {15, 
         16, 8}, {22, 23, 17}, {22, 23, 17}, {25, 26, 20}, {28, 29, 23}, {29, 
         30, 24}, {27, 28, 22}, {23, 24, 18}, {19, 20, 14}, {18, 19, 13}, {22,
          23, 17}, {24, 25, 19}, {22, 23, 17}, {23, 24, 18}, {25, 26, 20}, {
         24, 25, 19}, {20, 21, 15}, {23, 24, 18}, {24, 25, 19}, {26, 27, 
         21}, {28, 29, 23}, {30, 31, 25}, {32, 33, 27}, {33, 34, 28}, {34, 35,
          29}, {28, 29, 23}, {28, 29, 23}, {28, 29, 23}, {28, 29, 23}, {28, 
         29, 23}, {28, 29, 23}, {29, 30, 24}, {29, 30, 24}, {33, 34, 28}, {30,
          31, 25}, {26, 27, 21}, {26, 27, 21}, {29, 30, 24}, {32, 33, 27}, {
         33, 34, 28}, {32, 33, 27}, {30, 31, 25}, {30, 31, 25}, {29, 30, 
         24}, {28, 29, 23}, {26, 27, 21}, {25, 26, 20}, {24, 25, 19}, {24, 25,
          20}, {20, 20, 18}, {20, 20, 20}, {20, 20, 20}, {21, 21, 21}, {21, 
         21, 21}, {18, 18, 18}, {13, 13, 13}, {9, 9, 9}, {8, 8, 8}, {15, 15, 
         15}, {11, 11, 11}, {7, 7, 7}, {10, 10, 10}, {7, 7, 7}, {3, 3, 3}, {
         10, 10, 0}, {84, 84, 50}, {157, 156, 110}, {165, 162, 117}, {144, 
         141, 96}, {135, 131, 84}, {113, 107, 59}, {95, 88, 36}, {85, 75, 
         22}, {104, 91, 38}, {139, 122, 68}, {196, 175, 122}, {181, 158, 
         106}, {121, 95, 44}, {142, 114, 66}, {197, 166, 119}, {193, 161, 
         114}, {227, 193, 145}, {250, 214, 164}, {247, 210, 158}, {179, 139, 
         87}, {144, 103, 49}, {130, 89, 33}, {144, 104, 45}, {136, 98, 36}, {
         143, 107, 47}, {175, 143, 84}, {164, 135, 79}, {166, 144, 87}, {161, 
         144, 90}, {166, 153, 101}, {220, 210, 159}, {226, 222, 177}, {213, 
         213, 177}, {194, 193, 162}, {210, 201, 168}, {232, 216, 182}, {244, 
         221, 187}, {254, 228, 195}, {242, 215, 186}, {234, 210, 186}, {232, 
         213, 198}, {242, 229, 220}, {243, 240, 235}, {117, 119, 118}, {4, 10,
          10}, {1, 9, 11}, {0, 9, 8}, {5, 14, 11}, {12, 14, 11}, {14, 15, 
         10}, {16, 17, 12}, {17, 18, 13}, {19, 20, 15}, {19, 20, 15}, {20, 21,
          16}, {20, 21, 16}, {14, 15, 10}, {15, 16, 11}, {15, 16, 11}, {16, 
         17, 12}, {16, 17, 12}, {17, 18, 13}, {17, 18, 13}, {17, 20, 13}, {27,
          30, 21}, {30, 36, 24}, {44, 47, 36}, {59, 65, 53}, {68, 74, 60}, {
         72, 78, 64}, {80, 86, 72}, {89, 97, 82}, {82, 91, 74}, {74, 85, 
         68}, {69, 80, 63}, {71, 82, 65}, {75, 88, 68}, {76, 89, 69}, {71, 84,
          64}, {64, 79, 58}, {75, 92, 73}, {69, 86, 67}, {54, 73, 53}, {43, 
         62, 42}, {49, 68, 48}, {63, 82, 62}, {68, 87, 67}, {63, 82, 62}, {69,
          88, 68}, {75, 94, 74}, {77, 96, 76}, {67, 89, 68}, {57, 76, 56}, {
         51, 73, 50}, {60, 79, 59}, {68, 90, 69}, {56, 81, 59}, {55, 83, 
         60}, {60, 88, 65}, {66, 94, 71}, {66, 91, 69}, {58, 83, 61}, {53, 78,
          56}, {52, 77, 55}, {49, 73, 51}, {45, 69, 47}, {43, 67, 45}, {55, 
         79, 57}, {71, 93, 72}, {64, 86, 65}, {54, 76, 55}, {60, 82, 61}, {55,
          76, 57}, {49, 70, 51}, {52, 73, 56}, {64, 85, 68}, {71, 92, 77}, {
         65, 85, 73}, {60, 80, 68}, {60, 80, 68}, {71, 92, 77}, {62, 83, 
         68}, {43, 64, 47}, {47, 68, 49}, {68, 90, 67}, {60, 83, 57}, {44, 67,
          39}, {52, 75, 47}, {49, 69, 44}, {41, 61, 34}, {55, 76, 45}, {68, 
         90, 52}, {61, 86, 46}, {65, 90, 50}, {69, 93, 57}, {54, 78, 46}, {55,
          78, 52}, {42, 65, 45}, {51, 72, 57}, {67, 88, 73}, {65, 86, 69}, {
         60, 82, 61}, {62, 85, 57}, {64, 87, 61}, {67, 85, 71}, {64, 79, 
         72}, {52, 67, 62}, {56, 71, 68}, {55, 69, 70}, {60, 74, 77}, {75, 89,
          92}, {60, 74, 75}, {58, 72, 72}, {72, 87, 80}, {65, 82, 66}, {53, 
         71, 47}, {67, 86, 54}, {82, 103, 64}, {73, 95, 49}, {57, 78, 35}, {
         71, 90, 58}, {66, 87, 56}, {70, 91, 60}, {86, 107, 74}, {67, 89, 
         53}, {50, 75, 35}, {72, 98, 53}, {77, 103, 55}, {72, 99, 44}, {75, 
         105, 41}, {93, 124, 54}, {99, 131, 55}, {95, 128, 47}, {111, 145, 
         59}, {116, 151, 61}, {95, 127, 44}, {78, 100, 36}, {61, 79, 29}, {73,
          90, 46}, {69, 85, 48}, {58, 73, 44}, {31, 45, 20}, {54, 67, 47}, {
         73, 86, 66}, {61, 74, 54}, {57, 70, 50}, {42, 55, 37}, {18, 31, 
         14}, {6, 18, 6}, {13, 25, 15}, {29, 40, 34}, {32, 52, 43}, {17, 55, 
         34}, {10, 59, 30}, {10, 65, 34}, {22, 82, 48}, {48, 112, 75}, {69, 
         136, 95}, {72, 134, 93}, {60, 121, 79}, {33, 88, 46}, {43, 91, 49}, {
         78, 123, 80}, {74, 117, 72}, {35, 78, 32}, {13, 59, 10}, {23, 73, 
         22}, {62, 108, 62}, {102, 135, 106}, {109, 134, 113}, {87, 110, 
         90}, {45, 64, 45}, {16, 33, 17}, {17, 29, 15}, {22, 30, 19}, {17, 23,
          13}, {11, 14, 7}, {13, 14, 9}, {17, 16, 12}, {10, 9, 7}, {2, 1, 
         0}, {13, 11, 12}, {25, 23, 24}, {15, 20, 14}, {5, 22, 3}, {21, 46, 
         17}, {97, 122, 90}, {130, 156, 119}, {83, 108, 68}, {60, 85, 43}, {
         60, 82, 43}, {28, 49, 16}, {18, 36, 10}, {21, 38, 19}, {0, 12, 0}, {
         9, 23, 10}, {19, 31, 19}, {7, 19, 5}, {23, 34, 18}, {29, 37, 22}, {
         28, 30, 19}, {6, 8, 0}, {8, 12, 0}, {16, 23, 7}, {6, 18, 0}, {13, 29,
          3}, {34, 53, 25}, {37, 61, 27}, {53, 79, 44}, {56, 84, 46}, {35, 63,
          25}, {29, 59, 21}, {54, 84, 46}, {53, 83, 47}, {50, 80, 44}, {78, 
         103, 74}, {57, 70, 60}, {49, 60, 54}, {85, 96, 88}, {40, 52, 42}, {
         25, 39, 24}, {16, 33, 14}, {20, 38, 14}, {51, 71, 44}, {56, 77, 
         46}, {38, 62, 28}, {19, 45, 8}, {26, 54, 14}, {55, 86, 45}, {62, 94, 
         53}, {43, 75, 34}, {27, 59, 18}}, {{6, 16, 8}, {5, 16, 8}, {7, 17, 
         9}, {7, 17, 9}, {9, 16, 9}, {9, 16, 9}, {9, 14, 8}, {11, 13, 8}, {12,
          13, 8}, {13, 14, 9}, {15, 14, 10}, {18, 14, 11}, {20, 15, 12}, {19, 
         14, 11}, {20, 12, 10}, {17, 12, 9}, {12, 11, 7}, {10, 11, 6}, {9, 10,
          5}, {7, 8, 3}, {6, 7, 2}, {6, 7, 2}, {7, 7, 5}, {7, 7, 5}, {13, 13, 
         11}, {12, 12, 10}, {12, 12, 12}, {12, 12, 12}, {12, 12, 14}, {13, 13,
          15}, {14, 14, 16}, {14, 14, 16}, {13, 13, 13}, {13, 13, 13}, {13, 
         13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13,
          13, 13}, {13, 13, 13}, {13, 13, 13}, {14, 14, 14}, {14, 14, 14}, {
         14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {13, 13, 
         11}, {13, 13, 11}, {14, 14, 12}, {15, 15, 13}, {16, 17, 12}, {17, 18,
          13}, {17, 18, 13}, {18, 19, 14}, {14, 15, 9}, {14, 15, 9}, {15, 16, 
         10}, {15, 16, 10}, {15, 16, 8}, {15, 16, 8}, {14, 15, 7}, {14, 15, 
         7}, {20, 21, 15}, {20, 21, 15}, {22, 23, 17}, {24, 25, 19}, {27, 28, 
         22}, {26, 27, 21}, {23, 24, 18}, {20, 21, 15}, {16, 17, 11}, {20, 21,
          15}, {21, 22, 16}, {19, 20, 14}, {19, 20, 14}, {22, 23, 17}, {22, 
         23, 17}, {19, 20, 14}, {16, 17, 11}, {18, 19, 13}, {21, 22, 16}, {24,
          25, 19}, {26, 27, 21}, {26, 27, 21}, {25, 26, 20}, {24, 25, 19}, {
         23, 24, 18}, {24, 25, 19}, {24, 25, 19}, {25, 26, 20}, {26, 27, 
         21}, {27, 28, 22}, {28, 29, 23}, {28, 29, 23}, {34, 35, 29}, {30, 31,
          25}, {26, 27, 21}, {25, 26, 20}, {26, 27, 21}, {27, 28, 22}, {27, 
         28, 22}, {25, 26, 20}, {35, 36, 30}, {34, 35, 29}, {32, 33, 27}, {30,
          31, 25}, {27, 28, 22}, {25, 26, 20}, {23, 24, 18}, {22, 23, 18}, {
         22, 22, 20}, {22, 22, 22}, {22, 22, 22}, {23, 23, 23}, {23, 23, 
         23}, {20, 20, 20}, {16, 16, 16}, {12, 12, 12}, {9, 9, 9}, {13, 13, 
         13}, {10, 10, 10}, {8, 8, 8}, {11, 11, 11}, {5, 5, 5}, {5, 5, 5}, {
         20, 20, 8}, {112, 113, 81}, {168, 169, 125}, {164, 165, 123}, {140, 
         141, 101}, {126, 127, 85}, {103, 102, 58}, {90, 87, 42}, {85, 81, 
         33}, {100, 93, 41}, {144, 135, 80}, {197, 184, 129}, {183, 166, 
         112}, {140, 118, 68}, {163, 136, 89}, {199, 170, 126}, {185, 156, 
         114}, {230, 201, 159}, {246, 214, 173}, {224, 191, 146}, {152, 118, 
         72}, {138, 102, 52}, {141, 104, 51}, {166, 130, 72}, {171, 135, 
         75}, {158, 124, 63}, {175, 145, 83}, {167, 141, 80}, {169, 149, 
         90}, {171, 156, 99}, {170, 159, 103}, {201, 194, 139}, {226, 224, 
         176}, {211, 214, 183}, {203, 205, 181}, {211, 207, 180}, {234, 225, 
         196}, {245, 230, 201}, {243, 226, 198}, {243, 225, 201}, {239, 224, 
         205}, {239, 229, 219}, {239, 234, 228}, {238, 240, 237}, {122, 128, 
         128}, {11, 16, 19}, {2, 10, 12}, {5, 11, 11}, {10, 14, 13}, {12, 14, 
         11}, {13, 14, 9}, {15, 16, 11}, {16, 17, 12}, {17, 18, 13}, {18, 19, 
         14}, {19, 20, 15}, {19, 20, 15}, {16, 17, 12}, {16, 17, 12}, {15, 16,
          11}, {15, 16, 11}, {15, 16, 11}, {16, 17, 12}, {17, 18, 13}, {17, 
         18, 12}, {23, 24, 16}, {21, 24, 13}, {26, 28, 17}, {34, 37, 26}, {43,
          46, 35}, {50, 56, 42}, {65, 71, 57}, {79, 85, 71}, {92, 98, 84}, {
         86, 95, 78}, {80, 89, 72}, {77, 88, 71}, {80, 91, 74}, {83, 96, 
         76}, {85, 98, 78}, {85, 98, 78}, {72, 87, 68}, {68, 85, 66}, {60, 77,
          58}, {52, 71, 51}, {59, 78, 58}, {72, 91, 71}, {75, 94, 74}, {68, 
         87, 67}, {60, 79, 59}, {62, 84, 63}, {65, 87, 66}, {63, 87, 63}, {59,
          83, 59}, {55, 79, 55}, {53, 77, 53}, {54, 78, 54}, {53, 81, 58}, {
         49, 77, 54}, {51, 79, 56}, {58, 86, 63}, {63, 88, 66}, {58, 83, 
         61}, {52, 77, 55}, {50, 75, 53}, {49, 73, 51}, {50, 74, 52}, {52, 76,
          54}, {66, 90, 68}, {80, 102, 81}, {67, 89, 68}, {50, 72, 51}, {51, 
         73, 52}, {69, 90, 71}, {58, 79, 60}, {53, 74, 57}, {58, 79, 64}, {60,
          80, 68}, {54, 74, 62}, {51, 71, 59}, {54, 74, 62}, {77, 98, 83}, {
         66, 87, 70}, {46, 67, 48}, {49, 71, 50}, {68, 91, 65}, {62, 85, 
         57}, {49, 72, 43}, {56, 80, 48}, {39, 60, 29}, {45, 67, 31}, {58, 81,
          39}, {62, 86, 38}, {59, 83, 31}, {61, 88, 35}, {62, 88, 40}, {53, 
         78, 36}, {47, 72, 40}, {41, 65, 41}, {55, 78, 58}, {74, 97, 79}, {72,
          96, 74}, {66, 92, 65}, {70, 95, 63}, {71, 96, 66}, {65, 86, 67}, {
         69, 89, 77}, {67, 84, 76}, {73, 92, 88}, {71, 87, 86}, {67, 85, 
         85}, {78, 93, 96}, {58, 76, 76}, {59, 75, 72}, {69, 89, 78}, {73, 92,
          72}, {71, 94, 65}, {79, 101, 62}, {74, 100, 52}, {72, 96, 44}, {76, 
         103, 52}, {58, 83, 43}, {88, 112, 78}, {80, 104, 68}, {75, 99, 63}, {
         80, 105, 66}, {75, 100, 60}, {80, 106, 61}, {79, 105, 57}, {80, 109, 
         55}, {84, 114, 54}, {97, 127, 63}, {112, 143, 73}, {124, 154, 80}, {
         122, 155, 76}, {91, 122, 42}, {49, 77, 3}, {37, 55, 3}, {16, 31, 
         0}, {29, 43, 7}, {39, 53, 20}, {51, 64, 38}, {29, 41, 19}, {35, 46, 
         29}, {36, 47, 30}, {40, 51, 35}, {40, 51, 35}, {31, 42, 28}, {13, 23,
          14}, {2, 12, 4}, {7, 16, 11}, {18, 27, 24}, {21, 38, 28}, {18, 54, 
         28}, {3, 50, 14}, {17, 69, 31}, {51, 109, 68}, {64, 127, 82}, {51, 
         114, 67}, {44, 106, 57}, {54, 112, 62}, {47, 99, 50}, {17, 63, 16}, {
         37, 79, 31}, {74, 114, 64}, {91, 131, 79}, {89, 132, 78}, {77, 122, 
         67}, {86, 128, 80}, {61, 92, 61}, {67, 90, 70}, {57, 78, 59}, {38, 
         57, 38}, {27, 41, 26}, {22, 34, 20}, {11, 19, 8}, {0, 2, 0}, {9, 10, 
         5}, {9, 10, 5}, {15, 14, 12}, {14, 13, 11}, {12, 10, 11}, {20, 18, 
         19}, {27, 25, 26}, {20, 25, 19}, {0, 16, 0}, {3, 26, 0}, {60, 83, 
         54}, {107, 131, 97}, {100, 122, 84}, {85, 107, 68}, {61, 83, 45}, {
         16, 35, 3}, {18, 36, 12}, {23, 38, 19}, {4, 18, 3}, {17, 31, 18}, {
         26, 38, 26}, {17, 29, 15}, {33, 44, 28}, {41, 49, 34}, {33, 35, 
         24}, {12, 14, 3}, {14, 17, 6}, {24, 31, 15}, {19, 31, 11}, {23, 39, 
         13}, {35, 54, 26}, {34, 55, 24}, {46, 70, 36}, {57, 83, 46}, {42, 68,
          33}, {30, 57, 22}, {41, 68, 35}, {40, 67, 34}, {53, 78, 48}, {91, 
         113, 90}, {83, 96, 86}, {42, 53, 47}, {55, 66, 58}, {31, 43, 33}, {
         37, 49, 35}, {32, 46, 29}, {33, 48, 27}, {67, 82, 59}, {50, 68, 
         42}, {27, 47, 19}, {12, 33, 2}, {18, 44, 9}, {43, 69, 34}, {59, 87, 
         49}, {52, 82, 44}, {37, 67, 29}}, {{6, 12, 8}, {5, 14, 9}, {7, 13, 
         9}, {8, 14, 10}, {8, 14, 10}, {8, 13, 9}, {10, 12, 9}, {9, 11, 8}, {
         10, 10, 8}, {11, 11, 9}, {12, 11, 9}, {13, 12, 10}, {16, 12, 11}, {
         17, 13, 12}, {18, 12, 12}, {17, 13, 12}, {12, 11, 7}, {10, 11, 6}, {
         9, 10, 5}, {7, 8, 3}, {7, 7, 5}, {6, 6, 4}, {7, 7, 5}, {7, 7, 5}, {
         11, 11, 11}, {11, 11, 11}, {12, 12, 14}, {13, 13, 15}, {14, 14, 
         16}, {14, 14, 16}, {13, 13, 15}, {13, 13, 15}, {12, 12, 12}, {12, 12,
          12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 
         12, 12}, {12, 12, 12}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13,
          13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {12, 12, 12}, {
         12, 12, 10}, {12, 13, 8}, {13, 14, 9}, {13, 14, 9}, {14, 15, 10}, {
         14, 15, 10}, {15, 16, 10}, {15, 16, 10}, {15, 16, 10}, {16, 17, 
         11}, {17, 18, 10}, {17, 18, 10}, {17, 18, 10}, {17, 18, 10}, {16, 18,
          7}, {15, 16, 8}, {21, 22, 16}, {20, 21, 15}, {19, 20, 14}, {21, 22, 
         16}, {22, 23, 17}, {22, 23, 17}, {20, 21, 15}, {18, 19, 13}, {14, 15,
          9}, {16, 17, 11}, {17, 18, 12}, {14, 15, 9}, {15, 16, 10}, {19, 20, 
         14}, {21, 22, 16}, {19, 20, 14}, {16, 17, 11}, {18, 19, 13}, {22, 23,
          17}, {25, 26, 20}, {25, 26, 20}, {24, 25, 19}, {22, 23, 17}, {20, 
         21, 15}, {19, 20, 14}, {20, 21, 15}, {21, 22, 16}, {22, 23, 17}, {24,
          25, 19}, {26, 27, 21}, {27, 28, 22}, {27, 28, 22}, {33, 34, 28}, {
         30, 31, 25}, {27, 28, 22}, {25, 26, 20}, {25, 26, 20}, {26, 27, 
         21}, {25, 26, 20}, {24, 25, 19}, {35, 36, 30}, {34, 35, 29}, {33, 34,
          28}, {31, 32, 26}, {28, 29, 23}, {26, 27, 21}, {25, 26, 20}, {24, 
         25, 20}, {24, 24, 22}, {23, 23, 23}, {23, 23, 23}, {24, 24, 24}, {24,
          24, 24}, {23, 23, 23}, {20, 20, 20}, {17, 17, 17}, {11, 11, 11}, {
         11, 11, 11}, {8, 8, 8}, {10, 10, 10}, {12, 12, 12}, {3, 3, 3}, {9, 9,
          9}, {32, 34, 23}, {138, 141, 110}, {179, 184, 144}, {172, 178, 
         140}, {157, 163, 127}, {147, 153, 119}, {126, 130, 95}, {118, 123, 
         82}, {119, 122, 77}, {117, 117, 67}, {159, 156, 101}, {190, 184, 
         126}, {176, 163, 108}, {158, 141, 89}, {181, 159, 110}, {197, 173, 
         129}, {180, 155, 114}, {223, 199, 161}, {239, 215, 177}, {207, 182, 
         141}, {141, 112, 68}, {149, 118, 71}, {156, 123, 70}, {167, 135, 
         78}, {172, 140, 79}, {156, 124, 63}, {158, 130, 67}, {158, 134, 
         72}, {161, 141, 80}, {175, 160, 101}, {168, 159, 100}, {172, 167, 
         111}, {226, 225, 177}, {215, 219, 192}, {217, 220, 201}, {203, 202, 
         182}, {224, 219, 197}, {244, 236, 213}, {231, 223, 202}, {247, 240, 
         221}, {243, 240, 225}, {242, 243, 235}, {236, 241, 237}, {231, 239, 
         241}, {125, 133, 136}, {14, 22, 25}, {6, 11, 14}, {13, 14, 16}, {14, 
         14, 14}, {12, 12, 10}, {12, 13, 8}, {13, 14, 9}, {15, 16, 11}, {16, 
         17, 12}, {17, 18, 13}, {18, 19, 14}, {18, 19, 14}, {18, 19, 14}, {17,
          18, 13}, {15, 16, 11}, {14, 15, 10}, {14, 15, 10}, {15, 16, 11}, {
         16, 17, 12}, {17, 18, 12}, {26, 27, 19}, {21, 22, 14}, {18, 18, 
         10}, {18, 19, 11}, {20, 21, 13}, {25, 28, 17}, {37, 40, 29}, {45, 51,
          37}, {68, 74, 60}, {66, 74, 59}, {63, 71, 56}, {57, 68, 51}, {57, 
         68, 51}, {62, 73, 56}, {71, 84, 66}, {79, 92, 74}, {74, 87, 70}, {71,
          85, 68}, {65, 79, 62}, {57, 74, 56}, {64, 81, 62}, {78, 95, 76}, {
         80, 99, 79}, {75, 94, 74}, {62, 84, 61}, {57, 79, 56}, {51, 75, 
         51}, {46, 72, 47}, {45, 71, 46}, {41, 67, 40}, {33, 59, 32}, {25, 54,
          26}, {22, 50, 25}, {17, 47, 21}, {20, 48, 23}, {34, 62, 37}, {49, 
         77, 52}, {57, 85, 60}, {62, 88, 63}, {64, 90, 65}, {64, 90, 65}, {59,
          85, 60}, {51, 75, 51}, {55, 79, 55}, {65, 89, 65}, {59, 83, 59}, {
         53, 75, 52}, {60, 82, 61}, {68, 89, 70}, {58, 79, 60}, {52, 73, 
         56}, {56, 77, 62}, {55, 75, 63}, {48, 68, 57}, {44, 64, 53}, {46, 66,
          54}, {77, 98, 83}, {69, 90, 73}, {55, 77, 56}, {57, 79, 56}, {68, 
         91, 63}, {61, 85, 53}, {49, 73, 39}, {55, 77, 41}, {40, 60, 25}, {57,
          78, 39}, {60, 82, 33}, {57, 82, 24}, {68, 94, 31}, {79, 105, 40}, {
         75, 103, 44}, {70, 97, 44}, {69, 96, 55}, {48, 73, 41}, {44, 70, 
         43}, {60, 86, 61}, {72, 98, 69}, {76, 106, 70}, {75, 104, 60}, {63, 
         91, 50}, {65, 90, 60}, {71, 95, 71}, {71, 92, 73}, {76, 99, 83}, {68,
          88, 79}, {61, 82, 75}, {70, 89, 85}, {52, 73, 66}, {57, 77, 68}, {
         60, 83, 67}, {66, 89, 63}, {73, 99, 64}, {70, 96, 51}, {48, 77, 
         23}, {44, 72, 11}, {63, 92, 34}, {47, 74, 29}, {99, 125, 86}, {85, 
         111, 72}, {69, 95, 56}, {78, 105, 64}, {64, 91, 50}, {62, 89, 46}, {
         79, 106, 61}, {87, 113, 65}, {99, 126, 75}, {109, 136, 81}, {122, 
         150, 91}, {135, 161, 98}, {111, 140, 74}, {57, 84, 17}, {15, 39, 
         0}, {16, 33, 0}, {5, 16, 0}, {21, 32, 2}, {39, 49, 22}, {63, 73, 
         49}, {41, 50, 29}, {32, 41, 24}, {22, 30, 15}, {22, 30, 17}, {26, 34,
          23}, {23, 30, 22}, {13, 20, 13}, {6, 12, 8}, {9, 15, 13}, {18, 24, 
         22}, {18, 34, 23}, {0, 31, 0}, {0, 44, 1}, {35, 84, 39}, {83, 137, 
         88}, {104, 162, 112}, {105, 163, 112}, {121, 178, 127}, {151, 204, 
         152}, {116, 160, 109}, {53, 93, 43}, {43, 80, 29}, {76, 110, 59}, {
         108, 142, 91}, {117, 154, 100}, {106, 145, 90}, {113, 149, 103}, {
         115, 141, 112}, {99, 120, 101}, {70, 89, 70}, {39, 56, 38}, {25, 37, 
         23}, {23, 34, 20}, {25, 31, 21}, {25, 28, 19}, {9, 10, 5}, {6, 7, 
         2}, {10, 9, 7}, {17, 16, 14}, {19, 19, 19}, {18, 18, 18}, {17, 17, 
         17}, {14, 19, 13}, {8, 22, 9}, {0, 16, 0}, {19, 39, 12}, {58, 79, 
         48}, {79, 99, 64}, {77, 97, 62}, {51, 71, 36}, {18, 34, 5}, {17, 32, 
         9}, {18, 31, 14}, {9, 21, 9}, {23, 35, 25}, {30, 42, 30}, {25, 37, 
         23}, {41, 52, 36}, {48, 56, 41}, {31, 34, 23}, {16, 18, 7}, {18, 21, 
         10}, {29, 36, 20}, {28, 40, 18}, {30, 44, 19}, {32, 48, 21}, {25, 46,
          15}, {46, 70, 36}, {54, 78, 44}, {38, 62, 30}, {23, 48, 18}, {26, 
         51, 22}, {23, 48, 19}, {31, 54, 28}, {63, 82, 62}, {78, 92, 79}, {20,
          33, 24}, {22, 34, 24}, {22, 34, 24}, {34, 46, 32}, {22, 35, 18}, {
         16, 29, 12}, {53, 66, 48}, {36, 49, 29}, {3, 18, 0}, {0, 8, 0}, {0, 
         13, 0}, {3, 23, 0}, {21, 44, 15}, {28, 53, 21}, {10, 35, 3}}, {{6, 
         11, 7}, {7, 12, 8}, {7, 12, 8}, {8, 13, 9}, {8, 13, 9}, {9, 11, 8}, {
         9, 11, 8}, {8, 10, 7}, {9, 9, 7}, {9, 9, 7}, {10, 9, 7}, {10, 9, 
         7}, {10, 9, 7}, {13, 9, 8}, {14, 10, 9}, {15, 11, 10}, {13, 12, 8}, {
         11, 12, 7}, {11, 12, 7}, {10, 11, 6}, {10, 10, 8}, {9, 9, 7}, {9, 9, 
         7}, {9, 9, 7}, {9, 9, 9}, {10, 10, 10}, {12, 12, 14}, {14, 14, 16}, {
         14, 14, 16}, {14, 14, 16}, {13, 13, 15}, {12, 12, 14}, {12, 12, 
         12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 12,
          12}, {12, 12, 12}, {12, 12, 12}, {14, 14, 14}, {14, 14, 14}, {13, 
         13, 13}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {12,
          12, 10}, {15, 15, 13}, {14, 15, 10}, {14, 15, 10}, {13, 14, 9}, {12,
          13, 8}, {11, 12, 7}, {10, 11, 5}, {9, 10, 4}, {15, 16, 10}, {15, 16,
          10}, {16, 17, 9}, {16, 17, 9}, {16, 17, 9}, {16, 17, 9}, {15, 17, 
         6}, {15, 17, 6}, {23, 24, 18}, {21, 22, 16}, {18, 19, 13}, {17, 18, 
         12}, {18, 19, 13}, {18, 19, 13}, {16, 17, 11}, {14, 15, 9}, {13, 14, 
         8}, {16, 17, 11}, {15, 16, 10}, {12, 13, 7}, {13, 14, 8}, {18, 19, 
         13}, {21, 22, 16}, {19, 20, 14}, {20, 21, 15}, {21, 22, 16}, {22, 23,
          17}, {22, 23, 17}, {22, 23, 17}, {22, 23, 17}, {21, 22, 16}, {20, 
         21, 15}, {20, 21, 15}, {20, 21, 15}, {21, 22, 16}, {22, 23, 17}, {23,
          24, 18}, {25, 26, 20}, {26, 27, 21}, {26, 27, 21}, {30, 31, 25}, {
         29, 30, 24}, {28, 29, 23}, {27, 28, 22}, {28, 29, 23}, {29, 30, 
         24}, {29, 30, 24}, {29, 30, 24}, {29, 30, 24}, {29, 30, 24}, {29, 30,
          24}, {29, 30, 24}, {28, 29, 23}, {28, 29, 23}, {28, 29, 23}, {28, 
         29, 24}, {24, 24, 22}, {23, 23, 23}, {22, 22, 22}, {23, 23, 23}, {23,
          23, 23}, {23, 23, 23}, {21, 21, 21}, {19, 19, 19}, {13, 13, 13}, {9,
          9, 9}, {6, 6, 6}, {11, 11, 11}, {12, 12, 12}, {1, 1, 1}, {11, 11, 
         11}, {42, 43, 35}, {135, 141, 113}, {169, 179, 144}, {175, 184, 
         153}, {181, 190, 161}, {181, 191, 164}, {166, 177, 147}, {167, 177, 
         142}, {169, 177, 136}, {156, 162, 114}, {173, 176, 121}, {171, 169, 
         110}, {155, 149, 89}, {162, 149, 94}, {182, 164, 114}, {187, 164, 
         120}, {178, 156, 115}, {211, 193, 155}, {228, 213, 174}, {196, 177, 
         135}, {137, 114, 70}, {163, 137, 88}, {166, 139, 84}, {165, 134, 
         77}, {164, 134, 74}, {159, 129, 67}, {152, 124, 61}, {160, 136, 
         74}, {155, 135, 76}, {172, 157, 100}, {162, 153, 98}, {145, 140, 
         85}, {220, 218, 177}, {222, 225, 204}, {219, 222, 211}, {172, 174, 
         160}, {183, 184, 168}, {229, 228, 210}, {218, 219, 201}, {245, 249, 
         234}, {237, 245, 234}, {236, 249, 242}, {238, 252, 252}, {224, 238, 
         241}, {115, 126, 130}, {10, 17, 23}, {10, 11, 15}, {21, 19, 22}, {14,
          10, 9}, {12, 11, 9}, {12, 13, 8}, {12, 13, 8}, {13, 14, 9}, {14, 15,
          10}, {16, 17, 12}, {17, 18, 13}, {18, 19, 14}, {20, 21, 16}, {18, 
         19, 14}, {16, 17, 12}, {15, 16, 11}, {14, 15, 10}, {14, 15, 10}, {16,
          17, 12}, {17, 18, 13}, {24, 23, 18}, {23, 23, 15}, {24, 21, 16}, {
         21, 21, 13}, {20, 20, 12}, {18, 19, 11}, {19, 20, 12}, {20, 23, 
         12}, {31, 34, 23}, {34, 40, 26}, {36, 44, 29}, {35, 43, 28}, {30, 41,
          25}, {34, 45, 28}, {44, 57, 40}, {53, 66, 49}, {67, 80, 63}, {66, 
         79, 62}, {58, 71, 54}, {50, 64, 47}, {56, 71, 52}, {69, 86, 67}, {74,
          93, 73}, {71, 90, 68}, {62, 84, 61}, {49, 73, 49}, {33, 59, 34}, {
         21, 50, 22}, {19, 48, 20}, {19, 49, 21}, {18, 48, 20}, {16, 46, 
         18}, {22, 52, 26}, {15, 45, 19}, {12, 40, 15}, {17, 45, 20}, {25, 53,
          28}, {32, 60, 35}, {40, 66, 41}, {46, 72, 47}, {66, 92, 67}, {59, 
         85, 60}, {46, 70, 46}, {44, 68, 44}, {53, 77, 53}, {54, 78, 54}, {56,
          78, 55}, {68, 90, 69}, {67, 88, 69}, {63, 84, 67}, {66, 87, 72}, {
         76, 97, 82}, {77, 97, 86}, {68, 88, 77}, {61, 81, 70}, {62, 82, 
         71}, {73, 93, 81}, {71, 92, 75}, {67, 89, 68}, {68, 91, 65}, {67, 90,
          61}, {57, 81, 47}, {51, 76, 37}, {56, 78, 40}, {75, 92, 58}, {81, 
         99, 59}, {61, 81, 30}, {51, 75, 13}, {84, 110, 39}, {106, 134, 60}, {
         96, 123, 54}, {82, 110, 49}, {74, 100, 52}, {64, 91, 50}, {62, 89, 
         54}, {61, 88, 53}, {51, 82, 40}, {55, 87, 38}, {68, 102, 42}, {72, 
         106, 46}, {77, 107, 57}, {80, 108, 67}, {77, 103, 66}, {79, 106, 
         75}, {73, 97, 73}, {72, 97, 76}, {88, 111, 95}, {75, 99, 83}, {69, 
         92, 76}, {64, 89, 67}, {65, 90, 60}, {79, 107, 67}, {92, 120, 71}, {
         77, 108, 49}, {71, 101, 37}, {83, 115, 52}, {73, 103, 53}, {87, 118, 
         74}, {68, 99, 55}, {73, 101, 60}, {85, 113, 72}, {67, 94, 53}, {67, 
         94, 53}, {86, 113, 72}, {74, 99, 57}, {103, 126, 82}, {111, 134, 
         88}, {106, 128, 81}, {96, 118, 69}, {59, 82, 30}, {17, 40, 0}, {8, 
         27, 0}, {9, 24, 0}, {7, 19, 0}, {23, 36, 10}, {31, 44, 18}, {50, 62, 
         38}, {22, 34, 12}, {10, 22, 2}, {3, 14, 0}, {1, 12, 0}, {4, 14, 3}, {
         4, 14, 6}, {3, 13, 5}, {4, 13, 8}, {13, 22, 17}, {24, 34, 26}, {31, 
         45, 30}, {24, 51, 20}, {75, 112, 71}, {132, 175, 130}, {158, 205, 
         159}, {162, 212, 163}, {158, 210, 161}, {152, 200, 152}, {144, 188, 
         139}, {123, 161, 114}, {78, 109, 65}, {60, 87, 42}, {42, 68, 23}, {
         20, 46, 0}, {12, 38, 0}, {8, 37, 0}, {25, 53, 12}, {26, 49, 23}, {45,
          64, 45}, {68, 85, 67}, {81, 95, 78}, {72, 83, 69}, {46, 54, 41}, {
         19, 22, 13}, {1, 4, 0}, {14, 15, 9}, {11, 12, 7}, {11, 10, 8}, {19, 
         19, 17}, {26, 26, 26}, {16, 16, 16}, {6, 6, 6}, {7, 12, 8}, {10, 20, 
         11}, {4, 18, 3}, {8, 23, 2}, {28, 44, 18}, {48, 63, 34}, {44, 59, 
         28}, {27, 42, 13}, {20, 34, 8}, {14, 27, 7}, {7, 20, 3}, {9, 21, 
         9}, {22, 34, 24}, {25, 37, 25}, {25, 37, 23}, {37, 48, 32}, {43, 51, 
         36}, {25, 28, 17}, {19, 22, 11}, {21, 27, 13}, {31, 40, 23}, {32, 44,
          22}, {31, 45, 19}, {29, 45, 18}, {26, 45, 15}, {55, 76, 45}, {47, 
         71, 39}, {27, 50, 21}, {23, 43, 16}, {35, 54, 32}, {34, 53, 33}, {24,
          41, 23}, {27, 44, 28}, {54, 70, 57}, {11, 25, 12}, {11, 25, 12}, {
         19, 31, 19}, {22, 33, 19}, {10, 21, 7}, {17, 25, 12}, {61, 69, 54}, {
         53, 62, 45}, {18, 27, 10}, {7, 19, 0}, {6, 19, 0}, {0, 10, 0}, {6, 
         24, 0}, {15, 33, 9}, {0, 12, 0}}, {{8, 10, 7}, {8, 10, 7}, {9, 11, 
         8}, {9, 11, 8}, {9, 11, 8}, {10, 10, 8}, {9, 9, 7}, {9, 9, 7}, {10, 
         10, 8}, {9, 9, 7}, {8, 8, 6}, {7, 7, 5}, {6, 6, 4}, {8, 7, 5}, {8, 7,
          5}, {8, 7, 5}, {11, 11, 9}, {11, 11, 9}, {11, 11, 9}, {11, 11, 9}, {
         10, 10, 8}, {10, 10, 8}, {9, 9, 9}, {9, 9, 9}, {8, 8, 8}, {9, 9, 
         9}, {11, 11, 13}, {13, 13, 15}, {14, 13, 18}, {14, 13, 18}, {13, 12, 
         17}, {12, 12, 14}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13,
          13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {14, 
         14, 14}, {14, 14, 14}, {13, 13, 13}, {12, 12, 12}, {12, 12, 12}, {12,
          12, 12}, {13, 13, 13}, {14, 14, 12}, {17, 17, 15}, {17, 18, 13}, {
         16, 17, 12}, {16, 17, 12}, {15, 16, 10}, {14, 15, 9}, {13, 14, 8}, {
         13, 14, 8}, {13, 14, 6}, {13, 14, 6}, {14, 15, 7}, {14, 15, 7}, {14, 
         16, 5}, {14, 16, 5}, {13, 15, 4}, {13, 15, 4}, {20, 21, 15}, {18, 19,
          13}, {16, 17, 11}, {15, 16, 10}, {17, 18, 12}, {18, 19, 13}, {18, 
         19, 13}, {17, 18, 12}, {15, 16, 10}, {18, 19, 13}, {17, 18, 12}, {14,
          15, 9}, {15, 16, 10}, {20, 21, 15}, {22, 23, 17}, {20, 21, 15}, {22,
          23, 17}, {20, 21, 15}, {18, 19, 13}, {16, 17, 11}, {15, 16, 10}, {
         16, 17, 11}, {18, 19, 13}, {20, 21, 15}, {24, 25, 19}, {24, 25, 
         19}, {24, 25, 19}, {24, 25, 19}, {25, 26, 20}, {25, 26, 20}, {25, 26,
          20}, {25, 26, 20}, {28, 29, 23}, {28, 29, 23}, {28, 29, 23}, {28, 
         29, 23}, {27, 28, 22}, {27, 28, 22}, {27, 28, 22}, {28, 29, 23}, {25,
          26, 20}, {26, 27, 21}, {26, 27, 21}, {26, 27, 21}, {26, 27, 21}, {
         26, 27, 21}, {26, 27, 21}, {26, 27, 22}, {23, 23, 21}, {21, 21, 
         21}, {19, 19, 19}, {19, 19, 19}, {20, 20, 20}, {20, 20, 20}, {19, 19,
          19}, {18, 18, 18}, {14, 14, 14}, {10, 10, 10}, {6, 6, 6}, {11, 11, 
         11}, {11, 11, 11}, {1, 1, 1}, {12, 12, 12}, {42, 45, 36}, {121, 131, 
         106}, {151, 164, 134}, {167, 179, 155}, {185, 199, 176}, {190, 205, 
         184}, {183, 198, 175}, {192, 207, 178}, {193, 207, 171}, {183, 195, 
         147}, {174, 183, 128}, {149, 153, 92}, {141, 137, 76}, {160, 149, 
         93}, {171, 155, 103}, {169, 148, 103}, {167, 148, 106}, {205, 193, 
         151}, {220, 211, 168}, {187, 174, 129}, {132, 116, 65}, {166, 146, 
         93}, {176, 154, 97}, {177, 151, 92}, {178, 149, 89}, {178, 149, 
         89}, {172, 146, 85}, {186, 161, 104}, {167, 146, 91}, {176, 160, 
         109}, {168, 156, 108}, {140, 132, 86}, {210, 206, 171}, {230, 232, 
         218}, {213, 218, 212}, {138, 141, 132}, {131, 135, 121}, {208, 214, 
         200}, {213, 224, 208}, {238, 254, 241}, {224, 244, 235}, {226, 251, 
         247}, {238, 255, 255}, {208, 229, 234}, {91, 106, 113}, {5, 12, 
         18}, {12, 11, 17}, {26, 17, 22}, {13, 4, 5}, {13, 12, 10}, {11, 12, 
         7}, {11, 12, 7}, {12, 13, 8}, {13, 14, 9}, {15, 16, 11}, {17, 18, 
         13}, {18, 19, 14}, {20, 21, 16}, {19, 20, 15}, {18, 19, 14}, {16, 17,
          12}, {16, 17, 12}, {16, 17, 12}, {17, 18, 13}, {18, 17, 13}, {19, 
         15, 12}, {22, 19, 14}, {25, 20, 17}, {26, 23, 18}, {25, 24, 19}, {25,
          26, 20}, {23, 24, 18}, {19, 22, 13}, {17, 20, 11}, {24, 30, 18}, {
         32, 40, 27}, {35, 43, 30}, {31, 42, 28}, {31, 42, 26}, {35, 47, 
         33}, {41, 54, 37}, {47, 58, 42}, {51, 62, 46}, {49, 60, 44}, {46, 59,
          42}, {52, 65, 47}, {63, 78, 59}, {64, 82, 60}, {57, 76, 54}, {45, 
         67, 44}, {35, 59, 33}, {21, 50, 22}, {12, 42, 14}, {9, 42, 13}, {14, 
         47, 16}, {20, 55, 23}, {24, 59, 29}, {24, 54, 28}, {19, 49, 23}, {15,
          45, 19}, {14, 44, 18}, {15, 43, 18}, {21, 49, 24}, {34, 62, 37}, {
         47, 75, 50}, {46, 72, 47}, {47, 73, 48}, {43, 69, 44}, {45, 71, 
         46}, {57, 81, 57}, {57, 81, 57}, {54, 78, 54}, {60, 84, 62}, {52, 73,
          54}, {50, 71, 54}, {56, 77, 62}, {69, 90, 75}, {73, 93, 82}, {66, 
         86, 75}, {62, 82, 73}, {64, 84, 73}, {74, 94, 82}, {72, 93, 76}, {74,
          96, 73}, {71, 94, 66}, {60, 84, 52}, {57, 81, 45}, {66, 91, 51}, {
         75, 97, 59}, {106, 123, 91}, {90, 106, 70}, {48, 66, 18}, {36, 58, 
         0}, {84, 107, 35}, {115, 142, 63}, {97, 125, 50}, {73, 103, 33}, {77,
          105, 46}, {60, 88, 37}, {55, 84, 36}, {64, 94, 44}, {74, 107, 50}, {
         87, 122, 54}, {83, 122, 43}, {64, 101, 21}, {74, 111, 34}, {75, 111, 
         41}, {71, 103, 40}, {75, 108, 53}, {75, 104, 58}, {77, 107, 69}, {94,
          121, 90}, {78, 107, 79}, {69, 95, 68}, {59, 88, 57}, {53, 80, 45}, {
         71, 102, 58}, {111, 141, 89}, {123, 157, 96}, {115, 147, 80}, {105, 
         140, 74}, {84, 119, 65}, {65, 99, 49}, {46, 79, 32}, {63, 94, 50}, {
         76, 104, 63}, {77, 105, 65}, {85, 111, 74}, {71, 97, 60}, {83, 107, 
         73}, {112, 133, 100}, {116, 136, 101}, {97, 114, 80}, {70, 85, 52}, {
         30, 46, 10}, {9, 25, 0}, {23, 38, 5}, {11, 25, 0}, {11, 25, 2}, {17, 
         31, 6}, {18, 32, 6}, {46, 60, 34}, {27, 41, 15}, {17, 31, 6}, {14, 
         27, 7}, {10, 23, 6}, {4, 16, 2}, {0, 11, 0}, {0, 10, 0}, {3, 15, 
         3}, {13, 25, 13}, {23, 35, 21}, {30, 45, 26}, {57, 80, 51}, {110, 
         137, 102}, {141, 175, 138}, {124, 162, 123}, {97, 138, 98}, {84, 126,
          86}, {66, 104, 65}, {41, 76, 36}, {30, 58, 20}, {36, 58, 22}, {58, 
         73, 40}, {41, 55, 22}, {14, 28, 0}, {14, 29, 0}, {18, 35, 1}, {29, 
         48, 18}, {0, 14, 0}, {1, 16, 0}, {9, 22, 5}, {21, 32, 16}, {31, 39, 
         24}, {33, 39, 27}, {28, 31, 22}, {23, 24, 16}, {14, 15, 9}, {16, 17, 
         11}, {12, 13, 8}, {20, 21, 16}, {31, 31, 29}, {19, 21, 18}, {7, 9, 
         6}, {14, 19, 15}, {3, 10, 3}, {9, 16, 8}, {16, 24, 9}, {32, 41, 
         22}, {44, 57, 31}, {30, 43, 15}, {14, 27, 1}, {19, 31, 9}, {17, 28, 
         11}, {1, 12, 0}, {11, 21, 12}, {23, 33, 24}, {21, 33, 21}, {25, 37, 
         23}, {29, 42, 25}, {29, 40, 24}, {15, 21, 9}, {24, 27, 16}, {28, 34, 
         20}, {32, 41, 22}, {33, 45, 23}, {29, 43, 17}, {27, 43, 16}, {31, 50,
          20}, {54, 75, 44}, {42, 62, 34}, {26, 46, 21}, {27, 45, 23}, {44, 
         61, 43}, {50, 66, 53}, {40, 53, 43}, {30, 43, 33}, {27, 44, 28}, {2, 
         19, 3}, {0, 13, 0}, {6, 18, 4}, {4, 15, 1}, {9, 17, 4}, {23, 29, 
         17}, {61, 67, 55}, {55, 58, 47}, {28, 31, 20}, {25, 31, 19}, {24, 32,
          19}, {4, 15, 1}, {8, 21, 4}, {14, 27, 10}, {0, 6, 0}}, {{10, 9, 
         7}, {10, 10, 8}, {11, 10, 8}, {11, 11, 9}, {11, 11, 9}, {10, 10, 
         8}, {10, 10, 8}, {9, 9, 7}, {10, 10, 8}, {9, 9, 7}, {9, 9, 7}, {8, 8,
          6}, {7, 7, 5}, {6, 6, 4}, {6, 6, 4}, {5, 5, 3}, {7, 7, 5}, {8, 8, 
         6}, {8, 8, 6}, {9, 9, 7}, {9, 9, 7}, {8, 8, 6}, {7, 7, 7}, {7, 7, 
         7}, {8, 8, 8}, {9, 9, 9}, {10, 10, 12}, {12, 12, 14}, {13, 12, 17}, {
         13, 12, 17}, {14, 13, 18}, {14, 14, 16}, {15, 15, 17}, {15, 15, 
         15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15,
          15}, {15, 15, 15}, {15, 15, 15}, {14, 14, 14}, {13, 13, 13}, {12, 
         12, 12}, {13, 13, 13}, {14, 14, 14}, {16, 16, 16}, {17, 17, 15}, {18,
          18, 16}, {18, 19, 14}, {19, 20, 15}, {20, 21, 16}, {21, 22, 16}, {
         23, 24, 18}, {23, 24, 18}, {24, 25, 19}, {19, 20, 12}, {20, 21, 
         13}, {20, 21, 13}, {21, 22, 14}, {21, 23, 12}, {20, 22, 11}, {20, 22,
          11}, {19, 21, 10}, {16, 17, 11}, {14, 15, 9}, {14, 15, 9}, {16, 17, 
         11}, {19, 20, 14}, {21, 22, 16}, {22, 23, 17}, {22, 23, 17}, {18, 19,
          13}, {20, 21, 15}, {20, 21, 15}, {17, 18, 12}, {17, 18, 12}, {21, 
         22, 16}, {22, 23, 17}, {19, 20, 14}, {27, 28, 22}, {24, 25, 19}, {19,
          20, 14}, {16, 17, 11}, {15, 16, 10}, {18, 19, 13}, {22, 23, 17}, {
         25, 26, 20}, {27, 28, 22}, {27, 28, 22}, {27, 28, 22}, {27, 28, 
         22}, {27, 28, 22}, {27, 28, 22}, {27, 28, 22}, {27, 28, 22}, {28, 29,
          23}, {29, 30, 24}, {29, 30, 24}, {26, 27, 21}, {23, 24, 18}, {21, 
         22, 16}, {20, 21, 15}, {21, 22, 16}, {26, 27, 21}, {25, 26, 20}, {25,
          26, 20}, {24, 25, 19}, {23, 24, 18}, {22, 23, 17}, {22, 23, 17}, {
         21, 22, 17}, {23, 23, 21}, {20, 20, 20}, {17, 17, 17}, {15, 15, 
         15}, {16, 16, 16}, {17, 17, 17}, {16, 16, 16}, {16, 16, 16}, {13, 13,
          13}, {12, 12, 12}, {7, 7, 7}, {8, 8, 8}, {10, 10, 10}, {2, 2, 2}, {
         9, 9, 9}, {33, 36, 29}, {112, 124, 102}, {141, 157, 131}, {157, 174, 
         155}, {174, 192, 176}, {176, 194, 180}, {172, 193, 176}, {188, 208, 
         183}, {185, 205, 170}, {172, 190, 142}, {162, 175, 119}, {142, 148, 
         86}, {136, 136, 72}, {153, 144, 85}, {161, 145, 93}, {157, 136, 
         91}, {152, 135, 91}, {196, 190, 142}, {211, 209, 158}, {192, 187, 
         132}, {145, 136, 79}, {173, 158, 99}, {184, 164, 103}, {185, 161, 
         99}, {179, 150, 90}, {185, 156, 96}, {191, 165, 108}, {209, 184, 
         130}, {182, 160, 111}, {185, 168, 124}, {188, 174, 135}, {159, 149, 
         113}, {196, 190, 164}, {234, 235, 227}, {211, 215, 214}, {123, 130, 
         123}, {89, 99, 90}, {193, 207, 194}, {220, 238, 226}, {236, 255, 
         249}, {218, 248, 240}, {214, 249, 245}, {229, 255, 255}, {168, 196, 
         200}, {56, 75, 82}, {3, 12, 19}, {14, 13, 19}, {23, 10, 17}, {15, 3, 
         5}, {16, 12, 9}, {12, 13, 8}, {11, 12, 7}, {12, 13, 8}, {13, 14, 
         9}, {15, 16, 11}, {17, 18, 13}, {19, 20, 15}, {20, 21, 16}, {20, 21, 
         16}, {20, 21, 16}, {20, 21, 16}, {19, 20, 15}, {19, 20, 15}, {19, 20,
          15}, {19, 18, 14}, {26, 22, 19}, {28, 23, 20}, {26, 21, 18}, {24, 
         19, 16}, {25, 21, 18}, {26, 25, 20}, {25, 24, 19}, {20, 21, 15}, {17,
          20, 13}, {22, 28, 18}, {31, 37, 27}, {36, 44, 31}, {35, 46, 32}, {
         34, 45, 31}, {32, 44, 30}, {33, 44, 30}, {30, 38, 23}, {41, 49, 
         34}, {49, 57, 42}, {51, 62, 46}, {56, 69, 51}, {62, 77, 58}, {56, 74,
          52}, {43, 65, 42}, {30, 54, 28}, {28, 54, 27}, {25, 54, 26}, {19, 
         52, 21}, {15, 50, 18}, {14, 51, 18}, {16, 53, 20}, {18, 55, 22}, {13,
          46, 17}, {15, 45, 19}, {17, 47, 21}, {20, 50, 24}, {22, 50, 25}, {
         29, 57, 32}, {46, 74, 49}, {62, 90, 65}, {39, 65, 40}, {41, 67, 
         42}, {34, 60, 35}, {34, 60, 35}, {46, 70, 46}, {51, 75, 51}, {53, 77,
          53}, {62, 86, 64}, {40, 61, 42}, {36, 57, 40}, {39, 60, 45}, {48, 
         68, 56}, {51, 71, 60}, {47, 67, 56}, {48, 68, 59}, {55, 75, 64}, {75,
          95, 83}, {68, 89, 72}, {68, 90, 67}, {63, 86, 58}, {50, 74, 40}, {
         57, 82, 43}, {76, 101, 59}, {86, 108, 70}, {86, 100, 75}, {59, 72, 
         44}, {20, 35, 0}, {17, 37, 0}, {62, 84, 11}, {99, 124, 43}, {89, 116,
          35}, {65, 93, 18}, {62, 91, 24}, {53, 83, 21}, {58, 87, 29}, {77, 
         109, 46}, {99, 135, 63}, {118, 156, 73}, {107, 148, 52}, {77, 119, 
         17}, {89, 129, 30}, {86, 126, 30}, {77, 115, 28}, {84, 121, 44}, {81,
          116, 50}, {76, 109, 54}, {76, 107, 63}, {49, 79, 41}, {65, 95, 
         59}, {56, 86, 48}, {39, 70, 29}, {47, 79, 32}, {85, 118, 63}, {105, 
         139, 78}, {86, 121, 55}, {63, 100, 33}, {69, 107, 50}, {85, 122, 
         70}, {91, 125, 75}, {81, 114, 69}, {57, 88, 46}, {64, 92, 54}, {84, 
         110, 75}, {59, 83, 51}, {93, 113, 86}, {103, 121, 97}, {104, 119, 
         96}, {88, 102, 79}, {58, 70, 48}, {25, 34, 13}, {13, 22, 1}, {22, 34,
          12}, {14, 29, 8}, {9, 27, 3}, {7, 25, 0}, {12, 31, 3}, {66, 85, 
         55}, {69, 88, 56}, {67, 86, 56}, {67, 85, 59}, {49, 67, 45}, {31, 48,
          29}, {13, 30, 14}, {4, 21, 5}, {2, 19, 1}, {0, 17, 0}, {0, 15, 0}, {
         0, 14, 0}, {30, 48, 22}, {43, 63, 35}, {41, 66, 37}, {19, 48, 18}, {
         0, 30, 0}, {0, 27, 0}, {4, 35, 4}, {13, 39, 10}, {12, 30, 4}, {23, 
         35, 11}, {45, 53, 30}, {30, 35, 15}, {15, 18, 0}, {21, 26, 6}, {9, 
         17, 0}, {0, 6, 0}, {23, 36, 16}, {10, 23, 5}, {0, 11, 0}, {7, 15, 
         0}, {28, 34, 20}, {43, 47, 33}, {36, 38, 27}, {19, 20, 12}, {9, 10, 
         4}, {18, 19, 13}, {12, 13, 8}, {12, 14, 9}, {27, 29, 26}, {18, 23, 
         19}, {8, 13, 9}, {21, 26, 22}, {15, 19, 18}, {13, 15, 12}, {13, 16, 
         7}, {28, 35, 19}, {45, 53, 32}, {40, 48, 25}, {31, 41, 17}, {39, 48, 
         29}, {32, 40, 25}, {3, 13, 2}, {19, 29, 20}, {30, 40, 31}, {24, 36, 
         26}, {31, 43, 29}, {26, 39, 22}, {20, 31, 15}, {7, 13, 1}, {22, 28, 
         16}, {27, 35, 20}, {26, 38, 18}, {30, 44, 21}, {23, 39, 13}, {20, 36,
          9}, {28, 47, 17}, {39, 59, 31}, {31, 51, 24}, {22, 40, 18}, {20, 34,
          17}, {25, 38, 28}, {35, 46, 38}, {37, 48, 42}, {32, 43, 35}, {12, 
         29, 13}, {6, 25, 6}, {5, 22, 4}, {28, 40, 26}, {24, 35, 21}, {25, 31,
          19}, {15, 18, 9}, {24, 25, 17}, {20, 21, 15}, {8, 9, 3}, {14, 15, 
         9}, {15, 18, 11}, {2, 7, 0}, {3, 8, 1}, {5, 12, 4}, {0, 3, 0}}, {{13,
          9, 8}, {11, 10, 8}, {14, 10, 9}, {12, 11, 9}, {12, 11, 9}, {12, 11, 
         9}, {11, 10, 8}, {11, 10, 8}, {9, 9, 7}, {10, 10, 8}, {11, 11, 9}, {
         12, 12, 10}, {10, 12, 9}, {9, 11, 8}, {8, 10, 7}, {8, 8, 6}, {6, 6, 
         4}, {7, 7, 5}, {8, 8, 6}, {9, 9, 7}, {9, 9, 9}, {9, 9, 9}, {7, 7, 
         7}, {7, 7, 7}, {9, 9, 11}, {9, 9, 11}, {9, 9, 11}, {10, 10, 12}, {11,
          10, 15}, {13, 12, 17}, {14, 13, 18}, {15, 15, 17}, {16, 16, 18}, {
         16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {16, 16, 
         16}, {16, 16, 16}, {16, 16, 16}, {15, 15, 15}, {14, 14, 14}, {13, 13,
          13}, {13, 13, 13}, {14, 14, 14}, {16, 16, 16}, {19, 19, 19}, {20, 
         20, 18}, {18, 18, 16}, {19, 20, 15}, {20, 21, 16}, {22, 23, 18}, {24,
          25, 19}, {26, 27, 21}, {27, 28, 20}, {28, 29, 21}, {25, 26, 18}, {
         25, 26, 18}, {26, 28, 17}, {27, 29, 18}, {27, 29, 18}, {26, 28, 
         17}, {25, 27, 16}, {25, 27, 16}, {18, 19, 13}, {17, 18, 12}, {17, 18,
          12}, {18, 19, 13}, {21, 22, 16}, {22, 23, 17}, {21, 22, 16}, {20, 
         21, 15}, {19, 20, 14}, {22, 23, 17}, {22, 23, 17}, {20, 21, 15}, {19,
          20, 14}, {22, 23, 17}, {21, 22, 16}, {17, 18, 12}, {28, 29, 23}, {
         26, 27, 21}, {22, 23, 17}, {20, 21, 15}, {19, 20, 14}, {21, 22, 
         16}, {25, 26, 20}, {27, 28, 22}, {26, 27, 21}, {27, 28, 22}, {27, 28,
          22}, {28, 29, 23}, {28, 29, 23}, {29, 30, 24}, {29, 30, 24}, {30, 
         31, 25}, {27, 28, 22}, {29, 30, 24}, {29, 30, 24}, {27, 28, 22}, {22,
          23, 17}, {19, 20, 14}, {19, 20, 14}, {20, 21, 15}, {24, 25, 19}, {
         24, 25, 19}, {24, 25, 19}, {23, 24, 18}, {22, 23, 17}, {22, 23, 
         17}, {21, 22, 16}, {21, 22, 17}, {24, 24, 22}, {20, 20, 20}, {16, 16,
          16}, {13, 13, 13}, {13, 13, 13}, {14, 14, 14}, {14, 14, 14}, {14, 
         14, 14}, {12, 12, 12}, {14, 14, 14}, {9, 9, 9}, {6, 6, 6}, {8, 8, 
         8}, {4, 4, 4}, {6, 6, 6}, {18, 23, 16}, {74, 87, 69}, {106, 125, 
         103}, {132, 153, 136}, {149, 171, 158}, {147, 168, 159}, {146, 170, 
         156}, {160, 184, 162}, {147, 171, 137}, {139, 158, 112}, {147, 164, 
         109}, {145, 155, 92}, {133, 135, 70}, {136, 130, 70}, {154, 141, 
         86}, {160, 142, 94}, {146, 132, 85}, {179, 178, 122}, {192, 198, 
         138}, {188, 188, 126}, {148, 142, 80}, {164, 153, 89}, {179, 161, 
         97}, {190, 169, 104}, {181, 156, 92}, {185, 159, 100}, {208, 181, 
         126}, {224, 198, 149}, {192, 169, 127}, {191, 173, 135}, {205, 190, 
         159}, {176, 162, 135}, {162, 155, 137}, {216, 217, 212}, {198, 204, 
         204}, {119, 128, 125}, {61, 74, 67}, {176, 193, 183}, {217, 241, 
         228}, {220, 252, 241}, {208, 245, 238}, {193, 234, 230}, {193, 233, 
         233}, {104, 137, 142}, {14, 37, 43}, {8, 17, 24}, {17, 14, 21}, {19, 
         4, 9}, {27, 12, 15}, {17, 13, 10}, {12, 14, 9}, {11, 13, 8}, {11, 13,
          8}, {12, 14, 9}, {14, 16, 11}, {17, 19, 14}, {19, 21, 16}, {17, 19, 
         14}, {19, 21, 16}, {21, 23, 18}, {22, 24, 19}, {22, 24, 19}, {21, 23,
          18}, {20, 22, 17}, {20, 21, 16}, {30, 24, 24}, {33, 24, 25}, {28, 
         22, 22}, {24, 19, 16}, {23, 19, 16}, {24, 23, 19}, {22, 21, 17}, {14,
          15, 9}, {16, 19, 12}, {15, 20, 13}, {17, 22, 15}, {21, 29, 18}, {23,
          33, 22}, {25, 35, 24}, {22, 32, 21}, {19, 30, 16}, {22, 28, 14}, {
         33, 39, 25}, {41, 47, 33}, {41, 49, 34}, {43, 54, 37}, {45, 60, 
         41}, {38, 56, 34}, {24, 46, 23}, {19, 43, 17}, {18, 47, 19}, {19, 50,
          19}, {18, 51, 20}, {15, 52, 19}, {9, 49, 14}, {4, 44, 9}, {2, 39, 
         6}, {19, 52, 23}, {20, 50, 24}, {21, 51, 25}, {23, 53, 27}, {21, 51, 
         25}, {19, 49, 23}, {25, 53, 28}, {32, 60, 35}, {35, 61, 36}, {35, 61,
          36}, {23, 49, 24}, {17, 43, 18}, {28, 52, 28}, {37, 61, 37}, {45, 
         69, 45}, {57, 81, 59}, {49, 70, 51}, {45, 66, 49}, {47, 68, 53}, {55,
          75, 63}, {55, 75, 64}, {49, 69, 60}, {49, 69, 60}, {55, 75, 64}, {
         63, 83, 71}, {51, 72, 55}, {52, 74, 51}, {52, 75, 47}, {41, 65, 
         31}, {49, 74, 34}, {61, 87, 42}, {55, 77, 39}, {41, 54, 34}, {23, 32,
          13}, {10, 22, 0}, {15, 32, 0}, {36, 58, 0}, {64, 89, 8}, {73, 101, 
         17}, {61, 90, 10}, {45, 75, 3}, {71, 102, 34}, {97, 128, 61}, {88, 
         122, 48}, {65, 103, 18}, {78, 118, 21}, {112, 156, 43}, {130, 176, 
         54}, {133, 179, 55}, {124, 169, 50}, {109, 153, 42}, {116, 158, 
         60}, {115, 154, 71}, {104, 141, 71}, {90, 126, 65}, {51, 85, 34}, {
         60, 93, 48}, {56, 89, 46}, {40, 73, 28}, {38, 72, 22}, {57, 92, 
         36}, {60, 96, 35}, {40, 76, 12}, {24, 60, 0}, {68, 106, 47}, {126, 
         165, 110}, {147, 184, 133}, {128, 161, 114}, {89, 120, 78}, {67, 95, 
         57}, {74, 99, 67}, {70, 93, 65}, {73, 91, 69}, {69, 83, 66}, {72, 84,
          70}, {67, 78, 64}, {39, 47, 36}, {13, 19, 9}, {9, 15, 5}, {9, 20, 
         6}, {16, 33, 14}, {16, 39, 13}, {9, 32, 3}, {6, 30, 0}, {60, 84, 
         48}, {68, 93, 54}, {71, 95, 59}, {77, 101, 67}, {115, 138, 110}, {92,
          115, 89}, {69, 91, 70}, {61, 83, 62}, {57, 79, 56}, {46, 69, 43}, {
         30, 53, 24}, {20, 40, 12}, {4, 17, 0}, {4, 17, 0}, {6, 23, 4}, {9, 
         31, 10}, {3, 28, 6}, {0, 20, 0}, {0, 21, 1}, {9, 28, 9}, {16, 27, 
         13}, {16, 19, 8}, {30, 30, 20}, {22, 19, 12}, {19, 14, 8}, {35, 32, 
         25}, {28, 28, 20}, {19, 22, 11}, {30, 39, 22}, {22, 34, 14}, {10, 21,
          4}, {8, 17, 0}, {24, 30, 16}, {46, 50, 36}, {45, 47, 36}, {30, 32, 
         21}, {21, 22, 14}, {38, 39, 31}, {23, 26, 19}, {10, 13, 6}, {23, 25, 
         20}, {16, 21, 15}, {5, 11, 7}, {18, 24, 22}, {26, 27, 29}, {12, 12, 
         14}, {11, 12, 7}, {26, 29, 18}, {39, 43, 26}, {41, 46, 26}, {44, 52, 
         31}, {52, 61, 44}, {47, 55, 42}, {11, 19, 8}, {28, 38, 29}, {38, 48, 
         39}, {32, 44, 34}, {41, 53, 39}, {30, 43, 26}, {18, 29, 13}, {7, 15, 
         2}, {26, 34, 21}, {29, 37, 22}, {28, 40, 20}, {36, 50, 27}, {28, 44, 
         18}, {17, 33, 6}, {22, 41, 13}, {20, 38, 12}, {15, 33, 9}, {15, 30, 
         11}, {11, 25, 10}, {11, 22, 14}, {21, 30, 27}, {28, 37, 36}, {21, 32,
          28}, {13, 30, 14}, {19, 38, 18}, {26, 43, 24}, {63, 76, 59}, {52, 
         63, 49}, {37, 43, 31}, {11, 14, 5}, {9, 10, 4}, {11, 10, 6}, {12, 11,
          7}, {14, 13, 11}, {14, 13, 11}, {8, 8, 6}, {6, 6, 4}, {6, 8, 7}, {4,
          8, 7}}, {{13, 10, 5}, {12, 11, 7}, {14, 10, 9}, {13, 11, 12}, {13, 
         11, 14}, {12, 10, 13}, {12, 10, 13}, {11, 9, 12}, {9, 7, 10}, {10, 
         10, 10}, {12, 12, 10}, {14, 14, 12}, {15, 15, 13}, {13, 15, 12}, {12,
          14, 11}, {11, 13, 10}, {8, 8, 6}, {9, 9, 7}, {11, 11, 9}, {12, 12, 
         10}, {12, 12, 12}, {11, 11, 11}, {10, 10, 10}, {9, 9, 9}, {9, 9, 
         9}, {9, 9, 9}, {8, 8, 10}, {9, 9, 11}, {10, 10, 12}, {12, 12, 14}, {
         15, 15, 17}, {16, 16, 18}, {17, 17, 17}, {17, 17, 17}, {17, 17, 
         17}, {17, 17, 17}, {17, 17, 17}, {17, 17, 17}, {17, 17, 17}, {17, 17,
          17}, {15, 15, 15}, {14, 14, 14}, {13, 13, 13}, {13, 13, 13}, {15, 
         15, 15}, {17, 17, 17}, {21, 21, 21}, {23, 23, 21}, {19, 20, 15}, {19,
          20, 15}, {20, 21, 16}, {21, 22, 17}, {22, 23, 17}, {23, 24, 18}, {
         23, 24, 16}, {23, 24, 16}, {21, 22, 14}, {22, 23, 15}, {22, 23, 
         15}, {23, 25, 14}, {23, 24, 16}, {22, 24, 13}, {22, 23, 15}, {21, 22,
          14}, {24, 25, 19}, {23, 24, 18}, {21, 22, 16}, {21, 22, 16}, {21, 
         22, 16}, {20, 21, 15}, {17, 18, 12}, {14, 15, 9}, {19, 20, 14}, {23, 
         24, 18}, {24, 25, 19}, {21, 22, 16}, {20, 21, 15}, {21, 22, 16}, {19,
          20, 14}, {15, 16, 10}, {22, 23, 17}, {21, 22, 16}, {19, 20, 14}, {
         18, 19, 13}, {18, 19, 13}, {19, 20, 14}, {21, 22, 16}, {22, 23, 
         17}, {24, 25, 19}, {25, 26, 20}, {26, 27, 21}, {28, 29, 23}, {29, 30,
          24}, {31, 32, 26}, {32, 33, 27}, {32, 33, 27}, {25, 26, 20}, {28, 
         29, 23}, {30, 31, 25}, {28, 29, 23}, {25, 26, 20}, {23, 24, 18}, {24,
          25, 19}, {26, 27, 21}, {20, 21, 15}, {20, 21, 15}, {21, 22, 16}, {
         22, 23, 17}, {23, 24, 18}, {24, 25, 19}, {25, 26, 20}, {25, 26, 
         21}, {25, 25, 23}, {21, 21, 21}, {16, 16, 16}, {13, 13, 13}, {12, 12,
          12}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {11, 11, 11}, {16, 
         16, 16}, {10, 10, 10}, {4, 4, 4}, {7, 7, 7}, {5, 5, 5}, {4, 4, 4}, {
         9, 14, 8}, {16, 28, 14}, {59, 78, 59}, {97, 117, 105}, {121, 142, 
         135}, {117, 140, 134}, {117, 140, 130}, {126, 149, 131}, {106, 129, 
         101}, {111, 132, 91}, {140, 156, 107}, {151, 162, 104}, {125, 131, 
         71}, {117, 114, 59}, {150, 140, 89}, {168, 154, 109}, {150, 139, 
         93}, {168, 168, 114}, {173, 179, 119}, {166, 167, 107}, {121, 119, 
         58}, {134, 126, 63}, {166, 152, 89}, {205, 187, 125}, {205, 185, 
         126}, {197, 175, 118}, {227, 204, 152}, {237, 215, 168}, {201, 179, 
         138}, {193, 174, 141}, {210, 195, 164}, {175, 161, 135}, {123, 115, 
         96}, {188, 185, 178}, {181, 183, 180}, {115, 121, 117}, {39, 52, 
         45}, {153, 173, 164}, {201, 228, 219}, {196, 231, 224}, {190, 231, 
         223}, {174, 216, 214}, {159, 199, 199}, {56, 87, 90}, {0, 8, 15}, {
         13, 22, 27}, {18, 16, 21}, {15, 0, 5}, {38, 23, 26}, {17, 13, 12}, {
         12, 14, 9}, {11, 13, 10}, {11, 13, 8}, {12, 14, 11}, {15, 17, 12}, {
         18, 20, 15}, {20, 22, 17}, {16, 18, 13}, {19, 21, 16}, {22, 24, 
         19}, {24, 26, 21}, {25, 27, 22}, {24, 26, 21}, {21, 23, 18}, {21, 22,
          17}, {17, 13, 10}, {23, 18, 15}, {26, 20, 20}, {26, 22, 19}, {29, 
         25, 22}, {31, 30, 26}, {25, 24, 20}, {15, 16, 11}, {20, 21, 15}, {13,
          16, 9}, {6, 11, 4}, {7, 14, 6}, {15, 23, 12}, {20, 28, 17}, {18, 26,
          15}, {14, 22, 11}, {19, 22, 13}, {26, 27, 19}, {24, 27, 18}, {16, 
         22, 10}, {14, 22, 9}, {17, 30, 13}, {15, 30, 11}, {5, 24, 2}, {5, 27,
          4}, {3, 29, 2}, {3, 32, 4}, {5, 38, 7}, {8, 43, 11}, {8, 45, 11}, {
         3, 40, 6}, {0, 35, 2}, {0, 29, 0}, {0, 28, 0}, {5, 34, 6}, {14, 42, 
         17}, {21, 47, 22}, {20, 45, 23}, {19, 44, 22}, {21, 46, 24}, {17, 42,
          20}, {24, 49, 27}, {20, 45, 23}, {18, 43, 21}, {27, 53, 28}, {29, 
         55, 30}, {25, 54, 26}, {32, 58, 33}, {38, 61, 41}, {38, 59, 44}, {46,
          66, 54}, {56, 76, 64}, {55, 75, 64}, {44, 64, 53}, {40, 57, 49}, {
         43, 60, 50}, {49, 67, 55}, {35, 53, 37}, {41, 60, 40}, {47, 67, 
         42}, {39, 59, 31}, {38, 62, 28}, {36, 58, 20}, {12, 31, 1}, {21, 32, 
         16}, {13, 21, 6}, {21, 32, 2}, {28, 41, 0}, {21, 39, 0}, {34, 55, 
         0}, {55, 76, 7}, {53, 76, 8}, {99, 123, 61}, {91, 117, 56}, {75, 103,
          42}, {51, 82, 15}, {43, 78, 0}, {74, 113, 22}, {114, 155, 51}, {126,
          171, 54}, {150, 195, 68}, {136, 181, 52}, {118, 162, 39}, {128, 171,
          56}, {134, 174, 75}, {129, 167, 80}, {115, 151, 79}, {74, 107, 
         50}, {27, 59, 12}, {32, 63, 22}, {32, 59, 24}, {34, 62, 24}, {43, 70,
          27}, {37, 65, 16}, {26, 55, 0}, {26, 57, 0}, {61, 99, 42}, {116, 
         157, 101}, {127, 166, 113}, {131, 169, 120}, {128, 161, 116}, {78, 
         109, 68}, {51, 78, 43}, {59, 84, 54}, {70, 90, 65}, {60, 78, 56}, {
         71, 88, 69}, {72, 86, 69}, {39, 52, 35}, {20, 31, 15}, {27, 38, 
         22}, {30, 45, 26}, {39, 63, 37}, {49, 78, 47}, {41, 68, 35}, {18, 44,
          9}, {46, 70, 34}, {36, 60, 24}, {39, 63, 29}, {54, 78, 46}, {67, 90,
          64}, {46, 68, 45}, {30, 52, 31}, {33, 55, 34}, {39, 61, 38}, {31, 
         54, 28}, {13, 33, 6}, {0, 17, 0}, {10, 23, 3}, {6, 19, 1}, {1, 18, 
         0}, {2, 21, 2}, {3, 24, 7}, {4, 25, 8}, {7, 25, 11}, {10, 23, 13}, {
         14, 21, 13}, {13, 15, 10}, {33, 32, 28}, {28, 24, 21}, {16, 10, 
         10}, {20, 16, 15}, {19, 18, 16}, {26, 27, 21}, {31, 35, 21}, {44, 51,
          35}, {44, 51, 35}, {26, 32, 18}, {21, 25, 11}, {29, 33, 19}, {29, 
         32, 21}, {18, 21, 10}, {47, 50, 39}, {64, 70, 60}, {43, 49, 39}, {18,
          24, 14}, {23, 30, 22}, {16, 23, 15}, {2, 12, 3}, {16, 23, 16}, {12, 
         14, 13}, {5, 5, 5}, {19, 21, 16}, {40, 43, 32}, {39, 43, 28}, {32, 
         36, 19}, {35, 42, 24}, {41, 48, 32}, {57, 63, 51}, {15, 23, 12}, {35,
          43, 32}, {46, 54, 43}, {40, 48, 37}, {52, 60, 47}, {36, 45, 28}, {
         17, 28, 11}, {17, 28, 12}, {35, 48, 31}, {36, 49, 31}, {37, 52, 
         31}, {48, 66, 42}, {38, 58, 31}, {21, 41, 14}, {21, 44, 15}, {4, 27, 
         0}, {0, 22, 0}, {6, 25, 3}, {14, 31, 13}, {23, 37, 24}, {38, 50, 
         40}, {39, 50, 42}, {23, 35, 25}, {0, 12, 0}, {4, 22, 0}, {8, 23, 
         4}, {46, 59, 42}, {27, 35, 22}, {10, 16, 4}, {1, 7, 0}, {19, 25, 
         15}, {16, 19, 10}, {20, 25, 18}, {16, 21, 14}, {8, 13, 7}, {5, 10, 
         4}, {0, 4, 0}, {0, 1, 2}, {5, 9, 10}}, {{12, 12, 0}, {12, 14, 3}, {
         13, 12, 8}, {12, 10, 13}, {10, 7, 16}, {10, 7, 18}, {14, 8, 22}, {12,
          6, 18}, {15, 9, 19}, {13, 11, 16}, {14, 12, 13}, {14, 14, 12}, {14, 
         15, 10}, {15, 15, 13}, {15, 15, 13}, {16, 16, 16}, {14, 14, 12}, {14,
          14, 12}, {14, 14, 12}, {12, 12, 10}, {10, 10, 8}, {10, 10, 8}, {12, 
         12, 10}, {14, 14, 12}, {8, 8, 6}, {8, 8, 6}, {8, 8, 8}, {8, 8, 8}, {
         9, 9, 9}, {11, 11, 11}, {12, 12, 12}, {13, 13, 13}, {18, 18, 16}, {
         16, 16, 14}, {14, 14, 12}, {13, 13, 11}, {12, 12, 10}, {14, 14, 
         12}, {15, 15, 13}, {17, 17, 15}, {18, 18, 16}, {19, 19, 17}, {18, 18,
          16}, {17, 17, 15}, {16, 16, 14}, {18, 18, 16}, {21, 21, 19}, {24, 
         24, 22}, {20, 21, 16}, {22, 23, 17}, {23, 24, 18}, {22, 23, 17}, {20,
          21, 15}, {18, 19, 13}, {17, 18, 12}, {18, 19, 13}, {20, 21, 15}, {
         21, 22, 16}, {24, 25, 19}, {26, 27, 19}, {28, 29, 23}, {29, 30, 
         22}, {30, 31, 25}, {30, 31, 25}, {26, 27, 21}, {25, 26, 20}, {23, 24,
          18}, {21, 22, 16}, {19, 20, 14}, {18, 19, 13}, {17, 18, 12}, {17, 
         18, 12}, {24, 25, 19}, {23, 24, 18}, {23, 24, 18}, {23, 24, 18}, {22,
          23, 17}, {22, 23, 17}, {21, 22, 16}, {21, 22, 16}, {28, 29, 23}, {
         21, 22, 16}, {18, 19, 13}, {20, 21, 15}, {22, 23, 17}, {18, 19, 
         13}, {15, 16, 10}, {15, 16, 10}, {24, 25, 19}, {23, 24, 18}, {21, 22,
          16}, {21, 22, 16}, {23, 24, 18}, {27, 28, 22}, {33, 34, 28}, {36, 
         37, 31}, {25, 26, 20}, {24, 25, 19}, {23, 24, 18}, {24, 25, 19}, {26,
          27, 21}, {27, 28, 22}, {26, 27, 21}, {25, 26, 20}, {26, 27, 21}, {
         30, 31, 25}, {23, 24, 18}, {19, 20, 14}, {25, 26, 20}, {25, 26, 
         20}, {20, 21, 15}, {24, 25, 20}, {22, 22, 20}, {21, 21, 21}, {19, 19,
          19}, {17, 17, 17}, {15, 15, 15}, {14, 14, 14}, {14, 14, 14}, {13, 
         13, 13}, {14, 14, 14}, {13, 13, 13}, {11, 11, 11}, {8, 8, 8}, {6, 6, 
         6}, {3, 3, 3}, {1, 1, 1}, {0, 1, 0}, {1, 11, 2}, {35, 48, 38}, {78, 
         93, 88}, {77, 93, 90}, {86, 105, 103}, {115, 134, 130}, {86, 106, 
         94}, {40, 59, 39}, {89, 105, 76}, {159, 174, 135}, {146, 157, 114}, {
         134, 140, 94}, {144, 143, 99}, {155, 150, 110}, {188, 178, 142}, {
         172, 164, 125}, {168, 167, 121}, {164, 168, 117}, {139, 139, 87}, {
         113, 112, 58}, {135, 129, 77}, {173, 163, 110}, {189, 177, 125}, {
         214, 201, 149}, {194, 178, 129}, {219, 201, 155}, {243, 226, 182}, {
         217, 199, 159}, {202, 186, 150}, {200, 186, 151}, {184, 169, 136}, {
         91, 79, 53}, {136, 129, 113}, {165, 162, 153}, {108, 109, 101}, {46, 
         56, 48}, {104, 124, 115}, {188, 215, 208}, {190, 222, 217}, {156, 
         195, 190}, {165, 204, 201}, {90, 124, 123}, {19, 45, 46}, {0, 16, 
         18}, {9, 14, 17}, {15, 11, 12}, {22, 10, 12}, {29, 17, 19}, {22, 18, 
         17}, {17, 17, 15}, {14, 14, 14}, {12, 12, 10}, {12, 12, 12}, {13, 13,
          11}, {16, 16, 14}, {18, 18, 16}, {22, 22, 20}, {17, 17, 15}, {16, 
         17, 12}, {22, 23, 18}, {26, 27, 22}, {27, 28, 23}, {27, 28, 22}, {28,
          29, 23}, {25, 22, 17}, {24, 21, 16}, {24, 20, 17}, {25, 24, 19}, {
         28, 27, 22}, {29, 28, 23}, {26, 25, 20}, {22, 23, 17}, {19, 20, 
         14}, {18, 21, 14}, {18, 21, 14}, {15, 20, 13}, {14, 19, 12}, {15, 20,
          13}, {17, 22, 15}, {21, 23, 18}, {19, 18, 16}, {21, 17, 18}, {16, 
         15, 13}, {11, 13, 10}, {12, 17, 10}, {15, 25, 14}, {15, 27, 13}, {9, 
         26, 8}, {6, 25, 5}, {33, 57, 33}, {32, 58, 31}, {10, 39, 9}, {4, 35, 
         4}, {0, 27, 0}, {0, 18, 0}, {0, 23, 0}, {0, 20, 0}, {0, 10, 0}, {0, 
         20, 0}, {25, 48, 22}, {32, 51, 31}, {21, 42, 23}, {19, 40, 23}, {20, 
         41, 26}, {18, 39, 24}, {17, 40, 24}, {25, 50, 31}, {25, 53, 31}, {14,
          44, 20}, {14, 47, 18}, {21, 56, 24}, {22, 55, 26}, {22, 49, 30}, {
         39, 61, 48}, {45, 67, 54}, {38, 58, 46}, {35, 55, 43}, {42, 60, 
         48}, {44, 60, 50}, {39, 55, 44}, {39, 53, 40}, {54, 68, 55}, {63, 77,
          62}, {53, 67, 50}, {35, 52, 33}, {22, 41, 19}, {17, 35, 13}, {15, 
         30, 9}, {29, 40, 24}, {23, 30, 14}, {20, 28, 5}, {23, 32, 1}, {20, 
         32, 0}, {24, 37, 0}, {55, 68, 25}, {89, 104, 63}, {77, 93, 56}, {48, 
         66, 28}, {15, 36, 0}, {5, 31, 0}, {13, 42, 0}, {32, 64, 0}, {89, 125,
          51}, {159, 198, 109}, {152, 192, 78}, {152, 194, 68}, {116, 158, 
         32}, {111, 152, 30}, {132, 172, 57}, {120, 158, 57}, {89, 124, 42}, {
         58, 88, 26}, {41, 68, 27}, {24, 47, 21}, {21, 39, 23}, {27, 41, 
         26}, {26, 39, 19}, {32, 45, 15}, {44, 59, 18}, {42, 64, 15}, {55, 92,
          38}, {133, 178, 123}, {148, 191, 137}, {115, 158, 105}, {111, 149, 
         100}, {84, 120, 72}, {53, 86, 43}, {63, 94, 52}, {67, 98, 57}, {59, 
         87, 47}, {44, 72, 34}, {41, 67, 30}, {37, 63, 26}, {21, 47, 8}, {20, 
         46, 7}, {37, 68, 27}, {30, 65, 25}, {32, 68, 30}, {33, 65, 28}, {21, 
         46, 14}, {42, 62, 34}, {22, 40, 14}, {23, 38, 15}, {34, 49, 30}, {33,
          50, 32}, {27, 45, 31}, {21, 39, 25}, {17, 35, 21}, {11, 27, 14}, {6,
          20, 7}, {6, 17, 3}, {9, 22, 5}, {0, 13, 0}, {3, 25, 2}, {6, 28, 
         5}, {0, 21, 0}, {0, 19, 0}, {8, 26, 10}, {13, 27, 14}, {9, 21, 11}, {
         7, 17, 9}, {16, 22, 18}, {22, 24, 21}, {18, 20, 17}, {18, 19, 14}, {
         21, 23, 18}, {26, 28, 23}, {29, 30, 24}, {35, 35, 25}, {41, 39, 
         27}, {46, 46, 34}, {45, 47, 36}, {33, 36, 25}, {17, 23, 11}, {13, 19,
          5}, {16, 24, 9}, {23, 34, 18}, {51, 62, 46}, {73, 84, 68}, {58, 71, 
         54}, {28, 39, 23}, {20, 31, 15}, {20, 33, 16}, {11, 22, 8}, {11, 19, 
         8}, {7, 14, 6}, {15, 21, 11}, {30, 36, 24}, {31, 37, 23}, {18, 24, 
         10}, {16, 22, 8}, {25, 31, 17}, {28, 34, 20}, {17, 21, 7}, {27, 31, 
         17}, {37, 41, 27}, {32, 36, 22}, {38, 40, 26}, {39, 41, 27}, {17, 24,
          6}, {27, 42, 23}, {37, 56, 36}, {31, 50, 28}, {32, 54, 31}, {34, 58,
          32}, {29, 58, 28}, {26, 55, 25}, {0, 31, 0}, {0, 27, 0}, {11, 42, 
         10}, {18, 47, 17}, {14, 40, 11}, {17, 40, 12}, {27, 47, 20}, {22, 42,
          17}, {8, 26, 2}, {5, 20, 0}, {6, 19, 0}, {13, 24, 7}, {19, 27, 
         12}, {13, 21, 8}, {3, 11, 0}, {3, 14, 0}, {12, 27, 8}, {12, 30, 8}, {
         31, 53, 30}, {40, 64, 40}, {45, 67, 46}, {20, 38, 22}, {0, 5, 0}, {0,
          8, 4}, {6, 14, 16}}, {{10, 13, 0}, {6, 8, 0}, {17, 18, 13}, {12, 12,
          14}, {7, 4, 15}, {17, 13, 27}, {18, 11, 27}, {14, 8, 22}, {19, 13, 
         23}, {19, 14, 20}, {17, 15, 16}, {17, 16, 14}, {15, 16, 11}, {15, 15,
          13}, {15, 15, 15}, {15, 15, 15}, {16, 16, 14}, {17, 17, 15}, {17, 
         17, 15}, {15, 15, 13}, {13, 13, 11}, {13, 13, 11}, {15, 15, 13}, {17,
          17, 15}, {14, 14, 12}, {14, 14, 12}, {13, 13, 11}, {12, 12, 10}, {
         12, 12, 10}, {12, 12, 10}, {12, 12, 10}, {13, 13, 11}, {17, 17, 
         15}, {16, 16, 14}, {14, 14, 12}, {13, 13, 11}, {13, 13, 11}, {15, 15,
          13}, {17, 17, 15}, {18, 18, 16}, {19, 19, 17}, {19, 19, 17}, {19, 
         19, 17}, {17, 17, 15}, {16, 16, 14}, {16, 16, 14}, {18, 18, 16}, {20,
          21, 16}, {19, 20, 15}, {21, 22, 16}, {22, 23, 17}, {21, 22, 16}, {
         19, 20, 14}, {18, 19, 13}, {18, 19, 13}, {18, 19, 13}, {22, 23, 
         17}, {23, 24, 18}, {24, 25, 19}, {26, 27, 21}, {28, 29, 23}, {29, 30,
          24}, {30, 31, 25}, {30, 31, 25}, {26, 27, 21}, {26, 27, 21}, {26, 
         27, 21}, {26, 27, 21}, {26, 27, 21}, {26, 27, 21}, {26, 27, 21}, {25,
          26, 20}, {19, 20, 14}, {19, 20, 14}, {19, 20, 14}, {19, 20, 14}, {
         19, 20, 14}, {19, 20, 14}, {19, 20, 14}, {19, 20, 14}, {29, 30, 
         24}, {24, 25, 19}, {21, 22, 16}, {22, 23, 17}, {23, 24, 18}, {21, 22,
          16}, {21, 22, 16}, {23, 24, 18}, {30, 31, 25}, {29, 30, 24}, {27, 
         28, 22}, {26, 27, 21}, {26, 27, 21}, {29, 30, 24}, {31, 32, 26}, {33,
          34, 28}, {27, 28, 22}, {26, 27, 21}, {24, 25, 19}, {24, 25, 19}, {
         25, 26, 20}, {26, 27, 21}, {24, 25, 19}, {22, 23, 17}, {17, 18, 
         12}, {35, 36, 30}, {32, 33, 27}, {16, 17, 11}, {14, 15, 9}, {17, 18, 
         12}, {16, 17, 11}, {18, 19, 14}, {19, 19, 17}, {18, 18, 18}, {17, 17,
          17}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {16, 
         16, 16}, {13, 13, 13}, {12, 12, 12}, {11, 11, 11}, {8, 8, 8}, {6, 6, 
         6}, {3, 3, 3}, {1, 1, 1}, {0, 1, 0}, {10, 16, 12}, {5, 16, 10}, {20, 
         32, 30}, {36, 50, 50}, {75, 89, 90}, {99, 115, 114}, {66, 83, 75}, {
         36, 54, 38}, {133, 148, 125}, {153, 168, 137}, {113, 125, 87}, {117, 
         125, 86}, {152, 154, 117}, {177, 174, 139}, {214, 207, 178}, {208, 
         203, 171}, {182, 184, 144}, {194, 200, 156}, {162, 165, 122}, {105, 
         106, 62}, {132, 129, 86}, {174, 170, 125}, {187, 180, 136}, {183, 
         174, 131}, {198, 186, 144}, {211, 199, 159}, {238, 224, 187}, {220, 
         207, 172}, {214, 201, 167}, {210, 200, 165}, {189, 176, 144}, {99, 
         87, 61}, {79, 70, 53}, {98, 94, 82}, {72, 74, 63}, {40, 50, 41}, {90,
          107, 101}, {162, 187, 183}, {164, 195, 190}, {120, 155, 151}, {109, 
         141, 140}, {53, 83, 83}, {7, 28, 29}, {2, 16, 17}, {15, 19, 20}, {16,
          15, 13}, {20, 10, 11}, {24, 14, 13}, {22, 18, 19}, {18, 18, 18}, {
         15, 15, 15}, {13, 13, 13}, {13, 13, 13}, {15, 15, 15}, {17, 17, 
         15}, {19, 19, 17}, {20, 20, 18}, {15, 15, 13}, {13, 14, 9}, {18, 19, 
         14}, {22, 23, 18}, {22, 23, 18}, {23, 24, 18}, {25, 26, 20}, {29, 26,
          21}, {26, 23, 18}, {21, 20, 15}, {21, 20, 15}, {24, 23, 18}, {26, 
         25, 20}, {25, 26, 20}, {24, 25, 19}, {20, 21, 15}, {21, 22, 16}, {19,
          22, 15}, {18, 21, 14}, {17, 20, 13}, {16, 19, 12}, {15, 20, 13}, {
         18, 20, 15}, {18, 16, 19}, {22, 17, 21}, {20, 18, 21}, {17, 17, 
         17}, {17, 19, 16}, {18, 25, 17}, {16, 26, 15}, {11, 25, 8}, {8, 25, 
         6}, {24, 46, 23}, {34, 58, 32}, {29, 58, 28}, {21, 50, 20}, {3, 34, 
         3}, {0, 23, 0}, {0, 24, 0}, {0, 26, 0}, {0, 20, 0}, {3, 23, 0}, {25, 
         43, 17}, {51, 69, 47}, {55, 72, 54}, {35, 53, 39}, {15, 33, 21}, {17,
          37, 25}, {14, 36, 23}, {21, 46, 27}, {24, 53, 31}, {17, 49, 25}, {
         18, 53, 23}, {21, 58, 25}, {17, 52, 22}, {13, 42, 22}, {26, 50, 
         36}, {35, 57, 44}, {37, 59, 46}, {40, 60, 48}, {48, 66, 54}, {57, 70,
          60}, {59, 72, 62}, {46, 58, 46}, {50, 62, 50}, {48, 60, 48}, {36, 
         50, 37}, {27, 41, 26}, {22, 39, 23}, {19, 36, 20}, {17, 31, 16}, {30,
          38, 25}, {23, 29, 15}, {20, 27, 9}, {24, 32, 9}, {26, 34, 10}, {32, 
         41, 14}, {51, 60, 33}, {70, 80, 55}, {25, 37, 15}, {17, 31, 8}, {7, 
         23, 0}, {1, 22, 0}, {0, 22, 0}, {2, 31, 0}, {52, 82, 28}, {118, 154, 
         82}, {170, 208, 107}, {138, 177, 60}, {91, 131, 9}, {91, 131, 8}, {
         90, 131, 13}, {59, 98, 0}, {45, 79, 0}, {39, 69, 5}, {42, 67, 28}, {
         23, 42, 22}, {16, 29, 22}, {16, 27, 21}, {16, 24, 11}, {28, 36, 
         13}, {50, 57, 23}, {52, 69, 25}, {47, 81, 31}, {107, 150, 96}, {131, 
         171, 118}, {115, 155, 103}, {106, 144, 93}, {76, 112, 64}, {51, 87, 
         39}, {68, 101, 54}, {95, 128, 83}, {72, 105, 58}, {31, 67, 21}, {8, 
         44, 0}, {11, 47, 0}, {15, 52, 1}, {16, 54, 3}, {25, 65, 13}, {9, 55, 
         8}, {7, 50, 5}, {12, 49, 8}, {15, 45, 9}, {44, 68, 36}, {23, 41, 
         15}, {19, 34, 11}, {26, 41, 20}, {4, 23, 4}, {12, 33, 16}, {24, 45, 
         30}, {28, 49, 34}, {20, 36, 23}, {8, 21, 11}, {5, 15, 6}, {7, 19, 
         5}, {15, 37, 14}, {9, 35, 8}, {6, 30, 6}, {4, 28, 6}, {3, 24, 5}, {2,
          20, 4}, {5, 18, 8}, {8, 20, 10}, {1, 12, 4}, {8, 17, 12}, {13, 19, 
         15}, {10, 15, 11}, {7, 12, 6}, {9, 14, 8}, {12, 17, 10}, {14, 17, 
         10}, {23, 20, 13}, {23, 19, 10}, {24, 21, 12}, {32, 32, 22}, {39, 42,
          31}, {37, 43, 31}, {23, 31, 16}, {7, 20, 3}, {2, 15, 0}, {19, 33, 
         16}, {41, 56, 37}, {53, 68, 49}, {51, 64, 46}, {38, 51, 33}, {30, 43,
          23}, {31, 44, 26}, {21, 32, 18}, {7, 18, 4}, {6, 14, 1}, {18, 26, 
         13}, {23, 31, 18}, {16, 24, 11}, {16, 22, 8}, {23, 29, 15}, {23, 27, 
         13}, {15, 19, 5}, {28, 30, 16}, {38, 40, 26}, {32, 33, 19}, {31, 32, 
         18}, {30, 28, 13}, {8, 12, 0}, {25, 40, 19}, {35, 57, 34}, {53, 75, 
         52}, {78, 102, 78}, {56, 85, 57}, {9, 39, 11}, {0, 32, 3}, {3, 36, 
         5}, {15, 48, 17}, {24, 58, 25}, {30, 61, 29}, {29, 59, 25}, {33, 58, 
         26}, {35, 59, 25}, {27, 51, 17}, {16, 37, 6}, {18, 34, 8}, {12, 25, 
         5}, {9, 20, 3}, {11, 19, 4}, {8, 14, 2}, {3, 11, 0}, {5, 18, 0}, {13,
          33, 8}, {28, 55, 24}, {45, 76, 42}, {28, 62, 27}, {17, 51, 18}, {33,
          59, 34}, {49, 70, 53}, {39, 54, 47}, {0, 4, 0}}, {{26, 29, 10}, {4, 
         6, 0}, {23, 24, 18}, {15, 15, 15}, {6, 3, 10}, {22, 19, 30}, {16, 12,
          26}, {13, 10, 21}, {20, 17, 24}, {20, 18, 21}, {19, 18, 16}, {18, 
         17, 13}, {17, 17, 15}, {16, 16, 14}, {15, 15, 17}, {15, 15, 17}, {19,
          19, 19}, {20, 20, 18}, {20, 20, 18}, {18, 18, 16}, {16, 16, 14}, {
         16, 16, 14}, {18, 18, 16}, {19, 19, 17}, {19, 19, 17}, {18, 18, 
         16}, {16, 16, 14}, {14, 14, 12}, {13, 13, 11}, {12, 12, 10}, {11, 11,
          9}, {11, 11, 9}, {16, 16, 14}, {15, 15, 13}, {15, 15, 13}, {14, 14, 
         12}, {15, 15, 13}, {16, 16, 14}, {18, 18, 16}, {20, 20, 18}, {19, 19,
          17}, {20, 20, 18}, {20, 20, 18}, {19, 19, 17}, {16, 16, 14}, {15, 
         15, 13}, {16, 16, 14}, {17, 18, 13}, {20, 21, 16}, {22, 23, 17}, {23,
          24, 18}, {23, 24, 18}, {21, 22, 16}, {20, 21, 15}, {20, 21, 15}, {
         21, 22, 16}, {25, 26, 20}, {25, 26, 20}, {25, 26, 20}, {25, 26, 
         20}, {26, 27, 21}, {27, 28, 22}, {29, 30, 24}, {29, 30, 24}, {24, 25,
          19}, {25, 26, 20}, {26, 27, 21}, {27, 28, 22}, {27, 28, 22}, {26, 
         27, 21}, {25, 26, 20}, {24, 25, 19}, {22, 23, 17}, {22, 23, 17}, {22,
          23, 17}, {22, 23, 17}, {23, 24, 18}, {23, 24, 18}, {23, 24, 18}, {
         23, 24, 18}, {30, 31, 25}, {26, 27, 21}, {25, 26, 20}, {25, 26, 
         20}, {23, 24, 18}, {19, 20, 14}, {21, 22, 16}, {26, 27, 21}, {26, 27,
          21}, {26, 27, 21}, {25, 26, 20}, {25, 26, 20}, {25, 26, 20}, {26, 
         27, 21}, {27, 28, 22}, {28, 29, 23}, {29, 30, 24}, {27, 28, 22}, {25,
          26, 20}, {24, 25, 19}, {25, 26, 20}, {24, 25, 19}, {22, 23, 17}, {
         20, 21, 15}, {18, 19, 13}, {28, 29, 23}, {25, 26, 20}, {16, 17, 
         11}, {18, 19, 13}, {17, 18, 12}, {15, 16, 10}, {20, 21, 16}, {14, 14,
          12}, {15, 15, 15}, {15, 15, 15}, {16, 16, 16}, {16, 16, 16}, {17, 
         17, 17}, {18, 18, 18}, {18, 18, 18}, {13, 13, 13}, {12, 12, 12}, {10,
          10, 10}, {8, 8, 8}, {5, 5, 5}, {3, 3, 3}, {1, 1, 1}, {0, 2, 0}, {1, 
         7, 3}, {0, 3, 0}, {0, 9, 5}, {15, 27, 27}, {43, 57, 58}, {47, 63, 
         62}, {40, 57, 49}, {71, 89, 75}, {156, 175, 153}, {150, 166, 137}, {
         113, 129, 93}, {140, 152, 114}, {183, 190, 156}, {195, 199, 166}, {
         218, 217, 189}, {212, 213, 182}, {175, 181, 147}, {196, 204, 167}, {
         170, 176, 140}, {105, 109, 72}, {151, 151, 115}, {184, 181, 146}, {
         201, 197, 162}, {183, 177, 143}, {190, 184, 150}, {193, 187, 153}, {
         231, 222, 191}, {226, 219, 190}, {227, 220, 192}, {220, 214, 188}, {
         193, 185, 162}, {112, 106, 84}, {42, 36, 20}, {34, 32, 20}, {33, 36, 
         25}, {35, 45, 36}, {71, 86, 81}, {143, 163, 161}, {166, 191, 188}, {
         120, 149, 147}, {50, 76, 77}, {17, 41, 43}, {0, 15, 17}, {5, 17, 
         17}, {17, 21, 22}, {17, 16, 14}, {17, 11, 11}, {24, 16, 14}, {21, 19,
          20}, {18, 18, 18}, {16, 16, 16}, {15, 15, 15}, {15, 15, 15}, {16, 
         16, 16}, {18, 18, 16}, {20, 20, 18}, {23, 23, 21}, {18, 18, 16}, {16,
          17, 12}, {19, 20, 15}, {22, 23, 18}, {23, 24, 19}, {25, 26, 20}, {
         28, 29, 23}, {33, 30, 25}, {29, 26, 21}, {21, 20, 15}, {19, 18, 
         13}, {20, 19, 14}, {23, 22, 17}, {25, 26, 20}, {26, 27, 21}, {21, 22,
          16}, {21, 22, 16}, {20, 23, 16}, {19, 22, 15}, {18, 21, 14}, {16, 
         19, 12}, {13, 18, 11}, {14, 16, 11}, {17, 15, 16}, {20, 18, 21}, {20,
          18, 21}, {14, 16, 13}, {12, 17, 11}, {15, 25, 16}, {19, 31, 19}, {
         16, 33, 15}, {19, 38, 18}, {16, 40, 16}, {30, 56, 29}, {39, 68, 
         38}, {27, 56, 26}, {8, 39, 7}, {0, 29, 0}, {0, 23, 0}, {33, 61, 
         23}, {49, 74, 35}, {35, 59, 25}, {23, 43, 15}, {35, 55, 30}, {37, 56,
          36}, {14, 32, 16}, {0, 16, 2}, {10, 31, 16}, {6, 29, 13}, {14, 39, 
         20}, {22, 52, 28}, {22, 55, 28}, {27, 62, 32}, {28, 65, 32}, {21, 56,
          26}, {22, 51, 31}, {24, 51, 36}, {32, 56, 40}, {40, 63, 47}, {42, 
         63, 48}, {44, 62, 48}, {52, 66, 53}, {59, 73, 60}, {51, 63, 51}, {47,
          59, 47}, {38, 52, 39}, {31, 45, 32}, {30, 44, 29}, {32, 46, 31}, {
         26, 43, 27}, {22, 36, 21}, {36, 46, 37}, {33, 41, 30}, {28, 34, 
         20}, {26, 33, 15}, {27, 35, 14}, {29, 37, 14}, {29, 38, 17}, {29, 38,
          19}, {0, 10, 0}, {2, 15, 0}, {5, 19, 2}, {9, 29, 4}, {5, 29, 0}, {0,
          23, 0}, {17, 46, 0}, {59, 94, 30}, {131, 167, 77}, {112, 151, 45}, {
         102, 142, 30}, {124, 164, 50}, {117, 157, 45}, {80, 118, 17}, {60, 
         95, 11}, {40, 70, 6}, {15, 40, 0}, {4, 23, 1}, {6, 19, 9}, {11, 22, 
         14}, {12, 20, 5}, {20, 28, 5}, {30, 40, 5}, {26, 43, 0}, {21, 50, 
         2}, {22, 59, 8}, {28, 62, 12}, {51, 84, 37}, {84, 116, 69}, {84, 115,
          71}, {58, 89, 45}, {44, 77, 32}, {73, 106, 63}, {105, 141, 95}, {
         127, 164, 120}, {132, 171, 124}, {130, 172, 124}, {114, 158, 107}, {
         90, 137, 85}, {78, 126, 74}, {58, 111, 59}, {30, 82, 33}, {16, 59, 
         13}, {10, 47, 3}, {39, 67, 27}, {19, 43, 7}, {6, 30, 0}, {1, 25, 
         0}, {22, 48, 19}, {16, 45, 17}, {12, 40, 15}, {7, 35, 10}, {1, 26, 
         4}, {0, 20, 1}, {8, 27, 8}, {17, 36, 16}, {14, 40, 15}, {7, 36, 8}, {
         15, 41, 16}, {28, 52, 30}, {25, 46, 27}, {7, 25, 9}, {0, 9, 0}, {0, 
         7, 0}, {12, 23, 15}, {16, 26, 18}, {15, 25, 17}, {12, 19, 12}, {8, 
         15, 8}, {9, 16, 9}, {9, 16, 8}, {10, 13, 6}, {18, 18, 10}, {23, 20, 
         13}, {23, 23, 15}, {30, 31, 23}, {43, 46, 35}, {48, 56, 43}, {32, 43,
          27}, {11, 24, 7}, {0, 12, 0}, {0, 14, 0}, {4, 19, 0}, {28, 45, 
         26}, {55, 70, 51}, {45, 60, 41}, {41, 56, 37}, {66, 79, 61}, {45, 56,
          42}, {24, 32, 21}, {9, 17, 6}, {14, 22, 11}, {23, 29, 17}, {20, 26, 
         14}, {16, 22, 8}, {19, 25, 11}, {14, 18, 4}, {15, 19, 5}, {30, 32, 
         18}, {40, 42, 28}, {34, 35, 21}, {29, 30, 16}, {24, 25, 11}, {8, 12, 
         0}, {25, 38, 20}, {46, 65, 45}, {72, 91, 69}, {89, 111, 88}, {51, 77,
          52}, {0, 24, 0}, {3, 32, 4}, {28, 59, 28}, {25, 56, 25}, {22, 51, 
         20}, {20, 49, 18}, {26, 53, 20}, {35, 59, 27}, {43, 64, 33}, {43, 64,
          33}, {42, 61, 33}, {27, 43, 17}, {15, 28, 8}, {5, 16, 0}, {4, 15, 
         0}, {6, 14, 1}, {7, 18, 2}, {17, 32, 11}, {27, 50, 22}, {35, 65, 
         31}, {39, 73, 36}, {25, 62, 21}, {19, 55, 17}, {11, 40, 10}, {10, 34,
          12}, {38, 56, 40}, {50, 66, 55}}, {{60, 63, 44}, {12, 15, 0}, {24, 
         26, 15}, {20, 21, 16}, {9, 8, 13}, {20, 19, 25}, {10, 7, 16}, {13, 
         12, 18}, {19, 17, 20}, {18, 18, 16}, {19, 18, 14}, {18, 19, 14}, {17,
          17, 15}, {17, 17, 17}, {16, 15, 20}, {16, 15, 20}, {20, 20, 20}, {
         21, 21, 19}, {22, 22, 20}, {21, 21, 19}, {19, 19, 17}, {18, 18, 
         16}, {19, 19, 17}, {20, 20, 18}, {19, 19, 17}, {17, 17, 15}, {16, 16,
          14}, {14, 14, 12}, {12, 12, 10}, {11, 11, 9}, {11, 11, 9}, {11, 11, 
         9}, {16, 16, 14}, {16, 16, 14}, {15, 15, 13}, {16, 16, 14}, {17, 17, 
         15}, {18, 18, 16}, {20, 20, 18}, {21, 21, 19}, {18, 18, 16}, {20, 20,
          18}, {21, 21, 19}, {21, 21, 19}, {19, 19, 17}, {17, 17, 15}, {17, 
         17, 15}, {18, 19, 14}, {22, 23, 18}, {24, 25, 19}, {26, 27, 21}, {26,
          27, 21}, {24, 25, 19}, {23, 24, 18}, {23, 24, 18}, {24, 25, 19}, {
         25, 26, 20}, {25, 26, 20}, {24, 25, 19}, {23, 24, 18}, {24, 25, 
         19}, {25, 26, 20}, {26, 27, 21}, {27, 28, 22}, {26, 27, 21}, {27, 28,
          22}, {28, 29, 23}, {28, 29, 23}, {27, 28, 22}, {24, 25, 19}, {21, 
         22, 16}, {19, 20, 14}, {27, 28, 22}, {26, 27, 21}, {26, 27, 21}, {25,
          26, 20}, {25, 26, 20}, {24, 25, 19}, {24, 25, 19}, {24, 25, 19}, {
         27, 28, 22}, {26, 27, 21}, {28, 29, 23}, {28, 29, 23}, {23, 24, 
         18}, {17, 18, 12}, {17, 18, 12}, {22, 23, 17}, {20, 21, 15}, {21, 22,
          16}, {23, 24, 18}, {24, 25, 19}, {26, 27, 21}, {27, 28, 22}, {27, 
         28, 22}, {27, 28, 22}, {28, 29, 23}, {27, 28, 22}, {25, 26, 20}, {24,
          25, 19}, {24, 25, 19}, {24, 25, 19}, {22, 23, 17}, {20, 21, 15}, {
         25, 26, 20}, {17, 18, 12}, {9, 10, 4}, {18, 19, 13}, {29, 30, 24}, {
         21, 22, 16}, {13, 14, 8}, {23, 24, 19}, {13, 13, 11}, {14, 14, 14}, {
         15, 15, 15}, {16, 16, 16}, {16, 16, 16}, {17, 17, 17}, {17, 17, 
         17}, {17, 17, 17}, {12, 12, 12}, {11, 11, 11}, {9, 9, 9}, {7, 7, 
         7}, {5, 5, 5}, {3, 3, 3}, {2, 2, 2}, {0, 2, 0}, {0, 1, 0}, {0, 5, 
         1}, {5, 14, 11}, {8, 18, 17}, {17, 29, 29}, {9, 23, 23}, {26, 46, 
         37}, {105, 126, 111}, {147, 169, 146}, {153, 173, 145}, {147, 166, 
         134}, {178, 195, 161}, {203, 217, 184}, {201, 210, 181}, {208, 214, 
         188}, {198, 203, 180}, {146, 156, 131}, {174, 184, 157}, {161, 171, 
         144}, {115, 124, 95}, {177, 181, 154}, {187, 190, 163}, {209, 209, 
         183}, {198, 198, 172}, {152, 150, 125}, {160, 158, 133}, {220, 218, 
         195}, {231, 230, 209}, {232, 231, 211}, {223, 222, 204}, {197, 195, 
         180}, {137, 138, 122}, {60, 61, 47}, {11, 13, 0}, {10, 13, 4}, {27, 
         34, 26}, {45, 57, 53}, {120, 136, 135}, {173, 191, 191}, {142, 162, 
         163}, {24, 43, 47}, {9, 27, 29}, {1, 15, 16}, {8, 18, 19}, {14, 18, 
         19}, {13, 13, 11}, {17, 13, 12}, {24, 20, 17}, {19, 17, 18}, {17, 17,
          17}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {16, 16, 16}, {18, 
         18, 16}, {19, 19, 17}, {24, 24, 22}, {20, 20, 18}, {18, 19, 14}, {20,
          21, 16}, {22, 23, 18}, {21, 22, 17}, {24, 25, 19}, {29, 30, 24}, {
         34, 31, 26}, {31, 28, 23}, {25, 24, 19}, {21, 20, 15}, {21, 20, 
         15}, {23, 22, 17}, {24, 25, 19}, {26, 27, 21}, {20, 21, 15}, {19, 20,
          14}, {18, 21, 14}, {19, 22, 15}, {19, 22, 15}, {18, 21, 14}, {13, 
         18, 11}, {12, 14, 9}, {17, 17, 15}, {17, 17, 17}, {12, 12, 12}, {4, 
         6, 3}, {2, 9, 1}, {10, 20, 9}, {20, 32, 18}, {22, 39, 21}, {27, 46, 
         26}, {15, 39, 13}, {26, 52, 23}, {35, 66, 34}, {28, 59, 27}, {26, 60,
          25}, {22, 56, 21}, {2, 37, 0}, {75, 106, 64}, {84, 112, 71}, {48, 
         74, 35}, {13, 39, 4}, {20, 43, 14}, {14, 37, 11}, {0, 12, 0}, {0, 8, 
         0}, {0, 16, 0}, {0, 16, 0}, {5, 30, 9}, {16, 44, 21}, {20, 50, 24}, {
         29, 62, 31}, {36, 71, 39}, {32, 67, 37}, {25, 54, 34}, {22, 49, 
         32}, {29, 53, 37}, {39, 63, 47}, {40, 61, 46}, {33, 51, 37}, {34, 50,
          37}, {45, 59, 46}, {47, 59, 47}, {42, 54, 42}, {37, 51, 38}, {36, 
         50, 37}, {38, 52, 37}, {38, 52, 37}, {30, 47, 31}, {25, 39, 26}, {35,
          45, 37}, {38, 45, 38}, {34, 40, 30}, {25, 31, 17}, {23, 30, 14}, {
         24, 31, 13}, {15, 23, 8}, {4, 12, 0}, {14, 24, 13}, {9, 21, 11}, {10,
          23, 13}, {23, 41, 25}, {33, 56, 30}, {16, 43, 10}, {1, 32, 0}, {9, 
         42, 0}, {57, 91, 15}, {83, 119, 29}, {112, 149, 53}, {140, 178, 
         77}, {141, 179, 78}, {134, 174, 78}, {112, 147, 65}, {48, 80, 17}, {
         20, 47, 4}, {11, 34, 6}, {17, 34, 18}, {25, 39, 26}, {25, 38, 20}, {
         29, 42, 16}, {31, 42, 8}, {18, 35, 0}, {19, 45, 0}, {13, 42, 0}, {20,
          47, 2}, {35, 62, 19}, {47, 74, 31}, {56, 84, 43}, {58, 86, 46}, {50,
          81, 40}, {0, 28, 0}, {45, 82, 39}, {95, 136, 92}, {129, 172, 127}, {
         146, 192, 145}, {146, 196, 145}, {145, 198, 146}, {154, 208, 156}, {
         145, 204, 150}, {121, 180, 126}, {94, 144, 91}, {43, 87, 36}, {26, 
         62, 14}, {1, 32, 0}, {7, 36, 0}, {6, 37, 0}, {16, 48, 7}, {4, 39, 
         0}, {0, 32, 0}, {0, 34, 0}, {2, 35, 4}, {3, 33, 5}, {1, 30, 2}, {1, 
         30, 2}, {29, 58, 30}, {25, 54, 26}, {25, 53, 28}, {27, 52, 30}, {21, 
         44, 24}, {9, 30, 13}, {7, 25, 11}, {11, 27, 16}, {26, 39, 30}, {26, 
         37, 29}, {19, 30, 22}, {11, 21, 13}, {7, 17, 9}, {10, 17, 9}, {10, 
         17, 9}, {8, 13, 6}, {8, 9, 1}, {23, 23, 15}, {27, 28, 20}, {19, 22, 
         13}, {15, 21, 9}, {21, 29, 16}, {18, 30, 16}, {8, 22, 5}, {6, 20, 
         3}, {9, 26, 8}, {5, 22, 3}, {21, 38, 19}, {49, 64, 45}, {34, 49, 
         30}, {27, 42, 23}, {61, 74, 57}, {53, 64, 50}, {33, 41, 30}, {15, 23,
          12}, {16, 24, 13}, {21, 27, 15}, {16, 22, 10}, {10, 16, 4}, {10, 16,
          2}, {2, 6, 0}, {11, 15, 1}, {27, 29, 15}, {36, 38, 24}, {34, 35, 
         21}, {29, 30, 16}, {24, 25, 11}, {16, 20, 5}, {21, 32, 15}, {53, 70, 
         51}, {63, 81, 59}, {51, 70, 48}, {23, 45, 22}, {16, 40, 16}, {53, 79,
          54}, {75, 101, 74}, {64, 90, 63}, {41, 67, 38}, {22, 47, 18}, {19, 
         42, 13}, {25, 45, 17}, {31, 50, 20}, {42, 58, 31}, {51, 67, 40}, {34,
          50, 24}, {24, 39, 18}, {16, 29, 11}, {13, 24, 8}, {9, 20, 6}, {9, 
         22, 5}, {21, 39, 17}, {36, 61, 31}, {49, 81, 42}, {29, 66, 22}, {24, 
         63, 18}, {60, 99, 54}, {67, 101, 64}, {36, 65, 34}, {33, 55, 32}, {
         38, 57, 37}}, {{87, 90, 69}, {29, 32, 13}, {20, 22, 9}, {21, 22, 
         14}, {18, 18, 18}, {17, 18, 20}, {8, 8, 10}, {17, 19, 18}, {16, 16, 
         14}, {15, 17, 12}, {16, 17, 11}, {16, 17, 11}, {17, 17, 15}, {17, 17,
          19}, {18, 17, 23}, {18, 17, 22}, {20, 20, 20}, {21, 21, 19}, {22, 
         22, 20}, {22, 22, 20}, {20, 20, 18}, {18, 18, 16}, {19, 19, 17}, {20,
          20, 18}, {18, 18, 16}, {17, 17, 15}, {16, 16, 14}, {15, 15, 13}, {
         15, 15, 13}, {15, 15, 13}, {15, 15, 13}, {15, 15, 13}, {16, 16, 
         14}, {17, 17, 15}, {17, 17, 15}, {18, 18, 16}, {19, 19, 17}, {20, 20,
          18}, {21, 21, 19}, {22, 22, 20}, {18, 18, 16}, {20, 20, 18}, {22, 
         22, 20}, {23, 23, 21}, {21, 21, 19}, {21, 21, 19}, {21, 21, 19}, {23,
          24, 19}, {23, 24, 19}, {25, 26, 20}, {26, 27, 21}, {26, 27, 21}, {
         24, 25, 19}, {23, 24, 18}, {23, 24, 18}, {24, 25, 19}, {23, 24, 
         18}, {23, 24, 18}, {23, 24, 18}, {22, 23, 17}, {22, 23, 17}, {23, 24,
          18}, {23, 24, 18}, {24, 25, 19}, {28, 29, 23}, {29, 30, 24}, {30, 
         31, 25}, {30, 31, 25}, {29, 30, 24}, {27, 28, 22}, {24, 25, 19}, {22,
          23, 17}, {24, 25, 19}, {24, 25, 19}, {23, 24, 18}, {21, 22, 16}, {
         20, 21, 15}, {18, 19, 13}, {17, 18, 12}, {17, 18, 12}, {21, 22, 
         16}, {23, 24, 18}, {28, 29, 23}, {32, 33, 27}, {28, 29, 23}, {21, 22,
          16}, {20, 21, 15}, {23, 24, 18}, {24, 25, 19}, {25, 26, 20}, {27, 
         28, 22}, {28, 29, 23}, {29, 30, 24}, {29, 30, 24}, {29, 30, 24}, {29,
          30, 24}, {26, 27, 21}, {24, 25, 19}, {23, 24, 18}, {23, 24, 18}, {
         24, 25, 19}, {25, 26, 20}, {23, 24, 18}, {21, 22, 16}, {23, 24, 
         18}, {32, 33, 27}, {27, 28, 22}, {19, 20, 14}, {22, 23, 17}, {21, 22,
          16}, {15, 16, 10}, {17, 18, 13}, {14, 14, 12}, {15, 15, 15}, {15, 
         15, 15}, {16, 16, 16}, {16, 16, 16}, {15, 15, 15}, {14, 14, 14}, {13,
          13, 13}, {11, 11, 11}, {10, 10, 10}, {9, 9, 9}, {7, 7, 7}, {5, 5, 
         5}, {3, 3, 3}, {2, 2, 2}, {1, 1, 0}, {6, 7, 2}, {3, 5, 0}, {0, 2, 
         1}, {0, 3, 2}, {12, 22, 23}, {15, 30, 27}, {33, 52, 46}, {103, 125, 
         112}, {141, 166, 144}, {159, 185, 158}, {170, 195, 165}, {183, 207, 
         175}, {194, 214, 186}, {202, 218, 192}, {201, 214, 194}, {177, 190, 
         172}, {109, 126, 108}, {165, 182, 164}, {160, 174, 157}, {115, 128, 
         110}, {176, 187, 170}, {181, 190, 171}, {201, 208, 190}, {182, 189, 
         171}, {91, 95, 78}, {113, 117, 102}, {202, 208, 194}, {227, 233, 
         221}, {227, 233, 223}, {219, 227, 216}, {204, 211, 203}, {171, 178, 
         170}, {99, 105, 93}, {17, 23, 11}, {0, 5, 0}, {13, 20, 13}, {13, 22, 
         19}, {71, 81, 82}, {127, 137, 139}, {108, 118, 120}, {20, 29, 34}, {
         15, 24, 29}, {14, 22, 25}, {17, 22, 25}, {16, 20, 21}, {12, 14, 
         11}, {15, 14, 12}, {21, 20, 16}, {15, 15, 15}, {15, 15, 15}, {14, 14,
          14}, {14, 14, 14}, {14, 14, 14}, {16, 16, 16}, {17, 17, 15}, {18, 
         18, 16}, {20, 20, 18}, {16, 16, 14}, {15, 16, 11}, {17, 18, 13}, {17,
          18, 13}, {16, 17, 12}, {18, 19, 13}, {23, 24, 18}, {32, 29, 24}, {
         32, 29, 24}, {29, 28, 23}, {27, 26, 21}, {25, 24, 19}, {24, 23, 
         18}, {24, 25, 19}, {24, 25, 19}, {17, 18, 12}, {17, 18, 12}, {16, 19,
          12}, {17, 20, 13}, {20, 23, 16}, {19, 22, 15}, {15, 20, 13}, {12, 
         17, 10}, {12, 14, 9}, {13, 15, 12}, {9, 11, 8}, {1, 6, 0}, {1, 8, 
         0}, {6, 18, 6}, {12, 26, 11}, {11, 30, 10}, {20, 42, 19}, {17, 43, 
         16}, {27, 56, 26}, {32, 63, 31}, {35, 69, 34}, {55, 91, 53}, {51, 89,
          50}, {17, 54, 11}, {88, 121, 76}, {74, 106, 59}, {34, 63, 19}, {24, 
         52, 12}, {49, 74, 42}, {36, 61, 32}, {0, 22, 0}, {0, 13, 0}, {0, 10, 
         0}, {0, 10, 0}, {0, 25, 3}, {8, 36, 13}, {8, 38, 12}, {17, 50, 19}, {
         32, 65, 34}, {35, 68, 39}, {17, 46, 24}, {12, 41, 21}, {20, 47, 
         28}, {38, 63, 44}, {42, 63, 46}, {32, 50, 34}, {31, 48, 32}, {40, 57,
          41}, {40, 54, 39}, {38, 52, 37}, {36, 50, 35}, {36, 50, 35}, {36, 
         50, 35}, {34, 48, 33}, {30, 47, 31}, {31, 45, 32}, {24, 33, 28}, {34,
          40, 36}, {34, 41, 33}, {25, 33, 22}, {22, 28, 16}, {25, 31, 17}, {
         20, 28, 17}, {11, 18, 10}, {15, 24, 19}, {8, 20, 16}, {5, 20, 15}, {
         22, 42, 31}, {40, 63, 45}, {27, 53, 28}, {1, 30, 0}, {0, 24, 0}, {2, 
         33, 0}, {31, 65, 0}, {45, 82, 2}, {59, 97, 10}, {82, 121, 30}, {125, 
         165, 77}, {140, 177, 100}, {87, 122, 58}, {37, 69, 22}, {23, 50, 
         17}, {18, 40, 19}, {18, 37, 18}, {18, 36, 14}, {27, 43, 16}, {30, 46,
          10}, {20, 37, 0}, {4, 27, 0}, {2, 28, 0}, {10, 35, 0}, {15, 40, 
         0}, {20, 45, 6}, {39, 63, 27}, {48, 75, 40}, {35, 65, 29}, {12, 44, 
         7}, {15, 51, 13}, {23, 64, 24}, {44, 89, 48}, {70, 119, 74}, {82, 
         136, 87}, {101, 157, 108}, {129, 189, 137}, {137, 202, 146}, {154, 
         219, 161}, {154, 212, 154}, {80, 131, 74}, {23, 66, 12}, {0, 37, 
         0}, {36, 71, 17}, {53, 90, 36}, {44, 83, 30}, {25, 68, 15}, {5, 49, 
         0}, {0, 36, 0}, {0, 30, 0}, {0, 32, 0}, {4, 41, 7}, {16, 51, 18}, {
         36, 67, 36}, {49, 79, 51}, {55, 85, 59}, {45, 73, 50}, {30, 58, 
         36}, {24, 49, 30}, {18, 41, 25}, {13, 33, 21}, {35, 52, 42}, {29, 45,
          35}, {19, 32, 23}, {8, 19, 11}, {5, 17, 7}, {9, 19, 10}, {9, 19, 
         10}, {8, 16, 5}, {15, 18, 9}, {31, 32, 24}, {33, 36, 27}, {16, 22, 
         12}, {9, 17, 6}, {18, 29, 15}, {27, 41, 26}, {27, 44, 28}, {24, 41, 
         23}, {49, 68, 49}, {51, 70, 51}, {49, 68, 49}, {51, 68, 49}, {22, 39,
          20}, {1, 16, 0}, {20, 33, 16}, {28, 39, 25}, {17, 25, 14}, {9, 15, 
         5}, {11, 17, 7}, {13, 19, 9}, {8, 14, 2}, {6, 9, 0}, {6, 9, 0}, {0, 
         3, 0}, {7, 11, 0}, {19, 21, 8}, {25, 27, 14}, {27, 29, 15}, {23, 25, 
         11}, {18, 20, 6}, {19, 23, 8}, {15, 24, 7}, {43, 56, 38}, {44, 57, 
         39}, {32, 47, 28}, {25, 42, 23}, {43, 62, 40}, {80, 102, 79}, {87, 
         110, 84}, {113, 136, 110}, {80, 103, 77}, {47, 67, 42}, {30, 48, 
         22}, {21, 37, 11}, {13, 29, 2}, {17, 31, 6}, {25, 39, 14}, {36, 54, 
         30}, {33, 51, 29}, {33, 48, 29}, {28, 41, 23}, {14, 27, 10}, {7, 22, 
         3}, {19, 39, 14}, {36, 63, 30}, {44, 81, 37}, {48, 90, 40}, {37, 82, 
         27}, {52, 95, 42}, {75, 113, 64}, {77, 110, 67}, {49, 76, 41}, {0, 
         20, 0}}, {{87, 91, 68}, {52, 55, 34}, {19, 22, 5}, {16, 19, 8}, {22, 
         25, 18}, {16, 18, 15}, {15, 17, 14}, {20, 25, 19}, {14, 17, 8}, {14, 
         17, 6}, {15, 18, 7}, {16, 19, 10}, {17, 17, 15}, {18, 18, 20}, {19, 
         18, 26}, {19, 18, 24}, {20, 20, 20}, {21, 21, 19}, {23, 23, 21}, {23,
          23, 21}, {21, 21, 19}, {19, 19, 17}, {19, 19, 17}, {20, 20, 18}, {
         20, 20, 18}, {20, 20, 18}, {19, 19, 17}, {19, 19, 17}, {19, 19, 
         17}, {20, 20, 18}, {21, 21, 19}, {21, 21, 19}, {18, 18, 16}, {18, 18,
          16}, {19, 19, 17}, {20, 20, 18}, {20, 20, 18}, {21, 21, 19}, {21, 
         21, 19}, {21, 21, 19}, {19, 19, 17}, {21, 21, 19}, {23, 23, 21}, {23,
          23, 21}, {22, 22, 20}, {22, 22, 20}, {24, 24, 22}, {26, 27, 22}, {
         23, 24, 18}, {24, 25, 19}, {25, 26, 20}, {24, 25, 19}, {22, 23, 
         17}, {20, 21, 15}, {20, 21, 15}, {21, 22, 16}, {21, 22, 16}, {22, 23,
          17}, {23, 24, 18}, {24, 25, 19}, {24, 25, 19}, {23, 24, 18}, {23, 
         24, 18}, {22, 23, 17}, {22, 23, 17}, {23, 24, 18}, {25, 26, 20}, {26,
          27, 21}, {27, 28, 22}, {27, 28, 22}, {26, 27, 21}, {25, 26, 20}, {
         25, 26, 20}, {25, 26, 20}, {24, 25, 19}, {22, 23, 17}, {21, 22, 
         16}, {19, 20, 14}, {18, 19, 13}, {18, 19, 13}, {18, 19, 13}, {20, 21,
          15}, {26, 27, 21}, {33, 34, 28}, {33, 34, 28}, {29, 30, 24}, {27, 
         28, 22}, {29, 30, 24}, {28, 29, 23}, {28, 29, 23}, {28, 29, 23}, {27,
          28, 22}, {26, 27, 21}, {25, 26, 20}, {23, 24, 18}, {23, 24, 18}, {
         25, 26, 20}, {24, 25, 19}, {22, 23, 17}, {23, 24, 18}, {24, 25, 
         19}, {24, 25, 19}, {23, 24, 18}, {21, 22, 16}, {21, 22, 16}, {64, 65,
          59}, {66, 67, 61}, {26, 27, 21}, {11, 12, 6}, {23, 24, 18}, {23, 24,
          18}, {13, 14, 9}, {15, 15, 13}, {15, 15, 15}, {16, 16, 16}, {16, 16,
          16}, {15, 15, 15}, {13, 13, 13}, {11, 11, 11}, {10, 10, 10}, {10, 
         10, 10}, {9, 9, 9}, {8, 8, 8}, {6, 6, 6}, {5, 5, 5}, {3, 3, 3}, {2, 
         2, 2}, {1, 1, 0}, {7, 6, 2}, {3, 2, 0}, {1, 3, 2}, {0, 2, 2}, {9, 19,
          20}, {24, 39, 36}, {46, 65, 59}, {101, 125, 111}, {141, 169, 147}, {
         161, 191, 165}, {177, 206, 178}, {175, 204, 176}, {181, 207, 182}, {
         196, 219, 199}, {171, 192, 177}, {113, 133, 121}, {75, 97, 85}, {170,
          192, 180}, {154, 174, 163}, {95, 113, 101}, {150, 166, 155}, {174, 
         190, 177}, {190, 204, 191}, {151, 165, 152}, {44, 56, 44}, {75, 87, 
         77}, {186, 199, 190}, {215, 228, 221}, {214, 229, 224}, {214, 231, 
         225}, {208, 224, 221}, {194, 209, 204}, {127, 139, 129}, {38, 48, 
         37}, {0, 10, 1}, {7, 14, 7}, {0, 5, 3}, {21, 27, 27}, {50, 54, 57}, {
         36, 37, 42}, {13, 13, 21}, {18, 19, 24}, {23, 24, 28}, {25, 26, 
         28}, {22, 24, 23}, {17, 19, 16}, {14, 16, 11}, {14, 16, 11}, {14, 14,
          14}, {14, 14, 14}, {13, 13, 13}, {14, 14, 14}, {14, 14, 14}, {16, 
         16, 16}, {17, 17, 15}, {17, 17, 15}, {19, 19, 17}, {17, 17, 15}, {18,
          19, 14}, {20, 21, 16}, {19, 20, 15}, {16, 17, 12}, {17, 18, 12}, {
         22, 23, 17}, {28, 25, 20}, {30, 27, 22}, {30, 29, 24}, {30, 29, 
         24}, {27, 26, 21}, {25, 24, 19}, {23, 24, 18}, {22, 23, 17}, {18, 19,
          13}, {16, 17, 11}, {13, 16, 9}, {15, 18, 11}, {19, 22, 15}, {20, 23,
          16}, {16, 21, 14}, {13, 18, 11}, {7, 12, 5}, {9, 14, 7}, {10, 15, 
         9}, {8, 15, 7}, {9, 19, 8}, {11, 23, 9}, {8, 22, 5}, {0, 19, 0}, {15,
          37, 14}, {27, 53, 24}, {34, 63, 32}, {28, 62, 27}, {34, 70, 32}, {
         51, 89, 48}, {39, 80, 38}, {4, 46, 0}, {73, 111, 62}, {65, 102, 
         51}, {54, 87, 40}, {63, 94, 52}, {71, 101, 63}, {39, 66, 33}, {1, 28,
          0}, {0, 22, 0}, {0, 16, 0}, {0, 17, 0}, {3, 29, 4}, {5, 33, 8}, {0, 
         29, 1}, {7, 38, 7}, {19, 53, 20}, {23, 56, 25}, {23, 55, 31}, {20, 
         49, 27}, {26, 55, 35}, {40, 68, 46}, {45, 68, 50}, {36, 57, 40}, {34,
          52, 36}, {41, 58, 42}, {46, 60, 45}, {42, 56, 41}, {38, 52, 37}, {
         36, 50, 35}, {34, 48, 33}, {33, 47, 32}, {34, 51, 35}, {42, 56, 
         43}, {30, 39, 34}, {39, 45, 41}, {40, 47, 39}, {31, 39, 28}, {25, 31,
          19}, {23, 31, 18}, {21, 29, 18}, {14, 24, 16}, {0, 8, 4}, {1, 13, 
         11}, {3, 18, 15}, {14, 33, 27}, {28, 50, 37}, {19, 47, 25}, {7, 35, 
         10}, {8, 40, 3}, {37, 69, 22}, {33, 66, 9}, {8, 43, 0}, {2, 40, 0}, {
         23, 62, 0}, {67, 106, 27}, {106, 143, 73}, {93, 129, 67}, {28, 62, 
         12}, {21, 51, 13}, {22, 48, 19}, {21, 45, 19}, {18, 38, 11}, {21, 42,
          9}, {21, 41, 4}, {8, 29, 0}, {10, 36, 0}, {5, 30, 0}, {10, 35, 0}, {
         23, 48, 8}, {42, 66, 30}, {62, 86, 52}, {57, 82, 50}, {31, 58, 27}, {
         18, 49, 17}, {14, 49, 16}, {10, 50, 15}, {13, 58, 19}, {15, 63, 
         21}, {5, 58, 12}, {18, 74, 27}, {47, 109, 58}, {73, 140, 86}, {102, 
         170, 111}, {133, 194, 135}, {97, 151, 93}, {73, 118, 61}, {76, 115, 
         58}, {121, 159, 100}, {133, 171, 112}, {139, 180, 120}, {117, 162, 
         103}, {81, 130, 74}, {38, 89, 33}, {3, 53, 4}, {0, 41, 0}, {16, 61, 
         20}, {43, 85, 47}, {52, 87, 54}, {67, 98, 67}, {66, 96, 68}, {46, 76,
          50}, {30, 60, 36}, {29, 56, 37}, {29, 53, 37}, {23, 45, 32}, {49, 
         69, 58}, {42, 59, 49}, {28, 44, 34}, {18, 31, 22}, {16, 29, 19}, {22,
          34, 24}, {23, 33, 22}, {20, 28, 17}, {30, 33, 24}, {33, 36, 27}, {
         27, 33, 23}, {21, 29, 18}, {25, 35, 24}, {40, 52, 40}, {49, 66, 
         50}, {51, 69, 53}, {75, 94, 75}, {101, 120, 101}, {101, 120, 101}, {
         78, 97, 78}, {59, 76, 57}, {33, 50, 31}, {20, 35, 16}, {29, 42, 
         25}, {5, 15, 4}, {2, 10, 0}, {2, 8, 0}, {6, 12, 2}, {9, 15, 5}, {8, 
         14, 4}, {10, 13, 2}, {12, 15, 4}, {2, 6, 0}, {15, 19, 5}, {20, 22, 
         9}, {22, 24, 11}, {28, 30, 16}, {21, 23, 9}, {13, 15, 1}, {17, 21, 
         6}, {14, 23, 6}, {25, 36, 19}, {30, 41, 24}, {47, 60, 42}, {44, 59, 
         40}, {29, 44, 25}, {35, 52, 33}, {36, 54, 32}, {86, 104, 82}, {63, 
         81, 57}, {42, 57, 36}, {28, 43, 20}, {18, 32, 9}, {8, 20, 0}, {4, 16,
          0}, {5, 19, 0}, {18, 36, 12}, {22, 42, 17}, {29, 46, 27}, {29, 44, 
         25}, {16, 30, 13}, {9, 27, 5}, {24, 47, 19}, {45, 75, 37}, {29, 69, 
         19}, {56, 101, 44}, {46, 94, 34}, {30, 78, 16}, {31, 75, 16}, {43, 
         82, 29}, {44, 77, 32}, {7, 38, 0}}, {{65, 69, 44}, {81, 85, 62}, {27,
          32, 12}, {10, 14, 0}, {21, 24, 13}, {11, 17, 7}, {22, 28, 18}, {16, 
         24, 11}, {15, 22, 6}, {15, 22, 6}, {15, 22, 6}, {15, 21, 9}, {18, 20,
          15}, {18, 19, 23}, {19, 17, 28}, {19, 18, 26}, {20, 20, 20}, {22, 
         23, 18}, {24, 25, 20}, {24, 25, 20}, {22, 23, 18}, {20, 21, 16}, {20,
          21, 16}, {21, 22, 17}, {22, 23, 18}, {22, 23, 18}, {21, 22, 17}, {
         21, 22, 17}, {21, 22, 17}, {21, 22, 17}, {22, 23, 18}, {22, 23, 
         18}, {20, 21, 16}, {20, 21, 16}, {21, 22, 17}, {21, 22, 17}, {21, 22,
          17}, {21, 22, 17}, {21, 22, 17}, {21, 22, 17}, {22, 23, 18}, {23, 
         24, 19}, {23, 24, 19}, {21, 22, 17}, {20, 21, 16}, {20, 21, 16}, {23,
          24, 19}, {25, 26, 21}, {26, 27, 21}, {28, 29, 23}, {28, 29, 23}, {
         27, 28, 22}, {24, 25, 19}, {21, 22, 16}, {20, 21, 15}, {21, 22, 
         16}, {20, 21, 15}, {22, 23, 17}, {25, 26, 20}, {27, 28, 22}, {28, 29,
          23}, {26, 27, 21}, {24, 25, 19}, {23, 24, 18}, {21, 22, 16}, {21, 
         22, 16}, {22, 23, 17}, {23, 24, 18}, {24, 25, 19}, {24, 25, 19}, {25,
          26, 20}, {25, 26, 20}, {30, 31, 25}, {30, 31, 25}, {29, 30, 24}, {
         29, 30, 24}, {29, 30, 24}, {28, 29, 23}, {28, 29, 23}, {28, 29, 
         23}, {23, 24, 18}, {21, 22, 16}, {22, 23, 17}, {28, 29, 23}, {31, 32,
          26}, {29, 30, 24}, {27, 28, 22}, {29, 30, 24}, {26, 27, 21}, {26, 
         27, 21}, {25, 26, 20}, {24, 25, 19}, {22, 23, 17}, {21, 22, 16}, {20,
          21, 15}, {20, 21, 15}, {27, 28, 22}, {25, 26, 20}, {23, 24, 18}, {
         23, 24, 18}, {23, 24, 18}, {23, 24, 18}, {21, 22, 16}, {19, 20, 
         14}, {22, 23, 17}, {57, 58, 52}, {59, 60, 54}, {27, 28, 22}, {15, 16,
          10}, {23, 24, 18}, {22, 23, 17}, {15, 16, 11}, {13, 13, 11}, {14, 
         14, 14}, {15, 15, 15}, {16, 16, 16}, {15, 15, 15}, {13, 13, 13}, {11,
          11, 11}, {9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {7, 7, 7}, {6, 6, 6}, {4, 
         4, 4}, {3, 3, 3}, {2, 2, 2}, {2, 1, 0}, {3, 0, 0}, {3, 0, 0}, {12, 
         12, 10}, {7, 11, 12}, {1, 9, 11}, {13, 28, 25}, {46, 65, 59}, {98, 
         124, 111}, {131, 160, 140}, {147, 179, 155}, {166, 200, 173}, {157, 
         191, 166}, {158, 190, 169}, {171, 202, 186}, {127, 155, 143}, {47, 
         74, 65}, {64, 91, 84}, {168, 194, 185}, {130, 156, 147}, {73, 96, 
         86}, {120, 143, 133}, {158, 179, 170}, {168, 188, 179}, {129, 149, 
         140}, {36, 56, 47}, {63, 83, 74}, {174, 195, 188}, {198, 219, 214}, {
         202, 224, 221}, {210, 235, 232}, {203, 227, 227}, {192, 214, 211}, {
         144, 161, 151}, {60, 73, 63}, {5, 16, 8}, {2, 11, 6}, {4, 8, 7}, {8, 
         8, 10}, {13, 11, 16}, {8, 3, 9}, {14, 7, 15}, {20, 13, 21}, {24, 19, 
         25}, {23, 21, 24}, {22, 22, 22}, {21, 23, 20}, {17, 22, 16}, {14, 19,
          13}, {13, 15, 14}, {14, 14, 14}, {14, 14, 14}, {15, 15, 15}, {16, 
         16, 16}, {17, 17, 17}, {18, 18, 16}, {18, 18, 16}, {19, 19, 17}, {19,
          19, 17}, {22, 23, 18}, {24, 25, 20}, {22, 23, 18}, {17, 18, 13}, {
         18, 19, 13}, {22, 23, 17}, {25, 22, 17}, {28, 25, 20}, {28, 27, 
         22}, {28, 27, 22}, {25, 24, 19}, {23, 22, 17}, {21, 22, 16}, {22, 23,
          17}, {21, 22, 16}, {17, 18, 12}, {13, 16, 9}, {14, 17, 10}, {17, 20,
          13}, {19, 22, 15}, {15, 20, 13}, {11, 16, 9}, {8, 13, 6}, {8, 16, 
         5}, {7, 14, 6}, {9, 19, 8}, {18, 28, 17}, {25, 37, 23}, {22, 36, 
         19}, {12, 31, 11}, {14, 36, 13}, {34, 60, 31}, {34, 65, 33}, {21, 55,
          20}, {19, 57, 16}, {19, 60, 16}, {8, 51, 6}, {0, 41, 0}, {53, 93, 
         41}, {59, 98, 45}, {72, 109, 58}, {75, 111, 63}, {52, 85, 42}, {15, 
         45, 7}, {3, 30, 0}, {12, 39, 8}, {11, 37, 8}, {7, 33, 6}, {13, 39, 
         12}, {13, 42, 12}, {6, 35, 5}, {9, 40, 8}, {16, 47, 15}, {12, 45, 
         14}, {27, 60, 33}, {23, 55, 31}, {26, 55, 33}, {32, 60, 37}, {35, 58,
          38}, {30, 51, 32}, {29, 48, 29}, {32, 49, 31}, {49, 63, 46}, {44, 
         58, 41}, {41, 55, 38}, {42, 56, 39}, {41, 55, 40}, {37, 51, 36}, {38,
          52, 37}, {42, 56, 43}, {40, 50, 42}, {41, 51, 43}, {41, 49, 38}, {
         35, 43, 30}, {27, 35, 20}, {20, 28, 13}, {14, 22, 11}, {9, 19, 10}, {
         0, 8, 4}, {4, 16, 14}, {3, 18, 15}, {5, 24, 18}, {15, 37, 24}, {13, 
         41, 19}, {13, 41, 16}, {21, 52, 21}, {91, 121, 87}, {83, 114, 73}, {
         40, 72, 23}, {18, 53, 0}, {19, 55, 0}, {22, 62, 0}, {38, 77, 12}, {
         40, 78, 17}, {23, 60, 9}, {31, 67, 23}, {47, 79, 42}, {47, 77, 43}, {
         35, 61, 26}, {32, 58, 21}, {33, 58, 18}, {22, 49, 6}, {11, 42, 0}, {
         18, 49, 5}, {28, 59, 17}, {33, 61, 21}, {26, 53, 18}, {14, 39, 9}, {
         8, 33, 4}, {8, 34, 7}, {13, 42, 14}, {23, 53, 27}, {23, 58, 28}, {14,
          54, 20}, {7, 51, 15}, {8, 56, 16}, {34, 85, 44}, {70, 127, 82}, {39,
          106, 55}, {44, 111, 57}, {80, 139, 85}, {82, 133, 77}, {91, 134, 
         80}, {110, 148, 91}, {161, 194, 137}, {171, 207, 146}, {168, 208, 
         146}, {166, 210, 149}, {158, 208, 149}, {137, 188, 131}, {99, 152, 
         100}, {61, 113, 64}, {43, 92, 47}, {41, 86, 45}, {68, 105, 71}, {54, 
         87, 56}, {27, 60, 31}, {4, 37, 10}, {0, 31, 7}, {15, 44, 24}, {37, 
         66, 48}, {53, 80, 63}, {52, 76, 62}, {45, 67, 54}, {32, 52, 40}, {25,
          43, 31}, {28, 41, 31}, {32, 45, 35}, {31, 43, 31}, {25, 35, 24}, {
         17, 22, 15}, {14, 19, 12}, {10, 17, 9}, {9, 19, 10}, {16, 28, 16}, {
         24, 38, 25}, {29, 46, 30}, {31, 49, 33}, {34, 52, 36}, {37, 58, 
         41}, {34, 53, 34}, {15, 34, 15}, {0, 14, 0}, {0, 7, 0}, {0, 10, 0}, {
         5, 19, 2}, {15, 23, 12}, {9, 14, 7}, {4, 9, 2}, {5, 10, 3}, {10, 13, 
         4}, {11, 14, 5}, {13, 16, 5}, {15, 18, 7}, {8, 11, 0}, {23, 26, 
         15}, {23, 27, 13}, {23, 27, 13}, {32, 36, 22}, {23, 27, 13}, {10, 14,
          0}, {15, 19, 5}, {12, 18, 4}, {16, 24, 9}, {27, 35, 20}, {58, 66, 
         51}, {44, 55, 39}, {0, 11, 0}, {0, 5, 0}, {1, 12, 0}, {23, 34, 17}, {
         18, 30, 10}, {15, 26, 9}, {14, 26, 6}, {16, 25, 6}, {15, 24, 5}, {14,
          23, 4}, {11, 23, 3}, {0, 20, 0}, {2, 25, 0}, {12, 29, 10}, {15, 32, 
         13}, {9, 26, 7}, {10, 29, 7}, {29, 54, 24}, {52, 84, 43}, {42, 85, 
         32}, {40, 88, 28}, {30, 83, 15}, {48, 99, 30}, {58, 107, 41}, {48, 
         92, 29}, {40, 78, 21}, {17, 52, 0}}, {{47, 51, 24}, {103, 107, 82}, {
         39, 44, 22}, {4, 12, 0}, {14, 21, 5}, {7, 16, 0}, {26, 35, 18}, {6, 
         18, 0}, {18, 28, 4}, {18, 28, 4}, {17, 26, 5}, {17, 23, 9}, {17, 22, 
         16}, {18, 19, 21}, {19, 17, 28}, {18, 16, 27}, {21, 21, 21}, {24, 25,
          20}, {26, 27, 22}, {26, 27, 22}, {24, 25, 20}, {22, 23, 18}, {21, 
         22, 17}, {22, 23, 18}, {22, 23, 18}, {22, 23, 18}, {20, 21, 16}, {20,
          21, 16}, {19, 20, 15}, {19, 20, 15}, {19, 20, 15}, {20, 21, 16}, {
         21, 22, 17}, {21, 22, 17}, {22, 23, 18}, {22, 23, 18}, {22, 23, 
         18}, {21, 22, 17}, {20, 21, 16}, {20, 21, 16}, {24, 25, 20}, {24, 25,
          20}, {22, 23, 18}, {20, 21, 16}, {17, 18, 13}, {18, 19, 14}, {20, 
         21, 16}, {23, 24, 19}, {31, 32, 26}, {33, 34, 28}, {33, 34, 28}, {31,
          32, 26}, {27, 28, 22}, {24, 25, 19}, {23, 24, 18}, {24, 25, 19}, {
         20, 21, 15}, {23, 24, 18}, {27, 28, 22}, {30, 31, 25}, {31, 32, 
         26}, {29, 30, 24}, {26, 27, 21}, {24, 25, 19}, {30, 31, 25}, {29, 30,
          24}, {28, 29, 23}, {26, 27, 21}, {26, 27, 21}, {26, 27, 21}, {26, 
         27, 21}, {26, 27, 21}, {30, 31, 25}, {30, 31, 25}, {31, 32, 26}, {32,
          33, 27}, {33, 34, 28}, {34, 35, 29}, {34, 35, 29}, {35, 36, 30}, {
         31, 32, 26}, {24, 25, 19}, {20, 21, 15}, {23, 24, 18}, {25, 26, 
         20}, {23, 24, 18}, {22, 23, 17}, {23, 24, 18}, {27, 28, 22}, {26, 27,
          21}, {26, 27, 21}, {25, 26, 20}, {25, 26, 20}, {26, 27, 21}, {27, 
         28, 22}, {27, 28, 22}, {30, 31, 25}, {27, 28, 22}, {25, 26, 20}, {23,
          24, 18}, {23, 24, 18}, {21, 22, 16}, {19, 20, 14}, {16, 17, 11}, {
         22, 23, 17}, {20, 21, 15}, {14, 15, 9}, {18, 19, 13}, {26, 27, 21}, {
         17, 18, 12}, {9, 10, 4}, {15, 16, 11}, {11, 11, 9}, {13, 13, 13}, {
         14, 14, 14}, {15, 15, 15}, {15, 15, 15}, {13, 13, 13}, {11, 11, 
         11}, {10, 10, 10}, {9, 9, 9}, {8, 8, 8}, {7, 7, 7}, {6, 6, 6}, {4, 4,
          4}, {3, 3, 3}, {2, 2, 2}, {2, 1, 0}, {8, 3, 0}, {4, 0, 0}, {6, 5, 
         3}, {8, 10, 9}, {0, 4, 6}, {5, 20, 17}, {36, 57, 50}, {82, 108, 
         95}, {115, 147, 126}, {127, 162, 138}, {146, 181, 157}, {130, 168, 
         145}, {125, 162, 144}, {142, 178, 164}, {105, 138, 131}, {33, 64, 
         59}, {78, 109, 103}, {164, 194, 186}, {106, 136, 128}, {62, 92, 
         82}, {104, 131, 122}, {134, 161, 152}, {140, 166, 157}, {116, 142, 
         133}, {49, 75, 66}, {65, 92, 83}, {169, 196, 189}, {185, 214, 209}, {
         192, 223, 218}, {205, 237, 234}, {193, 225, 224}, {176, 207, 202}, {
         149, 172, 162}, {70, 87, 77}, {2, 15, 8}, {0, 5, 2}, {13, 14, 16}, {
         15, 13, 16}, {18, 11, 18}, {28, 17, 25}, {22, 11, 19}, {24, 13, 
         21}, {22, 13, 18}, {18, 12, 14}, {17, 16, 14}, {21, 23, 20}, {22, 27,
          21}, {20, 25, 19}, {14, 16, 15}, {15, 15, 15}, {16, 16, 16}, {16, 
         16, 16}, {17, 17, 17}, {18, 18, 18}, {19, 19, 17}, {20, 20, 18}, {15,
          15, 13}, {15, 15, 13}, {19, 20, 15}, {22, 23, 18}, {19, 20, 15}, {
         13, 14, 9}, {13, 14, 8}, {17, 18, 12}, {23, 20, 15}, {26, 23, 18}, {
         26, 25, 20}, {25, 24, 19}, {22, 21, 16}, {20, 19, 14}, {20, 21, 
         15}, {23, 24, 18}, {25, 26, 20}, {19, 20, 14}, {13, 16, 9}, {13, 16, 
         9}, {16, 19, 12}, {17, 20, 13}, {13, 18, 11}, {10, 15, 8}, {12, 20, 
         9}, {5, 15, 4}, {0, 10, 0}, {3, 13, 2}, {18, 30, 16}, {36, 48, 34}, {
         41, 55, 40}, {35, 54, 35}, {11, 33, 10}, {32, 58, 31}, {28, 59, 
         27}, {12, 48, 10}, {9, 47, 6}, {0, 43, 0}, {0, 44, 0}, {16, 62, 
         13}, {38, 81, 27}, {36, 76, 23}, {45, 83, 32}, {45, 83, 34}, {26, 62,
          16}, {14, 46, 5}, {21, 51, 15}, {30, 57, 24}, {26, 53, 22}, {19, 46,
          15}, {23, 50, 19}, {23, 52, 21}, {17, 48, 16}, {19, 50, 18}, {20, 
         51, 19}, {9, 42, 11}, {10, 44, 17}, {7, 41, 14}, {7, 39, 15}, {10, 
         40, 14}, {15, 40, 18}, {17, 41, 19}, {18, 40, 19}, {22, 41, 22}, {41,
          55, 38}, {36, 50, 33}, {38, 52, 35}, {45, 59, 42}, {47, 61, 46}, {
         38, 52, 37}, {30, 44, 29}, {28, 42, 27}, {36, 46, 35}, {33, 43, 
         32}, {33, 41, 28}, {33, 42, 25}, {30, 39, 20}, {22, 31, 12}, {13, 24,
          8}, {10, 20, 9}, {12, 23, 17}, {11, 23, 19}, {1, 16, 11}, {0, 17, 
         8}, {9, 32, 16}, {12, 40, 18}, {11, 41, 13}, {17, 48, 17}, {49, 77, 
         52}, {68, 99, 68}, {42, 74, 35}, {24, 60, 12}, {29, 66, 12}, {27, 67,
          7}, {32, 72, 12}, {29, 70, 12}, {23, 63, 10}, {36, 74, 27}, {49, 86,
          43}, {41, 76, 34}, {21, 53, 12}, {24, 55, 13}, {41, 70, 26}, {43, 
         76, 29}, {48, 87, 40}, {25, 67, 19}, {14, 53, 9}, {33, 70, 29}, {52, 
         83, 49}, {36, 65, 35}, {14, 40, 13}, {13, 39, 14}, {15, 40, 18}, {21,
          49, 26}, {11, 41, 17}, {0, 31, 4}, {4, 41, 8}, {17, 57, 22}, {28, 
         72, 36}, {39, 90, 49}, {9, 70, 26}, {1, 64, 17}, {32, 88, 39}, {30, 
         76, 29}, {20, 56, 8}, {25, 55, 5}, {92, 120, 69}, {132, 161, 107}, {
         148, 183, 127}, {149, 188, 131}, {157, 202, 145}, {166, 215, 160}, {
         157, 210, 158}, {128, 180, 131}, {92, 144, 96}, {71, 118, 76}, {18, 
         55, 21}, {7, 40, 9}, {2, 35, 6}, {12, 45, 18}, {20, 52, 28}, {19, 51,
          28}, {22, 54, 33}, {30, 59, 41}, {38, 65, 50}, {32, 56, 42}, {22, 
         44, 31}, {18, 36, 24}, {21, 37, 26}, {27, 41, 28}, {22, 34, 22}, {14,
          24, 13}, {13, 20, 12}, {13, 20, 12}, {13, 23, 14}, {13, 25, 15}, {7,
          21, 8}, {0, 16, 3}, {3, 21, 7}, {12, 30, 14}, {6, 27, 10}, {0, 20, 
         3}, {5, 23, 7}, {9, 28, 9}, {2, 19, 1}, {2, 19, 1}, {13, 30, 12}, {
         21, 35, 20}, {35, 43, 32}, {23, 28, 21}, {8, 13, 6}, {2, 7, 0}, {5, 
         8, 0}, {6, 9, 0}, {7, 10, 1}, {7, 10, 0}, {5, 8, 0}, {21, 24, 13}, {
         20, 23, 12}, {20, 24, 10}, {32, 36, 22}, {22, 26, 12}, {5, 9, 0}, {
         10, 14, 0}, {1, 7, 0}, {13, 19, 5}, {25, 31, 17}, {49, 55, 41}, {32, 
         38, 24}, {0, 3, 0}, {3, 9, 0}, {19, 25, 11}, {6, 12, 0}, {9, 15, 
         1}, {13, 19, 5}, {14, 20, 6}, {17, 23, 9}, {21, 27, 13}, {22, 28, 
         14}, {17, 28, 11}, {4, 23, 1}, {0, 22, 0}, {2, 21, 1}, {3, 20, 1}, {
         0, 16, 0}, {0, 22, 0}, {20, 47, 16}, {40, 75, 33}, {51, 96, 41}, {40,
          91, 25}, {20, 76, 5}, {30, 86, 11}, {40, 92, 18}, {38, 85, 15}, {48,
          90, 26}, {45, 85, 22}}, {{42, 46, 21}, {91, 95, 70}, {51, 56, 34}, {
         14, 22, 0}, {11, 20, 0}, {9, 21, 0}, {14, 27, 1}, {24, 39, 10}, {25, 
         38, 8}, {13, 26, 0}, {16, 29, 3}, {10, 19, 0}, {12, 18, 8}, {20, 21, 
         23}, {14, 12, 23}, {22, 20, 31}, {22, 22, 22}, {20, 21, 15}, {19, 20,
          14}, {21, 22, 16}, {25, 26, 20}, {26, 27, 21}, {23, 24, 18}, {20, 
         21, 15}, {23, 24, 18}, {21, 22, 16}, {18, 19, 13}, {16, 17, 11}, {16,
          17, 11}, {17, 18, 12}, {20, 21, 15}, {22, 23, 17}, {18, 19, 13}, {
         18, 19, 13}, {20, 21, 15}, {23, 24, 18}, {22, 23, 17}, {18, 19, 
         13}, {19, 20, 14}, {23, 24, 18}, {20, 21, 15}, {19, 20, 14}, {18, 19,
          13}, {18, 19, 13}, {19, 20, 14}, {20, 21, 15}, {22, 23, 17}, {24, 
         25, 19}, {28, 29, 23}, {30, 31, 25}, {32, 33, 27}, {32, 33, 27}, {29,
          30, 24}, {26, 27, 21}, {24, 25, 19}, {24, 25, 19}, {28, 29, 23}, {
         26, 27, 21}, {29, 30, 24}, {33, 34, 28}, {33, 34, 28}, {29, 30, 
         24}, {26, 27, 21}, {28, 29, 23}, {28, 29, 23}, {25, 26, 20}, {21, 22,
          16}, {18, 19, 13}, {18, 19, 13}, {21, 22, 16}, {25, 26, 20}, {28, 
         29, 23}, {28, 29, 23}, {30, 31, 25}, {28, 29, 23}, {23, 24, 18}, {21,
          22, 16}, {26, 27, 21}, {30, 31, 25}, {30, 31, 25}, {24, 25, 19}, {
         24, 25, 19}, {23, 24, 18}, {22, 23, 17}, {22, 23, 17}, {22, 23, 
         17}, {22, 23, 17}, {23, 24, 18}, {28, 29, 23}, {25, 26, 20}, {25, 26,
          20}, {28, 29, 23}, {27, 28, 22}, {23, 24, 18}, {21, 22, 16}, {24, 
         25, 19}, {23, 24, 18}, {27, 28, 22}, {28, 29, 23}, {23, 24, 18}, {20,
          21, 15}, {21, 22, 16}, {22, 23, 17}, {20, 21, 15}, {20, 21, 15}, {
         20, 21, 15}, {20, 21, 15}, {18, 19, 13}, {15, 16, 10}, {14, 15, 9}, {
         14, 15, 9}, {16, 17, 12}, {18, 18, 16}, {16, 16, 16}, {14, 14, 14}, {
         13, 13, 13}, {13, 13, 13}, {12, 12, 12}, {10, 10, 10}, {8, 8, 8}, {9,
          9, 9}, {9, 9, 9}, {7, 7, 7}, {6, 6, 6}, {4, 4, 4}, {3, 3, 3}, {1, 1,
          1}, {2, 1, 0}, {7, 0, 0}, {11, 3, 1}, {4, 0, 0}, {0, 1, 0}, {0, 4, 
         6}, {2, 17, 14}, {30, 51, 44}, {67, 95, 81}, {91, 124, 105}, {120, 
         158, 135}, {113, 153, 129}, {89, 128, 107}, {107, 146, 128}, {128, 
         166, 155}, {53, 88, 84}, {37, 72, 68}, {117, 150, 143}, {139, 170, 
         162}, {107, 138, 130}, {30, 62, 51}, {49, 79, 69}, {87, 117, 105}, {
         110, 140, 128}, {97, 127, 115}, {41, 73, 60}, {48, 80, 69}, {159, 
         192, 183}, {188, 223, 216}, {171, 208, 201}, {168, 208, 200}, {175, 
         216, 210}, {164, 201, 194}, {139, 166, 157}, {79, 99, 90}, {19, 34, 
         27}, {5, 14, 11}, {14, 15, 17}, {16, 11, 15}, {16, 7, 12}, {22, 9, 
         16}, {30, 15, 22}, {29, 14, 21}, {25, 14, 20}, {21, 15, 17}, {19, 18,
          16}, {19, 21, 18}, {20, 25, 19}, {21, 26, 20}, {17, 19, 18}, {18, 
         18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18,
          18, 16}, {18, 18, 16}, {17, 17, 15}, {18, 18, 16}, {19, 20, 15}, {
         19, 20, 15}, {19, 20, 15}, {18, 19, 14}, {17, 18, 12}, {17, 18, 
         12}, {21, 18, 13}, {24, 21, 16}, {25, 24, 19}, {24, 23, 18}, {21, 20,
          15}, {20, 19, 14}, {20, 21, 15}, {23, 24, 18}, {23, 24, 18}, {19, 
         20, 14}, {16, 19, 12}, {16, 19, 12}, {12, 15, 8}, {9, 12, 5}, {9, 14,
          7}, {13, 20, 12}, {4, 14, 3}, {3, 14, 0}, {23, 33, 22}, {19, 29, 
         18}, {10, 20, 9}, {19, 31, 17}, {16, 30, 15}, {15, 32, 14}, {4, 23, 
         3}, {25, 49, 25}, {20, 49, 19}, {10, 44, 9}, {23, 64, 22}, {31, 74, 
         29}, {26, 72, 25}, {32, 79, 27}, {31, 74, 21}, {25, 68, 14}, {16, 56,
          4}, {0, 33, 0}, {9, 45, 0}, {36, 69, 26}, {33, 63, 25}, {40, 70, 
         34}, {22, 52, 16}, {17, 47, 13}, {37, 67, 33}, {21, 52, 18}, {34, 65,
          31}, {29, 63, 28}, {23, 57, 22}, {16, 51, 18}, {8, 43, 13}, {15, 50,
          20}, {11, 45, 18}, {0, 33, 4}, {1, 29, 4}, {12, 36, 12}, {13, 35, 
         12}, {6, 25, 5}, {15, 30, 11}, {17, 32, 13}, {21, 35, 18}, {27, 41, 
         24}, {31, 45, 28}, {32, 46, 29}, {29, 43, 28}, {27, 41, 26}, {30, 41,
          25}, {33, 44, 27}, {35, 47, 27}, {32, 44, 22}, {24, 36, 12}, {17, 
         29, 5}, {14, 26, 6}, {14, 25, 8}, {5, 17, 5}, {5, 21, 10}, {7, 24, 
         14}, {7, 29, 16}, {7, 32, 11}, {8, 36, 11}, {10, 41, 9}, {11, 45, 
         12}, {16, 46, 22}, {23, 52, 30}, {23, 54, 23}, {24, 58, 21}, {31, 68,
          24}, {28, 68, 16}, {22, 65, 11}, {30, 73, 17}, {24, 67, 14}, {24, 
         66, 16}, {38, 80, 32}, {49, 88, 41}, {19, 57, 10}, {11, 49, 0}, {42, 
         79, 28}, {32, 72, 20}, {35, 85, 32}, {37, 90, 38}, {29, 78, 31}, {20,
          65, 24}, {42, 82, 47}, {70, 105, 75}, {58, 86, 61}, {21, 46, 25}, {
         1, 24, 6}, {7, 30, 12}, {9, 32, 12}, {6, 31, 9}, {10, 38, 13}, {22, 
         52, 24}, {26, 59, 28}, {18, 59, 25}, {0, 55, 16}, {0, 54, 15}, {14, 
         62, 24}, {21, 59, 20}, {10, 38, 0}, {9, 30, 0}, {21, 39, 0}, {26, 44,
          2}, {28, 54, 7}, {38, 70, 21}, {61, 99, 50}, {89, 133, 84}, {107, 
         155, 107}, {108, 157, 110}, {95, 144, 99}, {84, 129, 88}, {3, 39, 
         3}, {0, 31, 0}, {0, 31, 2}, {6, 39, 12}, {12, 46, 21}, {13, 47, 
         23}, {13, 46, 25}, {18, 49, 31}, {15, 43, 28}, {12, 39, 24}, {12, 34,
          21}, {12, 32, 20}, {16, 32, 19}, {17, 31, 18}, {13, 25, 13}, {9, 19,
          8}, {7, 14, 6}, {10, 17, 9}, {7, 17, 8}, {1, 13, 3}, {0, 11, 1}, {0,
          16, 3}, {2, 20, 6}, {2, 20, 6}, {0, 17, 2}, {5, 26, 9}, {5, 23, 
         7}, {5, 23, 7}, {20, 37, 19}, {27, 44, 26}, {25, 39, 22}, {25, 37, 
         23}, {12, 18, 8}, {12, 15, 8}, {8, 11, 4}, {7, 10, 3}, {6, 9, 2}, {5,
          8, 0}, {4, 7, 0}, {2, 5, 0}, {3, 6, 0}, {6, 9, 0}, {13, 16, 5}, {19,
          22, 11}, {21, 27, 13}, {19, 25, 11}, {14, 20, 6}, {9, 15, 1}, {9, 
         12, 1}, {13, 16, 5}, {18, 21, 10}, {18, 21, 10}, {14, 17, 6}, {8, 11,
          0}, {2, 5, 0}, {0, 2, 0}, {3, 6, 0}, {4, 7, 0}, {6, 9, 0}, {9, 12, 
         1}, {13, 16, 5}, {17, 20, 9}, {20, 23, 12}, {19, 27, 12}, {1, 20, 
         0}, {0, 16, 0}, {0, 19, 0}, {6, 25, 6}, {0, 16, 0}, {0, 10, 0}, {8, 
         35, 4}, {36, 73, 30}, {81, 128, 73}, {80, 132, 66}, {58, 116, 40}, {
         40, 98, 21}, {26, 80, 2}, {32, 83, 8}, {54, 100, 28}, {42, 85, 
         14}}, {{24, 28, 5}, {66, 71, 48}, {62, 70, 47}, {19, 29, 5}, {14, 27,
          1}, {15, 30, 1}, {29, 44, 11}, {44, 61, 25}, {53, 71, 33}, {38, 54, 
         17}, {32, 47, 14}, {16, 28, 4}, {13, 21, 8}, {18, 22, 21}, {14, 14, 
         22}, {23, 22, 30}, {22, 22, 20}, {20, 21, 15}, {19, 20, 14}, {21, 22,
          16}, {25, 26, 20}, {26, 27, 21}, {23, 24, 18}, {20, 21, 15}, {23, 
         24, 18}, {21, 22, 16}, {18, 19, 13}, {16, 17, 11}, {16, 17, 11}, {17,
          18, 12}, {20, 21, 15}, {21, 22, 16}, {18, 19, 13}, {18, 19, 13}, {
         20, 21, 15}, {23, 24, 18}, {22, 23, 17}, {18, 19, 13}, {19, 20, 
         14}, {23, 24, 18}, {21, 22, 16}, {20, 21, 15}, {19, 20, 14}, {18, 19,
          13}, {18, 19, 13}, {20, 21, 15}, {21, 22, 16}, {22, 23, 17}, {21, 
         22, 16}, {24, 25, 19}, {27, 28, 22}, {27, 28, 22}, {26, 27, 21}, {24,
          25, 19}, {24, 25, 19}, {24, 25, 19}, {28, 29, 23}, {26, 27, 21}, {
         29, 30, 24}, {33, 34, 28}, {33, 34, 28}, {29, 30, 24}, {26, 27, 
         21}, {28, 29, 23}, {28, 29, 23}, {25, 26, 20}, {21, 22, 16}, {18, 19,
          13}, {18, 19, 13}, {21, 22, 16}, {25, 26, 20}, {28, 29, 23}, {26, 
         27, 21}, {30, 31, 25}, {29, 30, 24}, {24, 25, 19}, {23, 24, 18}, {26,
          27, 21}, {29, 30, 24}, {29, 30, 24}, {28, 29, 23}, {27, 28, 22}, {
         27, 28, 22}, {26, 27, 21}, {26, 27, 21}, {27, 28, 22}, {28, 29, 
         23}, {28, 29, 23}, {28, 29, 23}, {25, 26, 20}, {25, 26, 20}, {28, 29,
          23}, {27, 28, 22}, {23, 24, 18}, {21, 22, 16}, {24, 25, 19}, {23, 
         24, 18}, {27, 28, 22}, {28, 29, 23}, {23, 24, 18}, {20, 21, 15}, {21,
          22, 16}, {22, 23, 17}, {20, 21, 15}, {20, 21, 15}, {20, 21, 15}, {
         20, 21, 15}, {18, 19, 13}, {15, 16, 10}, {14, 15, 9}, {14, 15, 9}, {
         16, 17, 12}, {18, 18, 16}, {16, 16, 16}, {14, 14, 14}, {13, 13, 
         13}, {13, 13, 13}, {12, 12, 12}, {10, 10, 10}, {8, 8, 8}, {9, 9, 
         9}, {9, 9, 9}, {7, 7, 7}, {6, 6, 6}, {4, 4, 4}, {3, 3, 3}, {1, 1, 
         1}, {2, 1, 0}, {6, 0, 0}, {10, 2, 0}, {4, 0, 1}, {0, 0, 2}, {0, 7, 
         6}, {0, 15, 12}, {20, 41, 34}, {51, 79, 65}, {60, 95, 75}, {80, 118, 
         95}, {76, 116, 92}, {63, 105, 83}, {81, 122, 106}, {95, 132, 124}, {
         33, 69, 67}, {45, 79, 78}, {117, 150, 143}, {113, 146, 135}, {72, 
         105, 94}, {8, 42, 28}, {24, 56, 43}, {41, 73, 58}, {63, 95, 82}, {67,
          99, 84}, {37, 71, 57}, {44, 80, 66}, {153, 191, 178}, {170, 210, 
         199}, {136, 178, 168}, {123, 166, 157}, {125, 171, 161}, {117, 158, 
         150}, {109, 139, 131}, {61, 82, 75}, {16, 31, 26}, {5, 16, 12}, {13, 
         14, 16}, {14, 9, 13}, {18, 9, 14}, {29, 16, 23}, {30, 15, 22}, {29, 
         14, 19}, {25, 14, 18}, {23, 14, 17}, {19, 18, 16}, {19, 21, 18}, {20,
          25, 19}, {21, 26, 20}, {17, 19, 18}, {18, 18, 18}, {18, 18, 18}, {
         18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 16}, {18, 18, 
         16}, {18, 18, 16}, {19, 19, 17}, {20, 21, 16}, {20, 21, 16}, {18, 19,
          14}, {17, 18, 13}, {16, 17, 11}, {16, 17, 11}, {21, 18, 13}, {24, 
         21, 16}, {25, 24, 19}, {24, 23, 18}, {21, 20, 15}, {20, 19, 14}, {20,
          21, 15}, {23, 24, 18}, {24, 25, 19}, {20, 21, 15}, {17, 20, 13}, {
         16, 19, 12}, {12, 15, 8}, {8, 11, 4}, {7, 12, 5}, {11, 19, 8}, {8, 
         18, 7}, {5, 17, 3}, {24, 34, 23}, {17, 27, 16}, {6, 16, 5}, {13, 23, 
         12}, {8, 20, 8}, {7, 21, 6}, {0, 19, 0}, {22, 46, 22}, {18, 47, 
         17}, {9, 43, 8}, {25, 63, 22}, {33, 76, 31}, {29, 75, 28}, {35, 82, 
         30}, {39, 83, 30}, {38, 81, 28}, {29, 69, 19}, {0, 40, 0}, {8, 44, 
         0}, {32, 68, 24}, {40, 72, 31}, {56, 86, 48}, {29, 59, 23}, {23, 55, 
         18}, {42, 74, 37}, {24, 58, 21}, {37, 71, 36}, {34, 70, 32}, {29, 65,
          29}, {24, 62, 25}, {18, 55, 22}, {23, 60, 27}, {16, 53, 20}, {3, 36,
          7}, {4, 33, 5}, {16, 42, 15}, {22, 44, 21}, {17, 36, 14}, {11, 28, 
         9}, {13, 28, 9}, {14, 28, 11}, {15, 29, 12}, {16, 30, 13}, {15, 29, 
         12}, {11, 25, 10}, {7, 21, 4}, {14, 27, 9}, {19, 31, 11}, {22, 34, 
         12}, {21, 34, 8}, {15, 28, 0}, {10, 23, 0}, {8, 20, 0}, {8, 21, 1}, {
         8, 22, 5}, {8, 25, 9}, {10, 28, 14}, {9, 32, 14}, {9, 35, 10}, {9, 
         40, 8}, {14, 46, 7}, {15, 49, 14}, {19, 49, 25}, {23, 55, 34}, {20, 
         52, 28}, {20, 55, 23}, {24, 62, 23}, {20, 62, 16}, {20, 64, 15}, {31,
          78, 24}, {43, 90, 36}, {39, 86, 32}, {44, 91, 37}, {49, 96, 42}, {
         27, 72, 17}, {31, 74, 18}, {63, 104, 48}, {42, 90, 32}, {36, 95, 
         37}, {38, 101, 46}, {28, 86, 36}, {10, 63, 19}, {14, 58, 22}, {30, 
         67, 36}, {24, 54, 30}, {2, 27, 8}, {3, 24, 9}, {11, 29, 15}, {13, 31,
          15}, {12, 31, 12}, {17, 39, 18}, {30, 54, 30}, {35, 59, 33}, {25, 
         60, 30}, {8, 55, 23}, {3, 54, 21}, {17, 58, 28}, {21, 51, 23}, {7, 
         25, 0}, {0, 12, 0}, {8, 17, 0}, {10, 21, 0}, {0, 8, 0}, {0, 12, 0}, {
         5, 37, 0}, {37, 76, 32}, {43, 86, 41}, {23, 70, 24}, {14, 63, 16}, {
         26, 71, 28}, {40, 76, 40}, {23, 54, 22}, {6, 37, 6}, {3, 36, 7}, {9, 
         43, 16}, {14, 48, 23}, {14, 47, 26}, {15, 48, 27}, {15, 44, 26}, {13,
          40, 25}, {12, 36, 22}, {14, 35, 20}, {18, 34, 21}, {18, 30, 18}, {
         12, 23, 9}, {8, 16, 5}, {5, 12, 4}, {8, 15, 7}, {5, 15, 6}, {0, 11, 
         1}, {0, 9, 0}, {0, 14, 3}, {1, 17, 4}, {0, 18, 4}, {5, 23, 9}, {19, 
         37, 23}, {23, 41, 25}, {27, 44, 28}, {36, 53, 35}, {33, 47, 30}, {16,
          30, 13}, {9, 20, 6}, {9, 14, 7}, {8, 11, 4}, {6, 9, 2}, {4, 7, 0}, {
         4, 7, 0}, {4, 7, 0}, {2, 5, 0}, {0, 3, 0}, {3, 6, 0}, {6, 9, 0}, {13,
          16, 5}, {19, 22, 11}, {21, 27, 13}, {19, 25, 11}, {14, 20, 6}, {9, 
         15, 1}, {11, 14, 3}, {13, 16, 5}, {15, 17, 6}, {13, 15, 4}, {9, 11, 
         0}, {6, 6, 0}, {4, 4, 0}, {3, 3, 0}, {3, 3, 0}, {4, 4, 0}, {5, 5, 
         0}, {5, 6, 0}, {8, 9, 3}, {10, 11, 5}, {11, 14, 7}, {10, 18, 7}, {2, 
         21, 1}, {0, 18, 0}, {1, 20, 1}, {6, 25, 6}, {2, 20, 4}, {0, 19, 0}, {
         5, 34, 4}, {19, 56, 15}, {64, 111, 56}, {74, 129, 62}, {67, 125, 
         49}, {51, 110, 30}, {27, 84, 3}, {27, 80, 0}, {52, 98, 23}, {45, 88, 
         16}}, {{10, 13, 0}, {38, 43, 21}, {84, 92, 69}, {25, 35, 10}, {16, 
         31, 2}, {20, 37, 3}, {42, 63, 24}, {61, 82, 39}, {79, 101, 54}, {58, 
         80, 34}, {46, 64, 24}, {21, 36, 5}, {13, 22, 5}, {19, 24, 18}, {15, 
         15, 23}, {25, 24, 32}, {22, 22, 20}, {20, 21, 15}, {19, 20, 14}, {21,
          22, 16}, {25, 26, 20}, {26, 27, 21}, {23, 24, 18}, {20, 21, 15}, {
         24, 25, 19}, {21, 22, 16}, {18, 19, 13}, {16, 17, 11}, {15, 16, 
         10}, {17, 18, 12}, {19, 20, 14}, {21, 22, 16}, {18, 19, 13}, {18, 19,
          13}, {20, 21, 15}, {23, 24, 18}, {22, 23, 17}, {18, 19, 13}, {19, 
         20, 14}, {23, 24, 18}, {22, 23, 17}, {21, 22, 16}, {19, 20, 14}, {18,
          19, 13}, {18, 19, 13}, {18, 19, 13}, {20, 21, 15}, {20, 21, 15}, {
         16, 17, 11}, {20, 21, 15}, {23, 24, 18}, {25, 26, 20}, {25, 26, 
         20}, {25, 26, 20}, {26, 27, 21}, {27, 28, 22}, {28, 29, 23}, {26, 27,
          21}, {29, 30, 24}, {33, 34, 28}, {33, 34, 28}, {29, 30, 24}, {26, 
         27, 21}, {28, 29, 23}, {28, 29, 23}, {25, 26, 20}, {21, 22, 16}, {18,
          19, 13}, {18, 19, 13}, {21, 22, 16}, {25, 26, 20}, {28, 29, 23}, {
         25, 26, 20}, {29, 30, 24}, {30, 31, 25}, {26, 27, 21}, {25, 26, 
         20}, {27, 28, 22}, {29, 30, 24}, {27, 28, 22}, {28, 29, 23}, {28, 29,
          23}, {28, 29, 23}, {28, 29, 23}, {29, 30, 24}, {30, 31, 25}, {31, 
         32, 26}, {32, 33, 27}, {28, 29, 23}, {25, 26, 20}, {25, 26, 20}, {28,
          29, 23}, {27, 28, 22}, {23, 24, 18}, {21, 22, 16}, {24, 25, 19}, {
         23, 24, 18}, {27, 28, 22}, {28, 29, 23}, {23, 24, 18}, {20, 21, 
         15}, {21, 22, 16}, {22, 23, 17}, {20, 21, 15}, {20, 21, 15}, {20, 21,
          15}, {20, 21, 15}, {18, 19, 13}, {15, 16, 10}, {14, 15, 9}, {14, 15,
          9}, {16, 17, 12}, {18, 18, 16}, {16, 16, 16}, {14, 14, 14}, {13, 13,
          13}, {13, 13, 13}, {12, 12, 12}, {10, 10, 10}, {8, 8, 8}, {9, 9, 
         9}, {9, 9, 9}, {7, 7, 7}, {6, 6, 6}, {4, 4, 4}, {3, 3, 3}, {1, 1, 
         1}, {2, 1, 0}, {4, 0, 0}, {7, 2, 0}, {2, 0, 1}, {1, 2, 4}, {1, 10, 
         9}, {0, 13, 7}, {8, 29, 20}, {32, 60, 45}, {45, 78, 57}, {53, 91, 
         66}, {51, 91, 65}, {53, 92, 71}, {67, 105, 90}, {71, 106, 99}, {23, 
         57, 56}, {62, 96, 95}, {127, 160, 151}, {95, 127, 114}, {45, 77, 
         64}, {0, 30, 17}, {13, 44, 29}, {8, 39, 23}, {27, 59, 44}, {51, 84, 
         67}, {37, 71, 55}, {47, 84, 67}, {155, 193, 178}, {162, 203, 189}, {
         113, 157, 144}, {88, 134, 123}, {90, 137, 127}, {85, 126, 118}, {80, 
         110, 102}, {46, 67, 62}, {13, 29, 26}, {7, 17, 16}, {9, 13, 14}, {8, 
         6, 9}, {15, 9, 13}, {29, 18, 24}, {28, 16, 20}, {27, 15, 19}, {25, 
         14, 18}, {22, 16, 16}, {22, 18, 17}, {20, 20, 18}, {21, 23, 18}, {21,
          26, 20}, {17, 19, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {
         18, 18, 18}, {18, 18, 18}, {18, 18, 16}, {18, 18, 16}, {18, 18, 
         16}, {20, 20, 18}, {22, 23, 18}, {21, 22, 17}, {18, 19, 14}, {16, 17,
          12}, {15, 16, 10}, {15, 16, 10}, {21, 18, 13}, {24, 21, 16}, {25, 
         24, 19}, {24, 23, 18}, {21, 20, 15}, {20, 19, 14}, {20, 21, 15}, {23,
          24, 18}, {25, 26, 20}, {21, 22, 16}, {18, 21, 14}, {17, 20, 13}, {
         12, 15, 8}, {7, 10, 3}, {6, 11, 4}, {9, 17, 6}, {8, 18, 7}, {4, 16, 
         2}, {22, 32, 21}, {14, 24, 13}, {3, 10, 2}, {7, 17, 8}, {2, 12, 3}, {
         0, 12, 0}, {0, 14, 0}, {20, 42, 21}, {18, 44, 17}, {8, 42, 9}, {26, 
         64, 25}, {35, 78, 33}, {32, 78, 31}, {38, 84, 35}, {41, 85, 34}, {43,
          85, 35}, {34, 73, 26}, {0, 37, 0}, {0, 33, 0}, {22, 58, 14}, {39, 
         71, 30}, {64, 96, 55}, {35, 67, 28}, {28, 60, 21}, {43, 78, 38}, {26,
          63, 22}, {39, 75, 37}, {37, 75, 34}, {32, 73, 33}, {29, 70, 30}, {
         27, 67, 30}, {29, 69, 34}, {20, 57, 23}, {4, 39, 7}, {4, 35, 4}, {18,
          47, 17}, {28, 52, 26}, {27, 47, 22}, {16, 34, 12}, {14, 32, 10}, {
         14, 29, 10}, {13, 28, 9}, {12, 25, 8}, {10, 23, 6}, {5, 19, 4}, {2, 
         16, 0}, {7, 20, 2}, {11, 25, 2}, {17, 29, 5}, {17, 30, 4}, {14, 27, 
         0}, {11, 24, 0}, {10, 24, 0}, {12, 26, 3}, {14, 29, 10}, {13, 30, 
         12}, {13, 32, 13}, {10, 34, 12}, {11, 37, 8}, {12, 44, 7}, {18, 51, 
         8}, {21, 56, 14}, {20, 53, 26}, {25, 57, 34}, {20, 54, 29}, {15, 52, 
         21}, {15, 55, 21}, {11, 53, 13}, {16, 61, 18}, {33, 81, 33}, {63, 
         113, 60}, {56, 107, 50}, {51, 102, 45}, {50, 101, 42}, {35, 85, 
         24}, {52, 102, 39}, {82, 130, 68}, {53, 108, 43}, {40, 106, 44}, {43,
          113, 53}, {35, 100, 46}, {11, 68, 23}, {0, 43, 5}, {0, 35, 6}, {0, 
         30, 7}, {0, 22, 6}, {4, 24, 12}, {13, 29, 18}, {17, 31, 18}, {17, 31,
          16}, {24, 41, 22}, {37, 56, 34}, {42, 62, 37}, {32, 62, 34}, {17, 
         60, 32}, {14, 58, 31}, {28, 62, 38}, {29, 52, 32}, {11, 22, 6}, {0, 
         4, 0}, {3, 4, 0}, {4, 5, 0}, {16, 24, 3}, {0, 16, 0}, {19, 44, 12}, {
         59, 93, 56}, {59, 100, 58}, {25, 71, 24}, {28, 76, 28}, {65, 111, 
         64}, {76, 110, 73}, {45, 76, 44}, {9, 40, 9}, {0, 28, 0}, {4, 38, 
         11}, {14, 48, 23}, {16, 49, 28}, {14, 47, 26}, {16, 45, 27}, {13, 40,
          23}, {13, 37, 21}, {15, 36, 21}, {21, 35, 22}, {19, 31, 17}, {12, 
         20, 7}, {4, 12, 1}, {3, 10, 2}, {6, 13, 6}, {3, 13, 5}, {0, 8, 0}, {
         0, 7, 0}, {0, 12, 1}, {0, 15, 4}, {0, 15, 4}, {8, 24, 11}, {23, 39, 
         26}, {29, 46, 30}, {35, 49, 34}, {40, 54, 39}, {29, 41, 27}, {6, 17, 
         3}, {0, 4, 0}, {6, 9, 2}, {5, 6, 1}, {3, 4, 0}, {3, 4, 0}, {4, 5, 
         0}, {4, 5, 0}, {1, 4, 0}, {0, 2, 0}, {3, 6, 0}, {7, 10, 1}, {10, 16, 
         4}, {17, 23, 11}, {20, 26, 14}, {19, 25, 13}, {13, 21, 8}, {9, 15, 
         3}, {13, 16, 7}, {12, 15, 6}, {11, 12, 4}, {6, 7, 0}, {3, 3, 0}, {4, 
         1, 0}, {5, 2, 0}, {7, 4, 0}, {5, 2, 0}, {5, 2, 0}, {5, 2, 0}, {3, 2, 
         0}, {3, 4, 0}, {4, 5, 0}, {4, 6, 1}, {2, 9, 1}, {2, 19, 1}, {0, 22, 
         1}, {3, 21, 5}, {6, 23, 7}, {8, 24, 11}, {8, 29, 10}, {5, 34, 6}, {0,
          36, 0}, {25, 72, 18}, {52, 107, 42}, {63, 121, 47}, {54, 113, 33}, {
         26, 83, 2}, {23, 78, 0}, {54, 102, 26}, {53, 99, 24}}}, {{0, 267}, {
         400, 0}}, {0, 255},
         ColorFunction->RGBColor],
        BoxForm`ImageTag[
        "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> 
         True, Magnification -> Automatic],
        Selectable->False],
       BaseStyle->"ImageGraphics",
       ImageSize->Automatic,
       ImageSizeRaw->{400, 267},
       PlotRange->{{0, 400}, {0, 267}}]}], ",", 
     RowBox[{"d", "=", "10"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.43386437021875*^9, 3.43386437028125*^9}, {
   3.433864813875*^9, 3.433864814734375*^9}, 3.433864876875*^9, {
   3.433865006734375*^9, 3.433865006828125*^9}, {3.433865137203125*^9, 
   3.43386515596875*^9}}],

Cell["Sort produces some ordering of the blocks", "Text",
 CellChangeTimes->{{3.43386430534375*^9, 3.43386432021875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"tmp", "//", "Flatten"}], "//", "Sort"}]], "Input",
 CellChangeTimes->{{3.43386371496875*^9, 3.433863718203125*^9}, {
  3.4338637489375*^9, 3.43386378646875*^9}, {3.433863828625*^9, 
  3.433863829390625*^9}, {3.433863863203125*^9, 3.433863866609375*^9}, {
  3.433864374296875*^9, 3.433864375703125*^9}, {3.433864795828125*^9, 
  3.433864810765625*^9}}],

Cell["Here is an ordering based on total luminance.", "Text",
 CellChangeTimes->{{3.433864325*^9, 3.43386435921875*^9}, 3.4404994414375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Partition", "[", 
   RowBox[{
    RowBox[{"Sort", "[", 
     RowBox[{
      RowBox[{"Flatten", "[", "tmp", "]"}], ",", 
      RowBox[{
       RowBox[{"OrderedQ", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Total", "[", 
           RowBox[{
            RowBox[{"ImageData", "[", 
             RowBox[{"ColorConvert", "[", 
              RowBox[{"#1", ",", "\"\<Grayscale\>\""}], "]"}], "]"}], ",", 
            "2"}], "]"}], ",", 
          RowBox[{"Total", "[", 
           RowBox[{
            RowBox[{"ImageData", "[", 
             RowBox[{"ColorConvert", "[", 
              RowBox[{"#2", ",", "\"\<Grayscale\>\""}], "]"}], "]"}], ",", 
            "2"}], "]"}]}], "}"}], "]"}], "&"}]}], "]"}], ",", "8"}], "]"}], "//",
   "ImageAssemble"}]], "Input",
 CellChangeTimes->{{3.43386395515625*^9, 3.43386395590625*^9}, {
  3.43386403975*^9, 3.4338641305*^9}, {3.4338642011875*^9, 
  3.433864254453125*^9}, {3.433864820328125*^9, 3.43386482371875*^9}}],

Cell["Another example with Manipulate and ImagePartition.", "Text",
 CellChangeTimes->{{3.43386471603125*^9, 3.433864741140625*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"white", "=", 
   RowBox[{"Image", "[", 
    RowBox[{
     RowBox[{"ConstantArray", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1.", ",", "1.", ",", "1."}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"d", ",", "d"}], "}"}]}], "]"}], ",", "\"\<Real\>\"", ",", 
     RowBox[{"ColorSpace", "\[Rule]", "\"\<RGB\>\""}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"black", "=", 
   RowBox[{"Image", "[", 
    RowBox[{
     RowBox[{"ConstantArray", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.", ",", "0.", ",", "0."}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"d", ",", "d"}], "}"}]}], "]"}], ",", "\"\<Real\>\"", ",", 
     RowBox[{"ColorSpace", "\[Rule]", "\"\<RGB\>\""}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.433702678296875*^9, 3.433702682359375*^9}, {
   3.43386452825*^9, 3.433864541828125*^9}, 3.433864769109375*^9, {
   3.433865086953125*^9, 3.433865094640625*^9}, {3.433865143421875*^9, 
   3.43386515175*^9}}],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"erase", "=", 
      RowBox[{"Ordering", "[", 
       RowBox[{
        RowBox[{"Flatten", "[", "tmp", "]"}], ",", "n", ",", 
        RowBox[{
         RowBox[{"OrderedQ", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Total", "[", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"ImageData", "[", 
                RowBox[{"ColorConvert", "[", 
                 RowBox[{"#1", ",", "\"\<Grayscale\>\""}], "]"}], "]"}], "2"],
               ",", "2"}], "]"}], ",", 
            RowBox[{"Total", "[", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"ImageData", "[", 
                RowBox[{"ColorConvert", "[", 
                 RowBox[{"#2", ",", "\"\<Grayscale\>\""}], "]"}], "]"}], "2"],
               ",", "2"}], "]"}]}], "}"}], "]"}], "&"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"flat", "=", 
      RowBox[{"Flatten", "[", "tmp", "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"flat", "[", 
       RowBox[{"[", "erase", "]"}], "]"}], "=", "col"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"ImageAssemble", "[", 
      RowBox[{"Partition", "[", 
       RowBox[{"flat", ",", 
        RowBox[{"Last", "[", 
         RowBox[{"Dimensions", "[", "tmp", "]"}], "]"}]}], "]"}], "]"}]}], 
    ")"}], ",", 
   RowBox[{"{", 
    RowBox[{"col", ",", 
     RowBox[{"{", 
      RowBox[{"black", ",", "white"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", 
     RowBox[{"Length", "[", "flat", "]"}], ",", "1"}], "}"}], ",", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.433701725875*^9, 3.43370180384375*^9}, {
  3.433701852859375*^9, 3.43370189*^9}, {3.433701929375*^9, 
  3.433702005921875*^9}, {3.4337020915*^9, 3.433702101546875*^9}, {
  3.43370217665625*^9, 3.4337021825625*^9}, {3.433702226953125*^9, 
  3.433702230640625*^9}, {3.433702308625*^9, 3.433702338625*^9}, {
  3.433702508109375*^9, 3.433702510328125*^9}, {3.433702653046875*^9, 
  3.43370276784375*^9}, {3.43370280184375*^9, 3.4337028310625*^9}, {
  3.433702903640625*^9, 3.4337029375625*^9}, {3.43372601640625*^9, 
  3.4337260355625*^9}, {3.43386458459375*^9, 3.43386461571875*^9}, {
  3.433865037*^9, 3.43386505403125*^9}, {3.433865194765625*^9, 
  3.43386520375*^9}}],

Cell[TextData[{
 ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
  BaseStyle->"SlidePreviousNextLink",
  Appearance->{Automatic, None},
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`ButtonNotebook[], "ScrollPagePrevious"]}],
  ButtonNote->FEPrivate`FrontEndResource[
   "FEStrings", "SlideshowPrevSlideText"]],
 "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
 ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
  BaseStyle->"SlidePreviousNextLink",
  Appearance->{Automatic, None},
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`ButtonNotebook[], "ScrollPageNext"]}],
  ButtonNote->FEPrivate`FrontEndResource[
   "FEStrings", "SlideshowNextSlideText"]]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["ImageHistogram", "Section",
 CellChangeTimes->{{3.433857158828125*^9, 3.43385716459375*^9}}],

Cell["Get an image ...", "Text",
 CellChangeTimes->{{3.433861676671875*^9, 3.433861681625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"i", "=", 
   GraphicsBox[
    TagBox[
     RasterBox[{{{30, 46, 33}, {31, 47, 34}, {33, 49, 38}, {31, 47, 37}, {28, 
      43, 36}, {25, 40, 35}, {22, 38, 37}, {22, 38, 38}, {29, 44, 47}, {32, 
      47, 54}, {36, 53, 61}, {43, 60, 70}, {48, 64, 79}, {50, 66, 81}, {51, 
      67, 83}, {53, 66, 82}, {54, 62, 73}, {48, 55, 65}, {38, 47, 56}, {30, 
      40, 49}, {23, 33, 43}, {15, 29, 38}, {15, 32, 40}, {19, 39, 46}, {30, 
      51, 56}, {33, 59, 60}, {40, 69, 67}, {46, 79, 72}, {52, 85, 78}, {54, 
      90, 78}, {57, 95, 82}, {60, 96, 82}, {63, 95, 84}, {64, 94, 86}, {64, 
      95, 90}, {64, 94, 94}, {63, 94, 99}, {60, 93, 102}, {59, 91, 106}, {57, 
      90, 107}, {52, 88, 104}, {54, 92, 105}, {54, 92, 105}, {47, 87, 95}, {
      36, 80, 83}, {29, 73, 72}, {27, 73, 70}, {28, 75, 65}, {26, 77, 62}, {
      38, 86, 70}, {46, 92, 79}, {52, 93, 85}, {61, 95, 96}, {70, 99, 103}, {
      71, 96, 103}, {68, 88, 95}, {63, 82, 86}, {55, 74, 70}, {54, 72, 60}, {
      57, 77, 52}, {53, 74, 41}, {46, 69, 25}, {47, 74, 23}, {59, 84, 29}, {
      68, 91, 35}, {69, 93, 33}, {69, 95, 30}, {68, 100, 25}, {66, 104, 21}, {
      64, 107, 17}, {62, 109, 13}, {60, 110, 13}, {67, 116, 24}, {64, 112, 
      26}, {61, 103, 31}, {53, 91, 30}, {46, 78, 31}, {44, 71, 36}, {46, 68, 
      45}, {51, 69, 53}, {56, 68, 58}, {57, 68, 60}, {59, 71, 61}, {58, 74, 
      61}, {61, 77, 64}, {62, 80, 64}, {62, 83, 64}, {63, 84, 65}, {70, 94, 
      72}, {71, 95, 73}, {75, 96, 77}, {74, 95, 76}, {71, 89, 75}, {64, 82, 
      68}, {56, 72, 61}, {51, 67, 56}, {43, 54, 46}, {43, 54, 46}, {43, 55, 
      45}, {44, 56, 44}, {46, 56, 45}, {48, 59, 43}, {49, 60, 43}, {50, 62, 
      40}, {47, 61, 35}, {46, 63, 31}, {45, 62, 26}, {42, 65, 23}, {41, 67, 
      20}, {41, 71, 19}, {43, 73, 21}, {42, 75, 20}, {45, 75, 21}, {46, 75, 
      31}, {48, 74, 49}, {46, 70, 54}, {43, 67, 51}, {49, 76, 43}, {66, 100, 
      40}, {85, 124, 43}, {76, 116, 27}, {69, 113, 26}, {86, 128, 62}, {128, 
      172, 121}, {165, 209, 174}, {167, 214, 182}, {138, 188, 153}, {110, 161,
       128}, {82, 135, 109}, {89, 141, 119}, {99, 147, 125}, {96, 141, 121}, {
      74, 116, 104}, {51, 87, 85}, {43, 75, 86}, {49, 77, 101}, {52, 74, 
      111}, {51, 73, 114}, {51, 73, 112}, {52, 76, 104}, {53, 79, 92}, {53, 
      82, 78}, {50, 81, 63}, {50, 79, 59}, {42, 68, 59}, {43, 65, 63}, {40, 
      61, 64}, {37, 58, 63}, {34, 54, 61}, {33, 53, 64}, {33, 52, 66}, {33, 
      52, 67}, {34, 53, 68}, {34, 53, 68}, {34, 53, 67}, {36, 56, 67}, {38, 
      58, 69}, {41, 61, 68}, {44, 64, 71}, {45, 66, 71}, {47, 70, 78}, {48, 
      71, 79}, {49, 72, 78}, {51, 75, 79}, {55, 76, 81}, {57, 78, 79}, {59, 
      81, 79}, {59, 82, 76}, {65, 86, 79}, {68, 90, 78}, {71, 93, 80}, {70, 
      93, 75}, {69, 90, 73}, {67, 88, 69}, {69, 91, 70}, {72, 94, 71}, {65, 
      84, 56}, {71, 90, 60}, {76, 93, 61}, {74, 91, 59}, {74, 91, 57}, {78, 
      95, 59}, {79, 96, 60}, {78, 96, 56}, {78, 94, 55}, {80, 97, 53}, {86, 
      103, 59}, {93, 110, 65}, {99, 117, 69}, {100, 118, 70}, {98, 114, 65}, {
      98, 112, 61}, {102, 112, 62}, {105, 115, 63}, {108, 117, 70}, {106, 119,
       73}, {104, 117, 73}, {95, 110, 67}, {87, 103, 64}, {82, 98, 59}, {83, 
      100, 64}, {82, 99, 63}, {83, 98, 65}, {83, 98, 65}, {88, 102, 67}, {95, 
      109, 74}, {104, 115, 81}, {109, 121, 85}, {118, 126, 87}, {121, 129, 
      88}, {121, 129, 90}, {118, 126, 87}, {116, 123, 89}, {114, 121, 87}, {
      105, 114, 83}, {96, 107, 75}, {87, 98, 68}, {80, 95, 64}, {77, 93, 
      64}, {76, 97, 66}, {78, 102, 70}, {78, 105, 72}, {74, 101, 68}, {69, 96,
       63}, {78, 102, 70}, {83, 104, 73}, {86, 107, 76}, {88, 109, 78}, {89, 
      110, 79}, {91, 112, 81}, {94, 115, 82}, {97, 118, 85}, {101, 122, 89}, {
      101, 122, 89}, {102, 123, 90}, {103, 124, 91}, {102, 123, 90}, {98, 119,
       86}, {92, 114, 78}, {88, 108, 73}, {88, 105, 71}, {86, 101, 68}, {82, 
      97, 64}, {81, 96, 63}, {80, 97, 63}, {78, 95, 61}, {74, 91, 57}, {71, 
      88, 54}, {69, 89, 54}, {72, 92, 57}, {76, 98, 62}, {85, 107, 71}, {97, 
      119, 83}, {110, 132, 96}, {121, 143, 107}, {128, 149, 116}, {123, 147, 
      115}, {124, 147, 118}, {124, 147, 118}, {119, 142, 113}, {109, 132, 
      103}, {100, 123, 94}, {96, 116, 89}, {94, 114, 87}, {97, 115, 91}, {95, 
      113, 89}, {92, 110, 86}, {92, 110, 86}, {94, 109, 88}, {94, 109, 88}, {
      93, 108, 87}, {90, 107, 89}, {88, 105, 95}, {85, 105, 94}, {84, 105, 
      86}, {81, 104, 76}, {78, 103, 71}, {75, 101, 66}, {73, 97, 71}, {72, 95,
       77}, {66, 88, 85}, {74, 94, 101}, {74, 93, 108}, {64, 83, 100}, {57, 
      78, 95}, {61, 83, 94}, {60, 84, 88}, {54, 78, 82}, {44, 68, 78}, {45, 
      69, 79}, {48, 71, 77}, {49, 74, 70}, {55, 77, 64}, {58, 80, 57}, {57, 
      78, 45}, {54, 72, 34}, {70, 87, 45}, {80, 95, 52}, {89, 99, 62}, {88, 
      98, 63}, {89, 93, 66}, {97, 101, 78}, {113, 114, 96}, {123, 128, 106}, {
      135, 145, 118}, {144, 159, 126}, {156, 172, 143}, {164, 180, 153}, {169,
       187, 161}, {177, 195, 173}, {182, 199, 180}, {182, 199, 183}, {188, 
      202, 189}, {187, 200, 190}, {188, 198, 190}, {193, 200, 193}, {197, 202,
       196}, {203, 205, 200}, {205, 206, 200}, {204, 207, 200}, {203, 209, 
      199}, {200, 208, 197}, {197, 208, 194}, {195, 208, 191}, {192, 206, 
      189}, {186, 205, 185}, {180, 202, 179}, {175, 199, 175}, {176, 201, 
      179}, {173, 198, 177}, {164, 191, 172}, {151, 178, 163}, {129, 153, 
      140}, {96, 119, 109}, {61, 84, 78}, {39, 60, 55}, {14, 29, 24}, {7, 19, 
      15}, {1, 12, 8}, {3, 12, 9}, {6, 12, 10}, {6, 10, 9}, {9, 9, 9}, {11, 
      11, 11}, {11, 9, 10}, {10, 8, 9}, {8, 6, 7}, {6, 4, 5}, {4, 2, 3}, {3, 
      1, 2}, {2, 2, 2}, {2, 2, 2}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 
      2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{28, 44, 
      33}, {29, 45, 34}, {31, 47, 36}, {30, 46, 36}, {27, 42, 35}, {24, 39, 
      34}, {24, 38, 38}, {23, 39, 39}, {31, 46, 49}, {35, 50, 55}, {41, 55, 
      64}, {45, 62, 72}, {51, 65, 78}, {50, 66, 79}, {52, 65, 81}, {52, 64, 
      78}, {46, 54, 65}, {40, 47, 57}, {32, 41, 50}, {26, 36, 45}, {20, 30, 
      40}, {13, 27, 36}, {14, 31, 39}, {20, 39, 45}, {25, 46, 51}, {29, 55, 
      56}, {38, 67, 65}, {47, 78, 72}, {53, 86, 77}, {57, 93, 81}, {61, 97, 
      83}, {64, 100, 86}, {64, 96, 83}, {64, 94, 82}, {63, 94, 86}, {62, 92, 
      90}, {61, 91, 93}, {59, 89, 97}, {56, 88, 99}, {54, 87, 102}, {53, 86, 
      101}, {54, 90, 104}, {53, 91, 102}, {48, 88, 96}, {41, 82, 86}, {34, 78,
       77}, {34, 79, 76}, {35, 82, 74}, {40, 88, 74}, {48, 96, 80}, {58, 102, 
      89}, {60, 101, 93}, {66, 100, 99}, {71, 101, 103}, {71, 96, 101}, {67, 
      88, 93}, {58, 78, 79}, {48, 67, 61}, {46, 64, 50}, {49, 69, 44}, {49, 
      70, 37}, {43, 66, 24}, {44, 70, 22}, {55, 79, 27}, {61, 84, 32}, {62, 
      85, 29}, {61, 87, 24}, {58, 89, 19}, {55, 92, 12}, {52, 94, 8}, {51, 98,
       6}, {51, 100, 8}, {54, 103, 14}, {55, 100, 19}, {51, 92, 22}, {45, 83, 
      26}, {40, 71, 29}, {38, 65, 34}, {40, 62, 41}, {44, 62, 48}, {49, 61, 
      51}, {50, 62, 52}, {51, 64, 54}, {52, 68, 55}, {55, 72, 56}, {57, 76, 
      57}, {57, 78, 59}, {59, 80, 61}, {57, 81, 59}, {57, 81, 59}, {57, 78, 
      59}, {55, 76, 59}, {53, 71, 57}, {48, 66, 54}, {44, 60, 49}, {43, 56, 
      47}, {37, 48, 40}, {37, 48, 40}, {37, 48, 40}, {39, 49, 40}, {41, 51, 
      40}, {42, 53, 39}, {44, 55, 38}, {45, 57, 35}, {45, 57, 33}, {44, 59, 
      28}, {43, 60, 26}, {41, 63, 24}, {42, 68, 23}, {46, 74, 25}, {49, 79, 
      27}, {51, 81, 29}, {51, 81, 29}, {53, 81, 40}, {55, 80, 58}, {55, 79, 
      65}, {52, 76, 60}, {57, 84, 53}, {75, 106, 47}, {92, 129, 51}, {89, 129,
       40}, {89, 131, 45}, {113, 155, 89}, {160, 204, 153}, {197, 241, 205}, {
      190, 235, 202}, {143, 193, 156}, {103, 155, 117}, {106, 157, 126}, {105,
       155, 126}, {102, 151, 122}, {91, 137, 111}, {69, 111, 91}, {49, 87, 
      76}, {46, 77, 80}, {52, 80, 94}, {49, 73, 101}, {49, 72, 106}, {49, 72, 
      104}, {51, 75, 101}, {55, 79, 91}, {53, 82, 80}, {50, 81, 65}, {50, 79, 
      61}, {43, 68, 62}, {43, 64, 65}, {40, 61, 64}, {37, 58, 63}, {34, 54, 
      61}, {33, 53, 64}, {33, 52, 66}, {33, 52, 67}, {33, 52, 67}, {33, 52, 
      67}, {33, 52, 66}, {34, 54, 65}, {37, 57, 68}, {39, 59, 68}, {42, 62, 
      69}, {44, 64, 71}, {46, 69, 75}, {47, 70, 76}, {48, 71, 77}, {50, 74, 
      78}, {54, 75, 78}, {56, 77, 78}, {58, 80, 78}, {58, 81, 75}, {63, 84, 
      77}, {66, 87, 78}, {70, 92, 79}, {70, 93, 77}, {68, 89, 72}, {68, 89, 
      70}, {71, 92, 73}, {74, 96, 73}, {74, 94, 66}, {81, 100, 70}, {87, 104, 
      72}, {86, 103, 71}, {86, 103, 71}, {90, 107, 73}, {91, 108, 72}, {90, 
      108, 70}, {92, 110, 70}, {95, 112, 70}, {99, 116, 72}, {105, 122, 78}, {
      109, 126, 81}, {111, 128, 83}, {110, 128, 80}, {108, 124, 77}, {111, 
      123, 75}, {115, 124, 77}, {115, 127, 81}, {114, 127, 83}, {109, 124, 
      83}, {103, 119, 80}, {97, 113, 76}, {92, 109, 73}, {94, 111, 77}, {91, 
      110, 78}, {93, 110, 78}, {93, 110, 78}, {97, 112, 81}, {103, 118, 85}, {
      111, 125, 92}, {118, 129, 95}, {124, 135, 95}, {129, 140, 98}, {134, 
      142, 101}, {131, 142, 102}, {131, 139, 100}, {126, 136, 99}, {116, 126, 
      91}, {105, 117, 81}, {97, 111, 76}, {92, 107, 74}, {89, 106, 72}, {87, 
      108, 75}, {89, 113, 81}, {89, 116, 83}, {85, 115, 81}, {84, 111, 80}, {
      88, 111, 82}, {91, 114, 85}, {95, 115, 87}, {95, 118, 89}, {99, 119, 
      91}, {100, 123, 94}, {106, 126, 98}, {108, 132, 100}, {111, 132, 101}, {
      108, 132, 100}, {110, 131, 100}, {107, 131, 99}, {108, 129, 98}, {102, 
      126, 94}, {98, 119, 86}, {94, 115, 82}, {92, 109, 77}, {90, 107, 75}, {
      88, 103, 72}, {87, 104, 72}, {89, 106, 74}, {87, 106, 74}, {87, 104, 
      72}, {83, 102, 70}, {85, 104, 72}, {86, 107, 74}, {90, 111, 78}, {94, 
      118, 84}, {105, 126, 93}, {111, 135, 101}, {121, 142, 109}, {123, 147, 
      115}, {125, 148, 119}, {125, 150, 121}, {125, 148, 120}, {119, 144, 
      115}, {113, 136, 108}, {106, 129, 101}, {102, 125, 99}, {103, 123, 
      98}, {102, 121, 99}, {100, 119, 97}, {98, 117, 95}, {99, 117, 95}, {100,
       117, 98}, {101, 118, 99}, {102, 117, 98}, {98, 115, 97}, {98, 115, 
      105}, {94, 114, 103}, {91, 112, 93}, {88, 111, 85}, {84, 109, 79}, {82, 
      107, 77}, {81, 105, 81}, {81, 104, 88}, {82, 104, 101}, {81, 101, 
      108}, {76, 95, 109}, {69, 88, 102}, {63, 86, 94}, {63, 87, 89}, {61, 86,
       80}, {57, 83, 74}, {58, 83, 79}, {55, 80, 76}, {55, 80, 74}, {60, 83, 
      73}, {62, 85, 69}, {63, 85, 64}, {66, 86, 61}, {72, 88, 61}, {71, 86, 
      55}, {77, 90, 60}, {84, 95, 65}, {88, 97, 68}, {94, 99, 76}, {106, 110, 
      87}, {121, 124, 103}, {131, 136, 114}, {151, 164, 136}, {160, 175, 
      144}, {169, 185, 156}, {175, 191, 164}, {178, 196, 172}, {185, 203, 
      181}, {188, 207, 188}, {188, 206, 190}, {192, 208, 197}, {191, 207, 
      197}, {192, 205, 196}, {195, 206, 198}, {201, 207, 203}, {204, 209, 
      203}, {205, 210, 204}, {204, 209, 202}, {197, 207, 198}, {193, 205, 
      195}, {190, 202, 190}, {186, 200, 185}, {182, 199, 181}, {175, 197, 
      176}, {170, 194, 172}, {166, 191, 169}, {162, 187, 165}, {159, 187, 
      165}, {154, 181, 164}, {143, 170, 155}, {123, 147, 134}, {90, 113, 
      103}, {54, 77, 69}, {31, 52, 47}, {14, 29, 24}, {7, 19, 15}, {2, 13, 
      9}, {3, 12, 9}, {7, 13, 11}, {7, 11, 10}, {9, 9, 9}, {11, 11, 11}, {10, 
      8, 9}, {9, 7, 8}, {8, 6, 7}, {6, 4, 5}, {4, 2, 3}, {4, 2, 3}, {2, 2, 
      2}, {2, 2, 2}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {
      1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{27, 40, 31}, {29, 42, 
      33}, {30, 43, 34}, {30, 43, 36}, {28, 40, 36}, {26, 38, 34}, {26, 38, 
      38}, {25, 39, 40}, {33, 47, 50}, {37, 50, 56}, {43, 56, 64}, {47, 61, 
      70}, {50, 63, 72}, {49, 63, 74}, {48, 60, 74}, {46, 58, 70}, {37, 46, 
      55}, {33, 40, 48}, {26, 35, 42}, {22, 33, 39}, {19, 29, 38}, {14, 29, 
      36}, {16, 33, 40}, {22, 41, 47}, {23, 44, 49}, {28, 54, 53}, {38, 67, 
      63}, {49, 80, 74}, {56, 89, 80}, {59, 95, 83}, {63, 99, 85}, {68, 102, 
      86}, {68, 101, 82}, {68, 99, 81}, {66, 97, 82}, {62, 94, 83}, {60, 91, 
      86}, {57, 88, 90}, {54, 87, 94}, {53, 87, 97}, {51, 85, 95}, {52, 89, 
      98}, {52, 90, 99}, {50, 91, 97}, {46, 87, 91}, {44, 86, 85}, {46, 88, 
      86}, {46, 91, 84}, {55, 101, 90}, {60, 106, 93}, {66, 109, 99}, {68, 
      108, 100}, {68, 103, 99}, {68, 98, 98}, {64, 90, 89}, {60, 82, 80}, {48,
       69, 64}, {38, 58, 47}, {34, 52, 36}, {38, 58, 33}, {41, 62, 29}, {40, 
      62, 23}, {42, 65, 19}, {48, 72, 24}, {50, 72, 25}, {52, 74, 25}, {51, 
      76, 19}, {47, 76, 12}, {40, 76, 4}, {38, 79, 0}, {41, 84, 2}, {44, 89, 
      6}, {45, 90, 9}, {44, 87, 15}, {42, 82, 20}, {40, 74, 24}, {35, 65, 
      29}, {33, 59, 34}, {34, 55, 40}, {36, 54, 42}, {40, 53, 43}, {42, 54, 
      42}, {43, 57, 44}, {44, 61, 45}, {47, 64, 48}, {49, 68, 49}, {49, 70, 
      51}, {49, 73, 51}, {46, 69, 49}, {45, 68, 48}, {43, 64, 47}, {39, 60, 
      43}, {38, 56, 42}, {36, 52, 41}, {36, 49, 40}, {35, 48, 41}, {27, 38, 
      32}, {28, 37, 32}, {28, 37, 32}, {32, 39, 32}, {33, 40, 32}, {36, 44, 
      33}, {38, 46, 31}, {37, 49, 29}, {38, 50, 28}, {37, 52, 23}, {38, 55, 
      23}, {39, 59, 22}, {45, 68, 26}, {49, 76, 31}, {56, 84, 36}, {60, 88, 
      40}, {58, 85, 40}, {59, 85, 48}, {62, 85, 65}, {63, 85, 73}, {61, 84, 
      68}, {67, 92, 62}, {84, 113, 57}, {101, 135, 59}, {103, 141, 56}, {97, 
      136, 53}, {108, 149, 81}, {146, 189, 136}, {183, 225, 185}, {183, 229, 
      192}, {150, 198, 156}, {115, 166, 123}, {111, 162, 121}, {105, 156, 
      115}, {98, 146, 104}, {86, 133, 91}, {70, 112, 76}, {53, 92, 63}, {47, 
      81, 65}, {48, 78, 76}, {49, 76, 87}, {51, 73, 94}, {52, 74, 97}, {54, 
      76, 97}, {56, 78, 91}, {54, 80, 81}, {51, 78, 69}, {48, 76, 64}, {43, 
      68, 64}, {43, 64, 65}, {40, 61, 64}, {37, 58, 63}, {34, 54, 61}, {33, 
      53, 64}, {32, 51, 65}, {32, 51, 65}, {32, 51, 66}, {32, 51, 66}, {32, 
      51, 65}, {33, 53, 64}, {35, 55, 66}, {37, 57, 66}, {40, 60, 67}, {42, 
      62, 69}, {44, 67, 73}, {45, 68, 74}, {47, 70, 76}, {48, 72, 76}, {53, 
      74, 77}, {54, 75, 76}, {56, 78, 76}, {57, 79, 76}, {60, 81, 76}, {63, 
      84, 75}, {67, 87, 76}, {68, 88, 76}, {67, 88, 73}, {68, 89, 72}, {72, 
      93, 76}, {77, 99, 78}, {85, 105, 78}, {92, 113, 82}, {98, 117, 87}, {98,
       117, 85}, {100, 119, 87}, {103, 123, 88}, {104, 124, 89}, {103, 123, 
      86}, {108, 128, 91}, {110, 128, 90}, {111, 129, 89}, {115, 133, 93}, {
      119, 137, 95}, {121, 139, 97}, {120, 138, 96}, {120, 137, 93}, {122, 
      135, 92}, {122, 135, 92}, {120, 135, 94}, {117, 133, 94}, {114, 131, 
      95}, {108, 128, 93}, {104, 123, 91}, {101, 122, 91}, {103, 123, 95}, {
      103, 123, 96}, {104, 122, 96}, {103, 122, 94}, {107, 123, 96}, {111, 
      127, 100}, {119, 133, 107}, {124, 139, 108}, {131, 143, 105}, {138, 151,
       108}, {145, 156, 114}, {145, 158, 114}, {145, 156, 113}, {139, 152, 
      108}, {127, 140, 97}, {115, 128, 85}, {110, 125, 84}, {104, 122, 80}, {
      98, 119, 80}, {95, 120, 81}, {98, 124, 89}, {99, 126, 93}, {97, 127, 
      93}, {98, 124, 95}, {98, 122, 98}, {99, 123, 99}, {102, 124, 101}, {102,
       126, 102}, {105, 127, 104}, {108, 132, 106}, {114, 137, 111}, {117, 
      141, 115}, {116, 139, 113}, {114, 138, 112}, {112, 135, 107}, {110, 135,
       106}, {108, 131, 103}, {104, 129, 100}, {99, 122, 93}, {96, 119, 90}, {
      89, 108, 80}, {88, 107, 79}, {90, 106, 79}, {89, 108, 80}, {93, 112, 
      84}, {94, 114, 86}, {96, 115, 87}, {95, 115, 87}, {104, 124, 96}, {103, 
      126, 97}, {106, 129, 100}, {108, 133, 103}, {113, 136, 107}, {115, 140, 
      110}, {119, 142, 113}, {119, 144, 115}, {123, 147, 121}, {122, 148, 
      121}, {121, 145, 119}, {116, 142, 115}, {112, 136, 110}, {108, 132, 
      106}, {107, 131, 107}, {109, 131, 108}, {104, 126, 105}, {103, 125, 
      104}, {102, 124, 103}, {105, 124, 104}, {107, 126, 107}, {108, 127, 
      108}, {108, 125, 107}, {106, 124, 108}, {104, 124, 113}, {101, 121, 
      110}, {97, 118, 99}, {93, 115, 92}, {90, 113, 87}, {89, 112, 86}, {88, 
      111, 91}, {88, 110, 98}, {83, 105, 103}, {77, 98, 103}, {73, 93, 102}, {
      71, 92, 97}, {64, 89, 85}, {57, 84, 69}, {53, 81, 56}, {52, 81, 50}, {
      50, 80, 46}, {46, 73, 40}, {49, 75, 46}, {58, 84, 59}, {58, 81, 61}, {
      52, 73, 56}, {59, 77, 65}, {76, 89, 80}, {72, 83, 75}, {77, 87, 78}, {
      86, 94, 83}, {97, 103, 89}, {109, 116, 98}, {125, 130, 108}, {140, 146, 
      120}, {148, 157, 130}, {171, 184, 156}, {178, 192, 166}, {184, 200, 
      174}, {187, 202, 179}, {188, 205, 186}, {193, 212, 193}, {193, 214, 
      199}, {192, 212, 200}, {191, 211, 200}, {190, 210, 201}, {191, 208, 
      200}, {193, 208, 201}, {196, 208, 204}, {198, 209, 203}, {197, 208, 
      202}, {195, 206, 200}, {189, 202, 195}, {183, 198, 191}, {177, 193, 
      183}, {171, 189, 177}, {165, 186, 171}, {160, 185, 166}, {154, 181, 
      162}, {151, 180, 158}, {146, 175, 153}, {147, 176, 156}, {147, 176, 
      158}, {139, 167, 152}, {120, 146, 133}, {87, 113, 102}, {52, 75, 67}, {
      29, 50, 43}, {14, 29, 24}, {7, 19, 15}, {2, 13, 9}, {4, 13, 10}, {7, 13,
       11}, {7, 11, 10}, {9, 9, 9}, {10, 10, 10}, {9, 7, 8}, {8, 6, 7}, {7, 5,
       6}, {5, 3, 4}, {4, 2, 3}, {4, 2, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {
      2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 
      3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}}, {{25, 38, 31}, {26, 39, 32}, {28, 41, 34}, {28, 41, 
      34}, {27, 39, 35}, {26, 38, 34}, {27, 39, 37}, {29, 41, 41}, {34, 45, 
      47}, {35, 49, 52}, {42, 53, 59}, {44, 57, 63}, {47, 57, 66}, {43, 56, 
      64}, {41, 51, 61}, {38, 48, 57}, {33, 40, 46}, {28, 35, 41}, {25, 32, 
      38}, {23, 32, 39}, {19, 30, 36}, {16, 29, 35}, {20, 35, 42}, {25, 44, 
      48}, {29, 50, 53}, {34, 58, 58}, {45, 72, 67}, {53, 83, 75}, {59, 91, 
      80}, {63, 97, 83}, {65, 99, 83}, {67, 102, 82}, {76, 108, 84}, {74, 107,
       80}, {70, 102, 79}, {66, 97, 79}, {63, 93, 81}, {59, 90, 84}, {57, 89, 
      88}, {54, 88, 90}, {50, 83, 90}, {51, 86, 92}, {52, 89, 95}, {51, 90, 
      95}, {51, 91, 93}, {51, 92, 94}, {56, 96, 96}, {58, 100, 96}, {65, 108, 
      99}, {67, 110, 100}, {69, 111, 101}, {67, 107, 98}, {64, 99, 93}, {58, 
      89, 83}, {51, 78, 71}, {47, 70, 62}, {38, 60, 48}, {29, 50, 35}, {24, 
      43, 24}, {28, 48, 23}, {34, 55, 24}, {36, 58, 22}, {37, 59, 20}, {41, 
      62, 21}, {41, 59, 19}, {41, 62, 19}, {41, 63, 14}, {36, 64, 6}, {32, 64,
       0}, {31, 68, 0}, {35, 77, 3}, {40, 84, 9}, {41, 84, 12}, {41, 82, 
      16}, {40, 77, 23}, {38, 71, 28}, {33, 62, 32}, {31, 56, 35}, {29, 49, 
      38}, {30, 47, 39}, {33, 47, 34}, {34, 48, 33}, {35, 49, 34}, {34, 51, 
      33}, {35, 54, 35}, {35, 57, 36}, {35, 59, 37}, {36, 60, 38}, {34, 57, 
      37}, {32, 55, 35}, {31, 52, 35}, {28, 49, 34}, {28, 44, 33}, {26, 42, 
      32}, {26, 39, 32}, {27, 38, 34}, {17, 26, 25}, {17, 26, 23}, {20, 26, 
      24}, {22, 28, 24}, {24, 31, 24}, {26, 33, 25}, {29, 35, 23}, {29, 37, 
      22}, {30, 39, 20}, {29, 41, 17}, {31, 46, 17}, {35, 52, 20}, {40, 62, 
      24}, {48, 73, 33}, {57, 82, 42}, {61, 88, 47}, {56, 82, 43}, {56, 81, 
      51}, {57, 80, 64}, {58, 79, 70}, {60, 80, 68}, {66, 91, 62}, {86, 113, 
      60}, {104, 135, 65}, {109, 144, 62}, {96, 133, 53}, {91, 130, 63}, {107,
       148, 92}, {131, 173, 127}, {139, 184, 141}, {128, 176, 128}, {112, 162,
       111}, {95, 145, 94}, {92, 142, 89}, {90, 139, 83}, {86, 133, 78}, {80, 
      123, 69}, {68, 107, 60}, {55, 91, 55}, {48, 80, 57}, {53, 80, 73}, {53, 
      77, 79}, {54, 76, 87}, {55, 77, 90}, {58, 78, 89}, {55, 78, 84}, {51, 
      75, 75}, {48, 73, 70}, {46, 67, 68}, {44, 65, 68}, {40, 61, 66}, {37, 
      58, 63}, {34, 54, 63}, {32, 52, 61}, {32, 52, 63}, {32, 51, 65}, {31, 
      50, 65}, {30, 49, 63}, {30, 49, 63}, {31, 51, 62}, {33, 53, 64}, {35, 
      55, 64}, {38, 58, 67}, {40, 60, 67}, {42, 65, 71}, {43, 66, 72}, {44, 
      68, 72}, {46, 70, 74}, {50, 71, 74}, {52, 73, 76}, {54, 75, 76}, {54, 
      76, 74}, {55, 76, 71}, {58, 79, 72}, {62, 82, 73}, {62, 82, 71}, {63, 
      83, 71}, {65, 85, 73}, {71, 91, 79}, {77, 98, 81}, {89, 109, 82}, {97, 
      118, 87}, {104, 125, 94}, {107, 128, 97}, {110, 129, 99}, {114, 135, 
      102}, {116, 135, 103}, {113, 134, 101}, {116, 136, 101}, {115, 135, 
      100}, {114, 134, 99}, {115, 135, 100}, {117, 137, 100}, {119, 139, 
      102}, {120, 140, 103}, {122, 139, 103}, {122, 138, 102}, {121, 137, 
      101}, {117, 134, 100}, {113, 132, 100}, {111, 130, 102}, {109, 129, 
      102}, {106, 129, 103}, {104, 128, 104}, {106, 130, 108}, {108, 132, 
      110}, {109, 131, 110}, {108, 130, 109}, {109, 128, 106}, {112, 131, 
      109}, {120, 138, 116}, {127, 143, 117}, {131, 147, 111}, {139, 154, 
      113}, {145, 160, 117}, {147, 163, 118}, {147, 163, 116}, {143, 159, 
      110}, {134, 148, 97}, {121, 138, 86}, {114, 132, 82}, {108, 128, 79}, {
      101, 123, 77}, {97, 122, 80}, {97, 123, 86}, {99, 126, 93}, {98, 127, 
      97}, {98, 126, 101}, {100, 125, 106}, {100, 124, 108}, {101, 124, 
      106}, {99, 124, 105}, {101, 124, 106}, {103, 128, 109}, {110, 133, 
      113}, {113, 138, 117}, {113, 136, 116}, {109, 134, 112}, {107, 131, 
      109}, {103, 128, 106}, {102, 126, 104}, {97, 123, 98}, {94, 118, 94}, {
      90, 114, 88}, {88, 107, 85}, {88, 108, 83}, {89, 108, 86}, {92, 112, 
      87}, {96, 115, 93}, {98, 121, 95}, {101, 123, 100}, {103, 126, 100}, {
      113, 135, 112}, {114, 138, 112}, {115, 139, 115}, {116, 142, 115}, {117,
       143, 118}, {117, 143, 116}, {116, 142, 117}, {116, 142, 117}, {118, 
      143, 121}, {114, 142, 119}, {110, 138, 115}, {106, 134, 111}, {102, 130,
       107}, {101, 129, 106}, {103, 128, 107}, {104, 129, 108}, {102, 127, 
      108}, {102, 125, 107}, {102, 125, 107}, {104, 127, 109}, {107, 128, 
      113}, {108, 129, 114}, {107, 128, 113}, {105, 125, 113}, {104, 124, 
      113}, {101, 121, 109}, {96, 117, 100}, {91, 113, 92}, {88, 110, 89}, {
      87, 108, 89}, {87, 109, 96}, {88, 109, 104}, {74, 95, 98}, {69, 90, 
      95}, {69, 90, 93}, {72, 95, 89}, {64, 92, 70}, {53, 83, 49}, {51, 83, 
      34}, {60, 91, 32}, {70, 102, 35}, {63, 95, 28}, {71, 100, 42}, {84, 112,
       64}, {76, 100, 64}, {54, 73, 51}, {51, 69, 55}, {66, 81, 74}, {69, 81, 
      79}, {77, 87, 86}, {92, 101, 96}, {111, 121, 112}, {129, 137, 122}, {
      145, 154, 133}, {161, 170, 143}, {173, 184, 154}, {185, 198, 172}, {190,
       204, 179}, {192, 207, 186}, {191, 208, 189}, {192, 211, 192}, {195, 
      216, 201}, {195, 217, 204}, {192, 216, 203}, {186, 209, 201}, {184, 207,
       199}, {182, 205, 199}, {180, 203, 197}, {181, 202, 197}, {181, 200, 
      194}, {179, 198, 192}, {177, 196, 190}, {176, 195, 191}, {169, 190, 
      185}, {161, 182, 175}, {154, 177, 167}, {147, 173, 160}, {143, 171, 
      156}, {138, 169, 151}, {136, 167, 149}, {130, 163, 144}, {133, 166, 
      147}, {137, 168, 152}, {135, 163, 149}, {117, 145, 133}, {86, 112, 
      101}, {50, 76, 67}, {28, 49, 42}, {13, 28, 23}, {7, 19, 15}, {2, 13, 
      9}, {4, 13, 10}, {7, 13, 11}, {6, 10, 9}, {8, 8, 8}, {9, 9, 9}, {8, 6, 
      7}, {7, 5, 6}, {6, 4, 5}, {5, 3, 4}, {4, 2, 3}, {4, 2, 3}, {3, 3, 3}, {
      3, 3, 3}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 
      3}, {4, 4, 4}, {5, 5, 5}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{24, 35, 31}, {25, 36, 32}, {27, 
      38, 34}, {27, 38, 34}, {26, 37, 33}, {26, 37, 33}, {28, 38, 37}, {30, 
      40, 41}, {33, 43, 44}, {35, 46, 48}, {39, 49, 51}, {41, 52, 56}, {41, 
      50, 55}, {37, 48, 52}, {34, 43, 48}, {31, 40, 45}, {27, 35, 38}, {23, 
      31, 34}, {21, 29, 32}, {20, 29, 34}, {18, 29, 33}, {16, 30, 33}, {20, 
      35, 40}, {25, 43, 45}, {33, 53, 52}, {38, 63, 59}, {48, 75, 68}, {56, 
      86, 76}, {62, 94, 81}, {65, 99, 83}, {69, 103, 86}, {71, 106, 82}, {78, 
      112, 79}, {78, 110, 73}, {75, 106, 74}, {68, 101, 74}, {64, 96, 75}, {
      59, 91, 76}, {56, 87, 79}, {54, 86, 81}, {49, 83, 82}, {49, 84, 86}, {
      51, 86, 88}, {52, 90, 93}, {54, 92, 95}, {57, 97, 99}, {62, 100, 103}, {
      64, 104, 103}, {69, 110, 104}, {68, 110, 100}, {67, 107, 98}, {64, 101, 
      93}, {57, 90, 81}, {47, 77, 65}, {39, 65, 52}, {35, 59, 43}, {30, 53, 
      35}, {23, 45, 24}, {20, 39, 17}, {23, 43, 16}, {30, 49, 21}, {33, 52, 
      22}, {34, 53, 21}, {34, 54, 19}, {30, 47, 13}, {29, 49, 12}, {30, 51, 
      8}, {26, 52, 4}, {26, 57, 0}, {29, 63, 2}, {34, 73, 8}, {40, 81, 15}, {
      42, 82, 19}, {40, 79, 22}, {38, 74, 26}, {35, 67, 30}, {31, 59, 34}, {
      27, 51, 35}, {24, 43, 37}, {22, 39, 31}, {21, 37, 24}, {23, 37, 20}, {
      24, 38, 21}, {22, 39, 20}, {21, 40, 20}, {20, 42, 21}, {19, 43, 21}, {
      19, 43, 21}, {16, 39, 19}, {17, 40, 22}, {18, 39, 24}, {16, 36, 24}, {
      17, 32, 25}, {13, 28, 23}, {12, 24, 22}, {10, 20, 19}, {10, 18, 20}, {
      12, 17, 20}, {14, 18, 21}, {15, 19, 20}, {17, 22, 18}, {19, 24, 18}, {
      23, 26, 17}, {22, 28, 16}, {23, 30, 14}, {23, 32, 13}, {23, 37, 12}, {
      27, 43, 16}, {33, 52, 22}, {41, 62, 29}, {47, 71, 37}, {52, 76, 42}, {
      47, 70, 41}, {44, 66, 43}, {43, 63, 52}, {44, 64, 55}, {49, 67, 55}, {
      58, 81, 53}, {82, 106, 58}, {99, 128, 62}, {103, 135, 59}, {101, 135, 
      59}, {97, 134, 67}, {96, 136, 76}, {99, 139, 87}, {97, 139, 89}, {91, 
      135, 82}, {82, 129, 74}, {85, 135, 74}, {83, 134, 68}, {82, 132, 63}, {
      83, 130, 58}, {84, 127, 56}, {77, 118, 52}, {64, 102, 45}, {55, 88, 
      43}, {52, 81, 51}, {53, 77, 61}, {53, 75, 72}, {54, 75, 78}, {57, 76, 
      83}, {56, 76, 85}, {54, 74, 81}, {52, 73, 78}, {46, 67, 70}, {44, 65, 
      68}, {41, 62, 67}, {37, 58, 63}, {34, 54, 63}, {32, 52, 61}, {31, 51, 
      62}, {31, 51, 62}, {30, 49, 63}, {30, 49, 63}, {29, 48, 62}, {30, 50, 
      61}, {31, 51, 62}, {34, 54, 63}, {36, 56, 65}, {38, 58, 67}, {42, 62, 
      69}, {42, 62, 69}, {44, 65, 70}, {46, 67, 72}, {48, 69, 72}, {50, 71, 
      74}, {52, 72, 73}, {53, 73, 72}, {51, 71, 69}, {53, 74, 69}, {56, 75, 
      71}, {56, 75, 69}, {57, 77, 68}, {61, 81, 72}, {70, 87, 79}, {76, 94, 
      80}, {87, 110, 84}, {96, 119, 90}, {105, 128, 99}, {109, 132, 103}, {
      114, 134, 106}, {117, 140, 111}, {120, 140, 112}, {115, 138, 109}, {113,
       133, 105}, {110, 130, 102}, {107, 127, 99}, {106, 126, 98}, {107, 127, 
      99}, {109, 129, 101}, {109, 129, 101}, {109, 129, 101}, {111, 130, 
      102}, {109, 127, 101}, {106, 126, 99}, {102, 125, 99}, {101, 123, 
      102}, {101, 124, 104}, {102, 127, 108}, {101, 128, 111}, {104, 131, 
      116}, {105, 133, 118}, {108, 135, 120}, {106, 133, 118}, {106, 130, 
      116}, {108, 132, 118}, {115, 138, 122}, {122, 144, 123}, {128, 147, 
      117}, {135, 153, 115}, {140, 157, 115}, {141, 158, 113}, {143, 161, 
      109}, {142, 161, 105}, {136, 154, 96}, {127, 147, 88}, {115, 134, 78}, {
      109, 130, 74}, {101, 123, 74}, {93, 119, 74}, {91, 117, 80}, {91, 118, 
      87}, {90, 118, 93}, {91, 118, 99}, {94, 120, 107}, {93, 119, 110}, {94, 
      117, 107}, {89, 115, 104}, {90, 114, 101}, {90, 116, 103}, {96, 120, 
      107}, {97, 123, 110}, {102, 126, 112}, {97, 124, 107}, {96, 120, 104}, {
      92, 119, 102}, {92, 116, 100}, {87, 114, 95}, {85, 110, 91}, {82, 107, 
      86}, {87, 110, 92}, {89, 110, 91}, {91, 112, 95}, {92, 115, 95}, {96, 
      119, 101}, {101, 124, 104}, {106, 129, 111}, {108, 133, 112}, {112, 137,
       118}, {113, 138, 117}, {115, 140, 121}, {114, 142, 120}, {114, 141, 
      122}, {112, 140, 118}, {111, 138, 119}, {108, 137, 117}, {109, 138, 
      118}, {105, 134, 114}, {99, 128, 110}, {94, 123, 105}, {91, 120, 102}, {
      91, 120, 102}, {92, 119, 104}, {93, 120, 105}, {96, 123, 108}, {97, 121,
       107}, {97, 121, 108}, {99, 123, 110}, {101, 123, 111}, {101, 123, 
      111}, {100, 122, 110}, {98, 120, 108}, {94, 114, 103}, {93, 111, 99}, {
      87, 108, 93}, {82, 103, 86}, {80, 101, 86}, {80, 100, 89}, {80, 101, 
      96}, {81, 101, 102}, {72, 91, 98}, {68, 87, 93}, {67, 89, 86}, {68, 93, 
      74}, {64, 92, 54}, {61, 92, 35}, {74, 108, 32}, {92, 129, 36}, {98, 135,
       30}, {93, 130, 24}, {104, 138, 44}, {117, 148, 68}, {98, 126, 65}, {60,
       83, 37}, {42, 63, 32}, {51, 68, 49}, {61, 77, 66}, {73, 86, 77}, {94, 
      107, 98}, {120, 132, 120}, {140, 153, 135}, {154, 168, 145}, {172, 185, 
      157}, {187, 200, 172}, {192, 206, 183}, {196, 209, 189}, {196, 210, 
      193}, {194, 211, 195}, {192, 213, 198}, {195, 217, 205}, {191, 217, 
      206}, {186, 213, 204}, {178, 207, 202}, {173, 204, 198}, {168, 199, 
      193}, {164, 195, 189}, {162, 193, 187}, {160, 189, 184}, {158, 187, 
      182}, {158, 185, 180}, {157, 183, 180}, {149, 178, 174}, {141, 170, 
      166}, {133, 164, 158}, {129, 161, 150}, {125, 159, 145}, {123, 157, 
      141}, {119, 156, 139}, {115, 149, 132}, {119, 153, 136}, {124, 156, 
      141}, {122, 154, 139}, {108, 138, 126}, {80, 108, 96}, {46, 72, 61}, {
      25, 46, 37}, {12, 27, 22}, {6, 18, 14}, {1, 12, 8}, {3, 12, 9}, {6, 12, 
      10}, {5, 9, 8}, {6, 6, 6}, {6, 6, 6}, {6, 4, 5}, {6, 4, 5}, {5, 3, 4}, {
      4, 2, 3}, {4, 2, 3}, {4, 2, 3}, {4, 4, 4}, {4, 4, 4}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {5, 5, 5}, {6, 6, 6}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}}, {{20, 31, 27}, {22, 33, 29}, {23, 34, 30}, {22, 33, 29}, {22,
       33, 29}, {23, 34, 30}, {26, 35, 34}, {27, 37, 36}, {32, 41, 40}, {33, 
      41, 43}, {35, 43, 45}, {36, 44, 46}, {34, 42, 44}, {31, 39, 41}, {28, 
      36, 38}, {25, 33, 35}, {21, 27, 27}, {18, 24, 24}, {15, 23, 25}, {16, 
      26, 27}, {17, 27, 29}, {16, 27, 29}, {20, 34, 35}, {25, 43, 43}, {33, 
      53, 51}, {39, 62, 56}, {48, 74, 65}, {57, 85, 73}, {63, 94, 79}, {69, 
      102, 85}, {74, 107, 88}, {78, 112, 85}, {78, 110, 69}, {77, 110, 65}, {
      74, 106, 65}, {71, 103, 66}, {66, 97, 66}, {59, 91, 67}, {54, 85, 67}, {
      51, 83, 70}, {50, 83, 76}, {49, 84, 80}, {50, 84, 83}, {53, 87, 88}, {
      55, 90, 92}, {60, 95, 99}, {64, 99, 103}, {65, 103, 104}, {70, 109, 
      104}, {65, 105, 97}, {62, 99, 91}, {57, 93, 81}, {50, 82, 67}, {36, 67, 
      49}, {29, 56, 37}, {28, 53, 31}, {27, 50, 24}, {24, 47, 19}, {23, 43, 
      16}, {25, 45, 17}, {29, 47, 21}, {32, 51, 23}, {31, 49, 23}, {30, 49, 
      21}, {22, 38, 9}, {22, 39, 5}, {20, 41, 2}, {20, 46, 1}, {26, 54, 3}, {
      32, 63, 6}, {37, 73, 12}, {39, 77, 16}, {41, 79, 22}, {38, 75, 24}, {35,
       68, 25}, {30, 59, 28}, {27, 52, 30}, {22, 44, 31}, {17, 36, 30}, {14, 
      31, 23}, {12, 29, 13}, {12, 30, 8}, {11, 29, 7}, {10, 29, 7}, {8, 30, 
      7}, {7, 31, 7}, {7, 31, 9}, {7, 31, 9}, {10, 33, 13}, {11, 34, 16}, {14,
       34, 22}, {14, 34, 23}, {14, 29, 24}, {9, 24, 21}, {5, 17, 17}, {3, 13, 
      15}, {9, 14, 18}, {10, 13, 18}, {10, 13, 18}, {11, 15, 18}, {14, 16, 
      15}, {15, 17, 14}, {17, 20, 13}, {18, 21, 12}, {19, 23, 9}, {18, 25, 
      9}, {18, 30, 10}, {21, 35, 12}, {25, 40, 17}, {29, 47, 21}, {33, 53, 
      26}, {34, 57, 31}, {30, 52, 31}, {27, 48, 31}, {28, 45, 37}, {31, 48, 
      40}, {37, 55, 41}, {50, 70, 43}, {72, 95, 49}, {91, 116, 58}, {93, 123, 
      53}, {101, 133, 60}, {101, 136, 70}, {92, 128, 66}, {79, 118, 61}, {75, 
      116, 60}, {75, 119, 60}, {77, 123, 61}, {83, 132, 66}, {78, 128, 57}, {
      72, 120, 46}, {68, 115, 37}, {73, 116, 37}, {75, 116, 40}, {70, 107, 
      37}, {62, 96, 36}, {57, 86, 40}, {56, 81, 49}, {54, 77, 59}, {53, 74, 
      67}, {54, 73, 77}, {55, 73, 83}, {54, 72, 84}, {52, 72, 83}, {47, 68, 
      73}, {45, 66, 69}, {41, 62, 67}, {37, 58, 63}, {34, 54, 61}, {32, 52, 
      61}, {31, 51, 62}, {31, 51, 62}, {30, 49, 63}, {30, 49, 63}, {29, 49, 
      60}, {29, 49, 60}, {31, 51, 62}, {33, 53, 64}, {35, 55, 64}, {37, 57, 
      66}, {39, 59, 66}, {40, 60, 67}, {42, 63, 68}, {43, 64, 69}, {46, 67, 
      70}, {47, 68, 71}, {50, 70, 71}, {51, 71, 72}, {50, 70, 69}, {51, 71, 
      69}, {53, 72, 70}, {52, 71, 67}, {52, 71, 67}, {56, 75, 71}, {65, 81, 
      78}, {72, 89, 79}, {85, 107, 84}, {94, 117, 88}, {103, 126, 97}, {107, 
      130, 101}, {110, 133, 105}, {114, 137, 109}, {113, 136, 110}, {110, 133,
       107}, {99, 122, 96}, {95, 119, 95}, {91, 113, 90}, {88, 112, 90}, {88, 
      112, 90}, {89, 113, 91}, {89, 113, 91}, {88, 112, 90}, {90, 111, 92}, {
      89, 110, 93}, {87, 110, 92}, {85, 109, 93}, {87, 111, 98}, {88, 116, 
      104}, {92, 119, 110}, {92, 122, 112}, {94, 125, 117}, {98, 129, 121}, {
      101, 131, 123}, {100, 130, 122}, {99, 126, 119}, {100, 127, 118}, {107, 
      133, 124}, {115, 139, 125}, {121, 144, 118}, {127, 148, 115}, {131, 152,
       113}, {134, 153, 108}, {137, 157, 106}, {140, 161, 104}, {137, 157, 
      96}, {130, 152, 88}, {115, 137, 75}, {108, 132, 74}, {100, 124, 72}, {
      90, 116, 71}, {84, 110, 75}, {80, 106, 79}, {78, 106, 84}, {77, 105, 
      91}, {82, 109, 102}, {82, 108, 105}, {81, 106, 103}, {77, 104, 99}, {76,
       101, 97}, {75, 102, 95}, {78, 103, 97}, {80, 107, 100}, {87, 113, 
      104}, {84, 112, 100}, {84, 110, 99}, {82, 110, 98}, {83, 109, 98}, {79, 
      107, 93}, {76, 102, 89}, {72, 99, 84}, {77, 101, 88}, {79, 103, 89}, {
      83, 105, 93}, {84, 108, 94}, {88, 112, 99}, {94, 118, 104}, {101, 125, 
      112}, {104, 131, 116}, {106, 132, 119}, {106, 134, 119}, {107, 133, 
      120}, {106, 134, 119}, {104, 132, 118}, {100, 131, 115}, {100, 128, 
      114}, {96, 127, 111}, {97, 128, 112}, {91, 124, 107}, {85, 116, 101}, {
      80, 111, 96}, {78, 109, 94}, {78, 109, 94}, {78, 108, 96}, {80, 108, 
      96}, {86, 114, 102}, {86, 112, 101}, {85, 111, 102}, {86, 112, 103}, {
      87, 113, 104}, {85, 111, 102}, {84, 107, 99}, {81, 104, 94}, {77, 97, 
      88}, {77, 94, 84}, {72, 92, 80}, {69, 89, 77}, {67, 87, 78}, {67, 86, 
      82}, {68, 86, 90}, {68, 87, 94}, {68, 86, 98}, {64, 83, 89}, {59, 82, 
      74}, {56, 82, 53}, {59, 89, 35}, {73, 107, 30}, {100, 138, 37}, {125, 
      164, 45}, {107, 147, 14}, {105, 145, 10}, {119, 158, 33}, {133, 169, 
      59}, {119, 150, 57}, {83, 111, 36}, {65, 90, 32}, {70, 93, 49}, {63, 84,
       51}, {70, 88, 62}, {90, 108, 86}, {118, 135, 116}, {142, 160, 138}, {
      157, 175, 151}, {174, 190, 164}, {188, 203, 180}, {196, 209, 191}, {198,
       212, 197}, {196, 212, 199}, {193, 211, 199}, {191, 212, 203}, {189, 
      215, 206}, {182, 212, 204}, {175, 206, 200}, {167, 202, 196}, {160, 196,
       192}, {152, 188, 184}, {143, 182, 177}, {139, 178, 173}, {136, 176, 
      168}, {136, 173, 166}, {134, 170, 166}, {131, 165, 164}, {126, 160, 
      161}, {119, 153, 152}, {113, 149, 145}, {110, 147, 140}, {108, 145, 
      137}, {104, 144, 133}, {103, 144, 130}, {104, 142, 127}, {109, 145, 
      131}, {113, 149, 135}, {113, 147, 133}, {101, 133, 120}, {75, 105, 
      93}, {45, 73, 61}, {25, 48, 38}, {9, 26, 20}, {4, 16, 12}, {0, 11, 7}, {
      2, 11, 8}, {5, 11, 9}, {3, 7, 6}, {3, 3, 3}, {3, 3, 3}, {5, 3, 4}, {4, 
      2, 3}, {4, 2, 3}, {3, 1, 2}, {4, 2, 3}, {4, 2, 3}, {4, 4, 4}, {5, 5, 
      5}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {
      4, 4, 4}, {5, 5, 5}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{18, 27, 26}, {18, 27, 26}, {19, 28, 
      27}, {18, 27, 26}, {17, 26, 23}, {18, 27, 24}, {23, 29, 27}, {23, 32, 
      29}, {28, 34, 32}, {28, 34, 32}, {27, 33, 31}, {27, 33, 31}, {25, 31, 
      29}, {22, 28, 26}, {20, 26, 24}, {19, 25, 23}, {14, 20, 18}, {12, 18, 
      16}, {11, 20, 19}, {15, 25, 24}, {17, 27, 28}, {19, 31, 31}, {24, 38, 
      38}, {31, 47, 44}, {37, 56, 52}, {40, 63, 55}, {49, 73, 60}, {56, 83, 
      68}, {62, 91, 73}, {67, 99, 78}, {74, 106, 83}, {78, 111, 80}, {77, 111,
       61}, {78, 111, 56}, {77, 109, 59}, {74, 105, 61}, {69, 100, 59}, {62, 
      93, 59}, {56, 86, 60}, {50, 82, 61}, {52, 83, 68}, {51, 83, 72}, {51, 
      82, 77}, {52, 84, 83}, {56, 87, 89}, {61, 92, 95}, {63, 96, 101}, {65, 
      99, 101}, {67, 102, 98}, {60, 95, 88}, {55, 88, 79}, {50, 82, 67}, {41, 
      72, 54}, {29, 59, 35}, {22, 50, 25}, {23, 49, 20}, {26, 49, 20}, {27, 
      51, 19}, {29, 50, 19}, {29, 49, 21}, {30, 48, 22}, {31, 49, 25}, {32, 
      47, 26}, {30, 45, 22}, {23, 39, 10}, {21, 38, 4}, {18, 38, 1}, {23, 46, 
      4}, {31, 57, 9}, {39, 69, 17}, {41, 74, 19}, {41, 76, 20}, {41, 75, 
      24}, {36, 69, 22}, {30, 61, 20}, {25, 54, 23}, {23, 48, 26}, {18, 40, 
      27}, {13, 33, 24}, {9, 29, 18}, {6, 25, 5}, {6, 26, 1}, {7, 27, 2}, {5, 
      28, 2}, {6, 29, 3}, {6, 30, 4}, {6, 30, 6}, {6, 31, 9}, {14, 37, 17}, {
      15, 38, 22}, {17, 37, 26}, {16, 36, 27}, {16, 31, 28}, {11, 25, 25}, {8,
       19, 23}, {5, 14, 19}, {9, 14, 20}, {11, 11, 19}, {11, 12, 17}, {11, 12,
       16}, {13, 13, 15}, {13, 13, 13}, {15, 16, 11}, {14, 17, 10}, {17, 20, 
      9}, {16, 22, 8}, {17, 25, 10}, {17, 28, 11}, {17, 32, 13}, {17, 34, 
      15}, {17, 36, 16}, {18, 37, 18}, {15, 33, 19}, {14, 31, 21}, {18, 33, 
      26}, {24, 40, 30}, {32, 49, 31}, {44, 63, 35}, {64, 85, 42}, {81, 106, 
      51}, {87, 113, 50}, {98, 127, 60}, {102, 134, 67}, {89, 124, 58}, {74, 
      110, 48}, {71, 110, 47}, {79, 119, 56}, {87, 129, 65}, {76, 122, 58}, {
      72, 118, 53}, {64, 111, 41}, {61, 107, 32}, {70, 113, 34}, {82, 123, 
      44}, {86, 123, 46}, {83, 116, 47}, {77, 106, 48}, {73, 99, 54}, {66, 89,
       60}, {60, 81, 66}, {56, 75, 73}, {54, 71, 79}, {53, 69, 84}, {50, 68, 
      82}, {47, 67, 74}, {45, 66, 71}, {41, 62, 67}, {37, 58, 63}, {34, 54, 
      61}, {32, 52, 59}, {30, 50, 59}, {30, 50, 59}, {30, 50, 61}, {30, 50, 
      61}, {29, 49, 60}, {30, 50, 61}, {31, 51, 62}, {33, 53, 64}, {35, 55, 
      66}, {36, 56, 65}, {38, 58, 65}, {38, 59, 64}, {40, 61, 66}, {42, 63, 
      68}, {45, 64, 68}, {47, 66, 70}, {48, 67, 71}, {49, 69, 70}, {52, 70, 
      72}, {53, 71, 71}, {54, 70, 70}, {52, 68, 67}, {51, 67, 66}, {55, 71, 
      70}, {63, 79, 78}, {69, 86, 76}, {80, 102, 79}, {89, 114, 84}, {97, 122,
       93}, {99, 124, 95}, {100, 124, 98}, {101, 125, 99}, {98, 122, 98}, {93,
       117, 95}, {81, 105, 83}, {76, 101, 80}, {73, 96, 78}, {69, 93, 77}, {
      68, 92, 78}, {67, 91, 77}, {66, 90, 76}, {65, 89, 75}, {66, 90, 77}, {
      65, 88, 78}, {63, 89, 80}, {64, 91, 84}, {68, 95, 90}, {70, 101, 96}, {
      76, 106, 104}, {78, 110, 109}, {80, 114, 115}, {85, 119, 120}, {90, 122,
       121}, {89, 121, 120}, {86, 116, 114}, {87, 117, 115}, {94, 123, 121}, {
      103, 130, 123}, {111, 134, 116}, {117, 140, 114}, {124, 145, 114}, {126,
       148, 109}, {131, 153, 106}, {135, 158, 102}, {135, 157, 95}, {127, 152,
       86}, {113, 138, 73}, {109, 133, 73}, {100, 124, 74}, {88, 113, 71}, {
      77, 102, 72}, {70, 95, 74}, {65, 92, 77}, {63, 90, 83}, {67, 93, 92}, {
      65, 93, 94}, {67, 93, 94}, {63, 91, 92}, {63, 89, 90}, {60, 89, 87}, {
      63, 89, 88}, {63, 92, 88}, {72, 98, 95}, {70, 99, 94}, {72, 99, 94}, {
      72, 102, 94}, {75, 102, 95}, {70, 100, 92}, {68, 95, 88}, {64, 91, 
      82}, {61, 86, 80}, {64, 90, 81}, {70, 93, 87}, {72, 98, 89}, {76, 101, 
      95}, {83, 109, 100}, {92, 117, 111}, {98, 125, 116}, {104, 131, 124}, {
      101, 131, 121}, {101, 128, 121}, {96, 126, 116}, {92, 122, 114}, {87, 
      119, 108}, {85, 115, 107}, {82, 114, 103}, {80, 112, 99}, {74, 108, 
      94}, {68, 100, 89}, {64, 96, 85}, {64, 96, 85}, {65, 97, 86}, {64, 95, 
      87}, {64, 94, 86}, {69, 99, 91}, {70, 97, 90}, {69, 96, 91}, {69, 96, 
      91}, {68, 95, 90}, {65, 92, 87}, {61, 86, 82}, {60, 83, 77}, {55, 75, 
      66}, {56, 73, 63}, {55, 72, 62}, {54, 71, 63}, {53, 69, 66}, {51, 69, 
      69}, {51, 68, 76}, {51, 67, 80}, {54, 72, 86}, {53, 72, 78}, {50, 72, 
      60}, {51, 77, 40}, {65, 98, 29}, {91, 128, 32}, {118, 159, 37}, {133, 
      176, 35}, {117, 161, 6}, {119, 160, 2}, {129, 169, 20}, {142, 180, 
      41}, {137, 173, 47}, {119, 153, 41}, {113, 145, 48}, {121, 150, 68}, {
      86, 113, 46}, {80, 105, 50}, {89, 112, 68}, {118, 139, 106}, {148, 168, 
      141}, {165, 184, 162}, {178, 197, 178}, {188, 205, 189}, {196, 210, 
      197}, {198, 211, 201}, {194, 211, 201}, {189, 209, 200}, {185, 208, 
      202}, {181, 208, 203}, {170, 201, 196}, {158, 193, 189}, {148, 187, 
      184}, {140, 181, 177}, {128, 170, 168}, {116, 161, 158}, {110, 155, 
      150}, {108, 153, 148}, {106, 151, 146}, {108, 150, 146}, {105, 145, 
      145}, {102, 142, 144}, {97, 137, 137}, {92, 134, 132}, {91, 133, 129}, {
      90, 133, 126}, {89, 132, 123}, {88, 131, 121}, {97, 139, 127}, {100, 
      140, 129}, {104, 142, 129}, {103, 139, 125}, {94, 126, 113}, {70, 100, 
      88}, {43, 71, 57}, {26, 49, 39}, {7, 24, 18}, {3, 15, 11}, {0, 10, 6}, {
      1, 10, 7}, {4, 10, 8}, {1, 5, 4}, {1, 1, 1}, {1, 1, 1}, {4, 2, 3}, {3, 
      1, 2}, {3, 1, 2}, {3, 1, 2}, {4, 2, 3}, {5, 3, 4}, {5, 5, 5}, {5, 5, 
      5}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{15, 24, 23}, {15, 24, 23}, {15, 24, 
      23}, {14, 23, 20}, {15, 21, 19}, {16, 22, 20}, {19, 25, 23}, {21, 27, 
      23}, {21, 27, 25}, {20, 26, 22}, {19, 24, 20}, {18, 23, 17}, {16, 21, 
      15}, {14, 19, 13}, {14, 16, 11}, {12, 17, 11}, {12, 19, 12}, {11, 18, 
      11}, {11, 20, 15}, {17, 26, 21}, {20, 31, 27}, {23, 35, 31}, {31, 43, 
      39}, {38, 53, 48}, {42, 62, 53}, {45, 67, 55}, {51, 73, 60}, {56, 80, 
      64}, {60, 87, 68}, {65, 94, 72}, {71, 101, 77}, {76, 107, 73}, {80, 113,
       60}, {80, 114, 53}, {82, 113, 56}, {78, 111, 58}, {73, 105, 56}, {66, 
      97, 55}, {59, 89, 53}, {54, 84, 56}, {55, 84, 62}, {51, 82, 66}, {50, 
      80, 70}, {52, 81, 76}, {56, 85, 83}, {61, 89, 92}, {63, 92, 96}, {65, 
      95, 97}, {64, 96, 91}, {55, 88, 79}, {48, 80, 67}, {43, 74, 56}, {35, 
      64, 42}, {22, 51, 23}, {18, 45, 14}, {19, 46, 13}, {26, 50, 16}, {30, 
      54, 20}, {34, 55, 24}, {33, 53, 25}, {32, 50, 26}, {31, 49, 27}, {31, 
      45, 28}, {29, 44, 23}, {28, 44, 15}, {24, 41, 5}, {23, 41, 3}, {28, 49, 
      6}, {37, 63, 15}, {46, 74, 23}, {48, 78, 24}, {46, 76, 24}, {43, 73, 
      23}, {35, 67, 20}, {30, 58, 18}, {25, 52, 19}, {22, 46, 22}, {18, 41, 
      23}, {13, 33, 21}, {9, 30, 15}, {6, 25, 3}, {5, 28, 0}, {6, 29, 1}, {7, 
      32, 3}, {9, 33, 7}, {9, 35, 8}, {11, 37, 12}, {11, 36, 14}, {17, 40, 
      20}, {16, 39, 23}, {17, 37, 26}, {15, 34, 28}, {14, 29, 26}, {10, 24, 
      25}, {8, 19, 25}, {7, 16, 23}, {11, 14, 23}, {12, 12, 20}, {11, 11, 
      19}, {11, 12, 16}, {12, 12, 14}, {13, 13, 13}, {13, 13, 11}, {14, 15, 
      9}, {18, 21, 12}, {17, 23, 11}, {18, 24, 10}, {16, 27, 11}, {14, 26, 
      12}, {10, 27, 11}, {9, 26, 10}, {6, 24, 10}, {5, 22, 14}, {6, 23, 15}, {
      13, 29, 19}, {22, 38, 25}, {31, 49, 27}, {43, 62, 32}, {60, 81, 40}, {
      75, 97, 48}, {82, 107, 49}, {101, 130, 66}, {114, 145, 78}, {105, 137, 
      70}, {86, 121, 53}, {77, 114, 45}, {76, 116, 46}, {76, 118, 52}, {68, 
      112, 53}, {68, 113, 56}, {67, 111, 50}, {71, 113, 47}, {86, 126, 55}, {
      103, 141, 66}, {111, 145, 71}, {108, 139, 69}, {101, 129, 68}, {92, 119,
       68}, {82, 104, 68}, {70, 89, 69}, {60, 79, 73}, {53, 70, 77}, {49, 65, 
      80}, {47, 63, 79}, {48, 66, 76}, {45, 66, 71}, {41, 62, 67}, {37, 58, 
      63}, {34, 54, 61}, {31, 51, 58}, {30, 50, 59}, {30, 50, 59}, {31, 51, 
      62}, {30, 50, 61}, {30, 50, 61}, {30, 50, 61}, {31, 51, 62}, {33, 53, 
      64}, {35, 55, 66}, {36, 56, 65}, {37, 57, 64}, {37, 58, 63}, {39, 60, 
      65}, {41, 62, 67}, {44, 63, 67}, {46, 65, 69}, {47, 66, 70}, {48, 67, 
      71}, {55, 73, 75}, {55, 73, 75}, {55, 71, 71}, {52, 68, 68}, {50, 66, 
      66}, {54, 70, 70}, {61, 77, 76}, {68, 85, 77}, {76, 98, 77}, {84, 109, 
      80}, {91, 116, 87}, {92, 116, 90}, {91, 115, 91}, {89, 113, 91}, {84, 
      107, 87}, {78, 103, 84}, {66, 90, 74}, {63, 87, 73}, {58, 82, 69}, {53, 
      79, 68}, {52, 78, 69}, {50, 76, 67}, {48, 74, 65}, {47, 72, 66}, {46, 
      71, 67}, {45, 71, 68}, {47, 73, 72}, {48, 76, 77}, {52, 82, 84}, {58, 
      89, 92}, {62, 95, 100}, {65, 100, 106}, {69, 104, 110}, {74, 109, 
      115}, {78, 113, 119}, {78, 111, 116}, {74, 107, 112}, {76, 107, 110}, {
      83, 114, 117}, {92, 121, 119}, {100, 126, 117}, {109, 132, 116}, {115, 
      139, 115}, {120, 144, 110}, {127, 150, 106}, {132, 155, 103}, {129, 153,
       93}, {123, 148, 83}, {112, 136, 74}, {108, 132, 74}, {98, 122, 74}, {
      87, 109, 71}, {74, 97, 71}, {64, 87, 71}, {58, 81, 73}, {55, 80, 77}, {
      54, 80, 81}, {54, 82, 85}, {57, 82, 86}, {54, 82, 85}, {54, 79, 83}, {
      51, 79, 82}, {54, 80, 81}, {53, 81, 82}, {61, 87, 86}, {60, 89, 87}, {
      65, 91, 90}, {66, 95, 91}, {69, 95, 92}, {65, 94, 89}, {63, 89, 86}, {
      59, 86, 81}, {56, 81, 77}, {60, 85, 81}, {65, 90, 86}, {69, 94, 90}, {
      74, 99, 95}, {83, 108, 104}, {92, 119, 114}, {99, 126, 121}, {105, 132, 
      127}, {100, 129, 124}, {96, 125, 120}, {90, 119, 114}, {84, 113, 108}, {
      78, 109, 103}, {74, 105, 99}, {72, 103, 97}, {67, 98, 90}, {61, 94, 
      85}, {55, 88, 79}, {52, 85, 76}, {54, 85, 77}, {55, 86, 80}, {55, 86, 
      80}, {53, 84, 78}, {56, 85, 80}, {55, 84, 80}, {56, 82, 79}, {55, 81, 
      78}, {53, 79, 78}, {49, 75, 72}, {44, 70, 69}, {41, 66, 62}, {39, 58, 
      52}, {41, 58, 50}, {41, 58, 50}, {40, 57, 51}, {40, 56, 55}, {40, 55, 
      60}, {38, 54, 67}, {37, 53, 68}, {42, 58, 73}, {46, 65, 69}, {50, 73, 
      57}, {58, 85, 44}, {81, 115, 39}, {111, 150, 43}, {127, 170, 37}, {128, 
      173, 20}, {119, 164, 0}, {117, 160, 0}, {120, 162, 0}, {127, 168, 14}, {
      126, 165, 24}, {120, 157, 28}, {123, 157, 44}, {131, 166, 66}, {109, 
      141, 58}, {92, 121, 54}, {91, 118, 65}, {118, 144, 105}, {154, 177, 
      149}, {174, 197, 177}, {183, 205, 192}, {189, 209, 200}, {192, 207, 
      200}, {194, 209, 202}, {189, 208, 204}, {183, 205, 202}, {178, 203, 
      200}, {170, 200, 198}, {157, 191, 190}, {144, 183, 182}, {131, 173, 
      172}, {120, 164, 163}, {106, 152, 150}, {93, 142, 139}, {86, 135, 
      132}, {83, 134, 129}, {82, 133, 128}, {83, 132, 129}, {88, 132, 135}, {
      85, 129, 132}, {81, 125, 128}, {78, 124, 124}, {79, 123, 122}, {79, 124,
       121}, {78, 123, 118}, {77, 122, 115}, {88, 131, 122}, {90, 132, 122}, {
      92, 132, 121}, {92, 128, 116}, {82, 116, 102}, {60, 92, 79}, {36, 64, 
      50}, {21, 45, 32}, {6, 23, 17}, {2, 14, 10}, {0, 9, 5}, {0, 9, 6}, {3, 
      9, 7}, {0, 4, 3}, {0, 0, 0}, {0, 0, 0}, {3, 1, 2}, {3, 1, 2}, {3, 1, 
      2}, {3, 1, 2}, {4, 2, 3}, {5, 3, 4}, {5, 5, 5}, {6, 6, 6}, {2, 2, 2}, {
      2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 
      3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}}, {{14, 23, 20}, {14, 23, 20}, {14, 23, 20}, {14, 23, 
      20}, {16, 22, 20}, {16, 22, 18}, {16, 22, 18}, {16, 23, 16}, {22, 27, 
      23}, {21, 26, 20}, {21, 23, 18}, {19, 22, 15}, {18, 21, 14}, {17, 20, 
      13}, {17, 18, 12}, {16, 19, 12}, {13, 18, 11}, {12, 19, 11}, {13, 23, 
      15}, {19, 29, 21}, {27, 38, 32}, {34, 47, 40}, {39, 52, 45}, {39, 55, 
      45}, {54, 72, 60}, {55, 76, 61}, {58, 81, 63}, {62, 87, 66}, {66, 91, 
      69}, {69, 97, 72}, {75, 104, 76}, {81, 109, 71}, {87, 118, 61}, {87, 
      119, 54}, {88, 118, 56}, {86, 117, 58}, {82, 112, 58}, {76, 106, 56}, {
      71, 100, 56}, {65, 95, 59}, {65, 94, 64}, {60, 88, 65}, {56, 83, 68}, {
      53, 80, 71}, {55, 82, 77}, {59, 85, 84}, {62, 87, 91}, {64, 90, 91}, {
      59, 88, 83}, {51, 81, 69}, {43, 74, 58}, {39, 68, 46}, {30, 60, 34}, {
      21, 50, 19}, {19, 46, 11}, {20, 48, 10}, {25, 50, 11}, {26, 50, 14}, {
      31, 52, 19}, {37, 56, 28}, {43, 58, 35}, {43, 58, 39}, {38, 50, 36}, {
      33, 46, 28}, {32, 47, 16}, {32, 50, 10}, {36, 54, 12}, {43, 65, 19}, {
      50, 74, 24}, {51, 78, 25}, {47, 74, 21}, {41, 69, 18}, {38, 66, 17}, {
      30, 59, 13}, {23, 50, 9}, {18, 44, 9}, {16, 41, 12}, {16, 38, 15}, {13, 
      34, 15}, {11, 32, 13}, {7, 30, 4}, {9, 32, 3}, {12, 35, 6}, {15, 40, 
      10}, {19, 44, 15}, {21, 47, 20}, {23, 49, 24}, {22, 50, 27}, {24, 49, 
      28}, {24, 47, 31}, {22, 42, 31}, {18, 37, 31}, {16, 30, 30}, {11, 25, 
      26}, {9, 20, 26}, {9, 16, 26}, {8, 11, 20}, {10, 10, 18}, {10, 10, 
      18}, {10, 11, 15}, {11, 11, 13}, {13, 13, 11}, {14, 15, 10}, {15, 16, 
      10}, {14, 17, 8}, {15, 21, 9}, {19, 25, 13}, {17, 28, 14}, {14, 26, 
      14}, {8, 24, 11}, {6, 22, 9}, {5, 23, 11}, {0, 15, 9}, {3, 20, 14}, {13,
       31, 17}, {25, 44, 24}, {38, 57, 29}, {52, 72, 35}, {72, 90, 50}, {84, 
      106, 59}, {87, 111, 59}, {97, 125, 66}, {108, 138, 74}, {110, 143, 
      74}, {101, 137, 63}, {89, 127, 52}, {80, 121, 45}, {77, 118, 52}, {72, 
      114, 64}, {73, 116, 73}, {78, 120, 74}, {82, 122, 70}, {87, 125, 68}, {
      94, 130, 69}, {104, 136, 73}, {110, 140, 78}, {103, 131, 73}, {97, 121, 
      71}, {85, 107, 69}, {71, 91, 66}, {61, 78, 68}, {54, 69, 72}, {51, 65, 
      78}, {48, 64, 79}, {47, 65, 75}, {43, 63, 70}, {40, 60, 67}, {36, 56, 
      63}, {33, 53, 60}, {30, 50, 57}, {30, 50, 57}, {29, 49, 56}, {30, 50, 
      59}, {31, 51, 60}, {31, 51, 62}, {32, 52, 63}, {33, 53, 64}, {33, 53, 
      64}, {32, 51, 65}, {32, 52, 63}, {40, 59, 66}, {27, 46, 52}, {29, 48, 
      54}, {45, 64, 70}, {51, 70, 74}, {42, 61, 65}, {42, 60, 64}, {53, 71, 
      75}, {51, 66, 69}, {48, 63, 66}, {50, 66, 66}, {56, 72, 72}, {56, 70, 
      71}, {53, 67, 68}, {58, 72, 72}, {67, 84, 76}, {79, 101, 80}, {83, 106, 
      80}, {87, 111, 85}, {88, 112, 88}, {87, 111, 89}, {82, 105, 85}, {73, 
      98, 79}, {66, 90, 76}, {50, 74, 61}, {44, 70, 59}, {39, 65, 56}, {35, 
      60, 54}, {34, 59, 55}, {32, 58, 55}, {30, 56, 53}, {29, 55, 54}, {34, 
      59, 63}, {32, 60, 64}, {33, 61, 65}, {33, 62, 68}, {36, 66, 74}, {38, 
      71, 80}, {42, 76, 86}, {42, 78, 90}, {47, 83, 95}, {53, 90, 99}, {58, 
      95, 104}, {61, 95, 104}, {60, 94, 103}, {61, 94, 101}, {65, 98, 105}, {
      72, 101, 105}, {81, 107, 106}, {93, 116, 108}, {101, 124, 108}, {105, 
      128, 102}, {114, 136, 98}, {124, 147, 101}, {127, 150, 96}, {124, 148, 
      90}, {116, 140, 82}, {110, 133, 79}, {98, 120, 74}, {84, 106, 70}, {75, 
      97, 74}, {69, 91, 78}, {58, 79, 74}, {47, 68, 69}, {37, 61, 63}, {37, 
      63, 64}, {38, 62, 64}, {37, 63, 64}, {39, 63, 65}, {41, 67, 68}, {46, 
      70, 72}, {48, 74, 75}, {50, 74, 76}, {51, 77, 78}, {55, 79, 81}, {56, 
      82, 81}, {57, 81, 81}, {53, 79, 76}, {50, 74, 74}, {48, 73, 70}, {45, 
      70, 67}, {52, 74, 72}, {59, 81, 79}, {66, 88, 86}, {71, 96, 93}, {77, 
      102, 99}, {82, 107, 104}, {84, 110, 107}, {94, 120, 117}, {88, 114, 
      111}, {91, 117, 114}, {90, 119, 115}, {78, 107, 103}, {70, 99, 95}, {65,
       94, 90}, {55, 86, 80}, {50, 81, 75}, {45, 76, 70}, {40, 71, 65}, {39, 
      70, 64}, {43, 74, 68}, {46, 77, 72}, {46, 75, 71}, {43, 72, 68}, {43, 
      69, 66}, {42, 68, 67}, {40, 66, 65}, {37, 63, 62}, {35, 59, 61}, {32, 
      56, 56}, {30, 54, 56}, {31, 53, 51}, {32, 48, 45}, {33, 48, 43}, {33, 
      48, 43}, {34, 49, 46}, {33, 49, 49}, {34, 49, 54}, {34, 48, 61}, {33, 
      49, 65}, {47, 63, 78}, {39, 57, 61}, {48, 71, 55}, {82, 109, 66}, {113, 
      145, 69}, {126, 163, 57}, {132, 174, 40}, {138, 183, 30}, {134, 179, 
      14}, {127, 170, 2}, {115, 157, 0}, {115, 156, 2}, {121, 162, 21}, {122, 
      161, 32}, {120, 157, 43}, {125, 159, 62}, {126, 157, 77}, {108, 139, 
      72}, {105, 133, 84}, {128, 155, 120}, {161, 185, 163}, {178, 202, 
      188}, {186, 209, 203}, {189, 211, 208}, {196, 215, 211}, {193, 212, 
      208}, {188, 208, 207}, {181, 205, 205}, {173, 199, 200}, {159, 190, 
      192}, {143, 178, 180}, {131, 171, 171}, {116, 160, 161}, {102, 150, 
      150}, {86, 136, 135}, {74, 126, 124}, {69, 121, 119}, {68, 120, 116}, {
      68, 120, 116}, {69, 119, 118}, {73, 118, 123}, {76, 121, 126}, {77, 122,
       127}, {74, 122, 126}, {78, 123, 126}, {80, 126, 126}, {77, 123, 121}, {
      72, 117, 114}, {79, 122, 115}, {75, 116, 108}, {69, 109, 100}, {66, 102,
       92}, {58, 91, 80}, {43, 75, 62}, {26, 54, 40}, {15, 39, 26}, {10, 27, 
      21}, {6, 18, 14}, {2, 13, 9}, {4, 13, 10}, {7, 13, 11}, {6, 10, 9}, {6, 
      6, 6}, {7, 7, 7}, {3, 1, 2}, {3, 1, 2}, {2, 0, 1}, {3, 1, 2}, {3, 1, 
      2}, {5, 3, 4}, {5, 5, 5}, {6, 6, 6}, {4, 4, 4}, {5, 5, 5}, {5, 5, 5}, {
      5, 5, 5}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {5, 5, 5}, {4, 4, 
      4}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{14, 
      23, 18}, {14, 23, 18}, {14, 23, 18}, {13, 22, 17}, {13, 22, 17}, {15, 
      22, 15}, {15, 22, 15}, {15, 22, 14}, {16, 21, 15}, {15, 20, 13}, {16, 
      19, 12}, {15, 18, 9}, {16, 17, 9}, {16, 17, 9}, {17, 18, 10}, {17, 20, 
      11}, {15, 21, 9}, {16, 24, 11}, {18, 28, 17}, {24, 34, 23}, {31, 41, 
      32}, {38, 50, 40}, {45, 57, 47}, {49, 62, 52}, {57, 73, 60}, {60, 78, 
      62}, {64, 85, 66}, {69, 93, 71}, {75, 99, 75}, {80, 106, 79}, {87, 112, 
      83}, {91, 117, 78}, {93, 122, 64}, {94, 125, 58}, {95, 126, 59}, {94, 
      124, 62}, {92, 122, 62}, {88, 118, 64}, {85, 113, 64}, {81, 110, 66}, {
      77, 103, 68}, {72, 98, 69}, {66, 91, 70}, {62, 86, 72}, {62, 85, 77}, {
      63, 85, 82}, {65, 86, 87}, {63, 88, 85}, {61, 87, 76}, {52, 79, 62}, {
      43, 70, 51}, {37, 65, 40}, {29, 58, 28}, {20, 50, 16}, {20, 48, 10}, {
      22, 50, 10}, {32, 57, 18}, {33, 58, 19}, {39, 58, 26}, {44, 63, 35}, {
      49, 64, 43}, {48, 63, 44}, {45, 57, 43}, {40, 53, 33}, {35, 50, 17}, {
      35, 52, 10}, {39, 58, 13}, {46, 65, 19}, {52, 74, 25}, {52, 76, 24}, {
      48, 72, 20}, {41, 68, 17}, {34, 60, 12}, {27, 55, 7}, {20, 45, 5}, {16, 
      40, 4}, {16, 40, 8}, {16, 39, 11}, {13, 35, 12}, {11, 33, 10}, {11, 34, 
      6}, {13, 38, 8}, {17, 42, 12}, {21, 48, 17}, {25, 51, 22}, {27, 53, 
      24}, {26, 54, 29}, {26, 54, 31}, {27, 52, 31}, {25, 49, 33}, {23, 43, 
      32}, {19, 36, 30}, {14, 28, 28}, {10, 21, 25}, {6, 15, 22}, {5, 12, 
      20}, {7, 10, 19}, {9, 9, 17}, {9, 10, 15}, {9, 10, 12}, {10, 10, 10}, {
      11, 12, 7}, {11, 12, 6}, {10, 13, 4}, {11, 14, 3}, {12, 18, 6}, {14, 22,
       9}, {12, 23, 9}, {9, 23, 10}, {5, 21, 10}, {3, 21, 9}, {3, 20, 12}, {3,
       19, 16}, {9, 26, 18}, {18, 37, 18}, {30, 50, 22}, {45, 65, 28}, {61, 
      82, 41}, {81, 99, 57}, {92, 114, 68}, {98, 122, 74}, {106, 133, 78}, {
      115, 144, 80}, {113, 146, 75}, {102, 136, 59}, {89, 126, 46}, {83, 122, 
      43}, {79, 120, 52}, {85, 126, 82}, {80, 121, 89}, {75, 115, 80}, {70, 
      108, 71}, {69, 104, 62}, {72, 105, 60}, {78, 107, 59}, {82, 110, 61}, {
      82, 108, 60}, {79, 102, 58}, {71, 93, 57}, {64, 84, 59}, {58, 75, 65}, {
      55, 71, 71}, {54, 68, 79}, {52, 68, 81}, {45, 63, 73}, {42, 62, 69}, {
      39, 59, 66}, {35, 55, 62}, {32, 52, 59}, {31, 51, 58}, {30, 50, 57}, {
      30, 50, 57}, {30, 50, 59}, {30, 50, 59}, {31, 51, 62}, {32, 52, 63}, {
      33, 53, 64}, {33, 53, 64}, {33, 52, 66}, {33, 53, 64}, {38, 57, 64}, {
      38, 57, 63}, {39, 58, 64}, {39, 58, 64}, {37, 56, 60}, {38, 57, 61}, {
      46, 64, 68}, {54, 72, 74}, {52, 67, 70}, {56, 72, 72}, {57, 73, 73}, {
      54, 70, 69}, {52, 66, 66}, {54, 68, 68}, {60, 74, 74}, {66, 81, 74}, {
      73, 92, 73}, {76, 98, 75}, {81, 103, 80}, {82, 106, 84}, {80, 103, 
      83}, {76, 99, 81}, {67, 89, 76}, {57, 81, 68}, {44, 67, 59}, {37, 62, 
      56}, {30, 55, 51}, {25, 50, 47}, {23, 49, 48}, {24, 50, 51}, {25, 50, 
      54}, {25, 50, 54}, {23, 50, 57}, {23, 50, 59}, {22, 50, 61}, {23, 53, 
      63}, {27, 57, 68}, {30, 62, 75}, {33, 66, 81}, {34, 70, 84}, {42, 78, 
      94}, {47, 83, 97}, {52, 88, 102}, {53, 89, 101}, {52, 86, 98}, {52, 86, 
      96}, {56, 88, 99}, {62, 92, 100}, {73, 98, 103}, {81, 105, 105}, {88, 
      111, 101}, {92, 115, 95}, {100, 124, 92}, {113, 136, 94}, {119, 141, 
      92}, {118, 141, 87}, {112, 135, 81}, {108, 131, 79}, {101, 119, 77}, {
      88, 107, 75}, {80, 99, 77}, {70, 90, 78}, {57, 76, 72}, {44, 64, 63}, {
      32, 54, 52}, {31, 53, 51}, {30, 52, 50}, {29, 51, 49}, {29, 51, 49}, {
      32, 53, 54}, {36, 57, 58}, {39, 60, 61}, {44, 65, 66}, {46, 67, 68}, {
      49, 70, 71}, {51, 72, 73}, {51, 72, 73}, {49, 70, 71}, {46, 67, 68}, {
      44, 65, 66}, {41, 61, 60}, {46, 66, 65}, {54, 74, 73}, {61, 83, 81}, {
      67, 89, 87}, {73, 95, 93}, {77, 99, 97}, {78, 103, 100}, {87, 112, 
      109}, {82, 107, 104}, {87, 112, 109}, {86, 112, 109}, {73, 99, 96}, {64,
       90, 87}, {57, 83, 80}, {44, 73, 69}, {38, 67, 62}, {37, 66, 61}, {36, 
      65, 60}, {35, 64, 59}, {35, 64, 60}, {34, 63, 59}, {34, 60, 57}, {32, 
      58, 55}, {37, 63, 62}, {38, 62, 62}, {36, 60, 62}, {34, 58, 60}, {32, 
      56, 58}, {32, 53, 56}, {31, 52, 55}, {31, 51, 52}, {33, 49, 48}, {33, 
      48, 45}, {31, 46, 41}, {29, 44, 41}, {28, 44, 44}, {30, 45, 50}, {32, 
      46, 57}, {34, 47, 63}, {33, 49, 62}, {45, 63, 67}, {54, 75, 60}, {62, 
      89, 48}, {89, 120, 50}, {123, 159, 59}, {138, 179, 51}, {134, 178, 
      31}, {133, 177, 20}, {110, 154, 0}, {116, 156, 7}, {129, 170, 30}, {126,
       165, 38}, {130, 167, 54}, {124, 158, 63}, {95, 128, 47}, {81, 111, 
      47}, {89, 117, 68}, {108, 136, 98}, {136, 162, 137}, {161, 185, 171}, {
      177, 200, 192}, {186, 211, 207}, {195, 217, 215}, {192, 212, 211}, {187,
       207, 206}, {178, 199, 200}, {167, 193, 194}, {156, 186, 188}, {143, 
      177, 179}, {130, 168, 171}, {121, 162, 166}, {102, 147, 150}, {90, 138, 
      140}, {76, 126, 127}, {64, 115, 116}, {58, 109, 110}, {57, 109, 107}, {
      57, 109, 107}, {57, 107, 108}, {67, 112, 117}, {72, 117, 123}, {76, 121,
       127}, {75, 123, 127}, {78, 123, 128}, {78, 123, 126}, {72, 118, 118}, {
      65, 109, 108}, {61, 103, 99}, {54, 95, 89}, {45, 85, 77}, {41, 77, 
      67}, {38, 71, 60}, {31, 63, 50}, {23, 51, 37}, {17, 41, 28}, {10, 27, 
      21}, {6, 18, 14}, {2, 13, 9}, {4, 13, 10}, {8, 14, 12}, {6, 10, 9}, {7, 
      7, 7}, {8, 8, 8}, {4, 2, 3}, {4, 2, 3}, {4, 2, 3}, {3, 1, 2}, {4, 2, 
      3}, {4, 2, 3}, {4, 4, 4}, {5, 5, 5}, {4, 4, 4}, {4, 4, 4}, {5, 5, 5}, {
      5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{14, 
      25, 17}, {14, 25, 17}, {14, 25, 17}, {13, 24, 16}, {12, 23, 15}, {13, 
      23, 14}, {15, 22, 14}, {14, 22, 11}, {13, 18, 11}, {12, 18, 8}, {14, 17,
       8}, {14, 17, 8}, {16, 17, 9}, {18, 20, 9}, {20, 22, 11}, {21, 24, 
      13}, {20, 26, 12}, {23, 31, 16}, {29, 37, 24}, {32, 43, 29}, {38, 48, 
      37}, {44, 56, 44}, {54, 66, 54}, {61, 75, 60}, {63, 80, 64}, {68, 87, 
      68}, {76, 95, 73}, {81, 104, 78}, {88, 111, 83}, {92, 117, 87}, {99, 
      123, 91}, {102, 127, 87}, {102, 130, 72}, {103, 132, 66}, {104, 133, 
      67}, {104, 133, 69}, {103, 131, 70}, {99, 128, 70}, {97, 124, 71}, {94, 
      122, 73}, {93, 118, 76}, {86, 112, 75}, {78, 103, 74}, {73, 97, 75}, {
      70, 92, 79}, {69, 90, 83}, {68, 88, 86}, {68, 89, 84}, {65, 88, 72}, {
      55, 80, 58}, {45, 71, 46}, {37, 63, 34}, {30, 57, 24}, {24, 51, 16}, {
      24, 52, 14}, {28, 56, 16}, {39, 64, 25}, {41, 65, 29}, {47, 66, 36}, {
      51, 69, 43}, {55, 70, 47}, {54, 67, 49}, {50, 61, 47}, {45, 57, 37}, {
      37, 53, 16}, {38, 55, 10}, {41, 60, 14}, {48, 68, 19}, {53, 73, 24}, {
      51, 73, 24}, {46, 68, 19}, {40, 64, 14}, {30, 54, 6}, {22, 48, 3}, {17, 
      40, 0}, {15, 37, 0}, {16, 37, 4}, {17, 37, 9}, {16, 36, 9}, {12, 35, 
      9}, {13, 38, 9}, {16, 42, 13}, {22, 48, 19}, {25, 54, 24}, {29, 58, 
      28}, {30, 59, 29}, {29, 57, 32}, {28, 56, 33}, {29, 54, 33}, {26, 50, 
      34}, {23, 43, 32}, {18, 35, 29}, {12, 26, 26}, {8, 19, 23}, {4, 13, 
      20}, {2, 9, 17}, {6, 11, 15}, {7, 11, 14}, {8, 12, 13}, {8, 12, 11}, {
      10, 12, 7}, {9, 12, 3}, {8, 11, 0}, {8, 12, 0}, {11, 15, 1}, {12, 18, 
      4}, {12, 23, 7}, {12, 24, 10}, {11, 25, 12}, {9, 25, 14}, {10, 27, 
      17}, {9, 29, 20}, {15, 34, 30}, {20, 40, 28}, {29, 52, 24}, {40, 65, 
      25}, {58, 82, 34}, {77, 101, 51}, {96, 118, 72}, {107, 128, 85}, {114, 
      137, 91}, {120, 147, 94}, {127, 156, 92}, {121, 155, 81}, {108, 143, 
      63}, {96, 134, 51}, {93, 132, 51}, {93, 132, 65}, {93, 134, 94}, {81, 
      121, 95}, {66, 104, 79}, {55, 90, 66}, {50, 82, 58}, {52, 82, 56}, {58, 
      84, 55}, {62, 87, 57}, {64, 88, 54}, {62, 86, 54}, {61, 81, 53}, {59, 
      78, 58}, {55, 75, 64}, {54, 73, 71}, {54, 71, 79}, {54, 71, 81}, {44, 
      62, 72}, {41, 61, 70}, {38, 58, 65}, {35, 55, 62}, {33, 54, 59}, {32, 
      53, 58}, {32, 53, 58}, {32, 53, 58}, {30, 50, 57}, {31, 51, 58}, {33, 
      53, 62}, {34, 54, 65}, {35, 55, 66}, {35, 54, 68}, {36, 55, 70}, {35, 
      54, 68}, {32, 50, 60}, {40, 59, 66}, {44, 61, 68}, {41, 58, 65}, {44, 
      62, 66}, {53, 71, 75}, {56, 71, 74}, {51, 66, 69}, {47, 63, 63}, {54, 
      70, 69}, {57, 71, 71}, {50, 65, 62}, {46, 61, 58}, {51, 66, 63}, {60, 
      75, 72}, {65, 81, 71}, {68, 86, 70}, {74, 93, 73}, {79, 98, 78}, {77, 
      98, 79}, {75, 96, 79}, {71, 94, 78}, {61, 83, 71}, {49, 72, 62}, {40, 
      63, 57}, {33, 55, 52}, {23, 47, 47}, {17, 41, 43}, {15, 40, 44}, {18, 
      43, 47}, {20, 48, 52}, {22, 49, 56}, {25, 49, 61}, {24, 51, 62}, {24, 
      52, 64}, {25, 54, 68}, {29, 58, 72}, {32, 64, 79}, {35, 68, 85}, {37, 
      70, 87}, {42, 77, 96}, {46, 82, 98}, {51, 84, 99}, {51, 85, 97}, {49, 
      81, 94}, {48, 80, 91}, {52, 82, 93}, {56, 84, 95}, {64, 91, 98}, {70, 
      94, 96}, {75, 98, 92}, {79, 102, 86}, {89, 112, 86}, {103, 125, 89}, {
      113, 135, 89}, {118, 138, 89}, {115, 135, 84}, {113, 133, 84}, {108, 
      125, 83}, {97, 114, 80}, {88, 103, 80}, {76, 93, 77}, {61, 77, 67}, {46,
       63, 55}, {31, 51, 42}, {27, 48, 39}, {22, 43, 36}, {19, 40, 33}, {19, 
      40, 33}, {21, 42, 37}, {25, 46, 41}, {28, 49, 44}, {34, 54, 52}, {35, 
      55, 53}, {38, 58, 57}, {40, 60, 61}, {41, 61, 62}, {40, 60, 61}, {38, 
      58, 59}, {37, 57, 58}, {40, 58, 58}, {43, 62, 60}, {48, 67, 65}, {54, 
      73, 71}, {60, 79, 77}, {64, 84, 82}, {67, 87, 85}, {69, 89, 87}, {69, 
      89, 87}, {66, 88, 85}, {74, 96, 93}, {75, 100, 96}, {65, 90, 86}, {59, 
      84, 80}, {55, 80, 76}, {43, 68, 64}, {33, 58, 54}, {35, 62, 57}, {37, 
      64, 59}, {36, 63, 58}, {33, 60, 55}, {32, 59, 54}, {34, 59, 56}, {36, 
      61, 58}, {34, 59, 56}, {35, 57, 55}, {35, 56, 57}, {34, 55, 56}, {33, 
      54, 55}, {33, 53, 54}, {32, 51, 55}, {33, 51, 53}, {35, 50, 53}, {34, 
      48, 48}, {30, 45, 42}, {28, 43, 40}, {27, 41, 41}, {30, 44, 45}, {32, 
      47, 54}, {34, 48, 57}, {32, 46, 57}, {44, 62, 64}, {48, 68, 56}, {42, 
      66, 32}, {57, 85, 26}, {92, 125, 38}, {115, 153, 42}, {117, 158, 30}, {
      134, 176, 38}, {107, 150, 9}, {120, 159, 30}, {125, 164, 49}, {96, 132, 
      34}, {92, 125, 44}, {87, 117, 55}, {45, 74, 26}, {61, 88, 55}, {84, 109,
       87}, {116, 140, 126}, {143, 166, 158}, {162, 187, 183}, {178, 203, 
      199}, {187, 212, 208}, {189, 214, 211}, {189, 210, 211}, {179, 203, 
      205}, {166, 192, 193}, {152, 180, 183}, {139, 170, 173}, {126, 161, 
      165}, {114, 153, 158}, {108, 149, 155}, {94, 139, 144}, {83, 131, 
      135}, {72, 120, 124}, {61, 111, 112}, {55, 105, 106}, {53, 103, 104}, {
      53, 101, 101}, {55, 100, 103}, {61, 104, 110}, {68, 111, 117}, {74, 117,
       123}, {75, 120, 125}, {77, 120, 126}, {75, 119, 122}, {65, 109, 112}, {
      56, 100, 101}, {45, 87, 85}, {39, 80, 76}, {31, 71, 63}, {29, 64, 57}, {
      29, 62, 53}, {25, 57, 44}, {20, 48, 34}, {17, 41, 28}, {11, 28, 22}, {6,
       18, 14}, {2, 13, 9}, {4, 13, 10}, {8, 14, 12}, {7, 11, 10}, {9, 9, 
      9}, {9, 9, 9}, {7, 5, 6}, {6, 4, 5}, {5, 3, 4}, {5, 3, 4}, {4, 2, 3}, {
      4, 2, 3}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{18, 32, 
      19}, {17, 31, 18}, {17, 31, 18}, {17, 29, 17}, {16, 28, 16}, {16, 28, 
      16}, {16, 26, 15}, {18, 26, 15}, {18, 26, 15}, {18, 24, 14}, {19, 22, 
      13}, {19, 22, 13}, {22, 24, 13}, {24, 26, 15}, {27, 29, 18}, {28, 32, 
      18}, {27, 34, 18}, {32, 41, 24}, {40, 49, 32}, {45, 53, 38}, {47, 58, 
      42}, {55, 66, 50}, {65, 77, 63}, {74, 87, 70}, {76, 90, 73}, {80, 97, 
      78}, {88, 106, 82}, {94, 114, 87}, {99, 119, 91}, {101, 125, 93}, {105, 
      129, 95}, {107, 132, 90}, {109, 137, 79}, {110, 139, 75}, {110, 139, 
      75}, {109, 138, 74}, {107, 136, 72}, {104, 132, 71}, {103, 128, 71}, {
      99, 126, 73}, {105, 129, 81}, {98, 123, 81}, {92, 113, 80}, {83, 106, 
      78}, {81, 100, 81}, {79, 97, 85}, {77, 94, 88}, {73, 93, 82}, {70, 92, 
      71}, {60, 83, 55}, {48, 71, 42}, {38, 63, 31}, {31, 57, 22}, {26, 54, 
      16}, {28, 56, 18}, {34, 60, 23}, {40, 64, 28}, {44, 68, 34}, {53, 72, 
      44}, {59, 75, 49}, {60, 74, 51}, {54, 67, 47}, {46, 57, 41}, {40, 52, 
      30}, {37, 53, 16}, {39, 56, 11}, {43, 62, 16}, {49, 68, 22}, {52, 71, 
      25}, {51, 70, 24}, {46, 65, 19}, {39, 61, 15}, {27, 48, 5}, {20, 43, 
      1}, {15, 37, 0}, {13, 35, 0}, {14, 35, 2}, {16, 37, 6}, {16, 36, 8}, {
      12, 35, 7}, {13, 38, 9}, {15, 44, 14}, {22, 51, 21}, {28, 57, 27}, {31, 
      60, 30}, {31, 60, 32}, {28, 56, 31}, {26, 54, 31}, {27, 52, 31}, {25, 
      49, 33}, {21, 43, 31}, {18, 35, 29}, {13, 27, 27}, {9, 20, 22}, {6, 15, 
      20}, {4, 13, 18}, {8, 16, 18}, {10, 16, 16}, {12, 16, 15}, {12, 17, 
      11}, {12, 18, 8}, {10, 16, 2}, {11, 15, 1}, {8, 15, 0}, {16, 23, 5}, {
      18, 27, 10}, {19, 32, 14}, {21, 35, 18}, {22, 38, 25}, {24, 42, 30}, {
      27, 47, 36}, {29, 50, 41}, {36, 57, 50}, {40, 63, 45}, {46, 72, 35}, {
      57, 83, 35}, {75, 103, 45}, {98, 123, 66}, {115, 139, 91}, {122, 145, 
      101}, {123, 146, 104}, {128, 154, 106}, {131, 161, 97}, {126, 160, 
      84}, {114, 149, 65}, {104, 142, 55}, {103, 142, 59}, {104, 145, 77}, {
      87, 128, 86}, {73, 113, 87}, {56, 95, 74}, {43, 80, 62}, {42, 74, 61}, {
      46, 76, 64}, {54, 80, 67}, {60, 84, 70}, {61, 84, 66}, {61, 83, 62}, {
      60, 82, 61}, {59, 80, 63}, {57, 77, 68}, {55, 73, 73}, {53, 70, 77}, {
      52, 70, 80}, {44, 64, 73}, {42, 62, 71}, {40, 60, 69}, {37, 57, 64}, {
      36, 57, 62}, {35, 56, 61}, {36, 57, 62}, {36, 57, 62}, {33, 53, 60}, {
      34, 54, 61}, {36, 56, 65}, {37, 57, 66}, {39, 58, 72}, {39, 58, 72}, {
      39, 58, 73}, {39, 58, 72}, {35, 53, 63}, {38, 57, 64}, {43, 60, 67}, {
      47, 64, 71}, {54, 72, 76}, {53, 71, 75}, {39, 54, 57}, {21, 37, 37}, {
      14, 30, 29}, {19, 35, 32}, {27, 42, 39}, {31, 46, 41}, {31, 46, 39}, {
      34, 49, 42}, {46, 61, 54}, {59, 75, 65}, {68, 85, 69}, {76, 95, 76}, {
      82, 99, 81}, {78, 96, 80}, {75, 93, 79}, {71, 91, 79}, {62, 82, 73}, {
      50, 71, 64}, {41, 61, 59}, {33, 55, 53}, {23, 47, 47}, {18, 42, 44}, {
      17, 42, 47}, {20, 45, 50}, {21, 48, 55}, {25, 49, 59}, {31, 55, 67}, {
      32, 55, 69}, {31, 57, 72}, {33, 61, 75}, {36, 65, 81}, {38, 70, 85}, {
      42, 73, 91}, {43, 76, 95}, {48, 81, 100}, {50, 83, 100}, {52, 85, 
      100}, {52, 84, 97}, {50, 82, 95}, {50, 80, 91}, {50, 80, 91}, {52, 80, 
      91}, {60, 85, 92}, {62, 86, 88}, {65, 88, 82}, {71, 93, 80}, {82, 104, 
      81}, {100, 119, 87}, {114, 132, 90}, {123, 140, 95}, {123, 141, 91}, {
      122, 140, 92}, {118, 133, 90}, {106, 122, 85}, {95, 110, 81}, {84, 98, 
      75}, {67, 82, 63}, {51, 68, 52}, {39, 56, 40}, {32, 50, 34}, {25, 43, 
      27}, {21, 39, 25}, {20, 38, 26}, {22, 40, 28}, {24, 41, 31}, {26, 43, 
      35}, {31, 48, 40}, {32, 49, 43}, {35, 51, 48}, {37, 53, 52}, {39, 55, 
      55}, {39, 55, 55}, {39, 55, 55}, {39, 55, 55}, {46, 60, 60}, {45, 60, 
      57}, {45, 60, 57}, {47, 62, 59}, {50, 66, 63}, {54, 70, 67}, {57, 73, 
      70}, {59, 75, 72}, {60, 79, 75}, {58, 77, 73}, {62, 83, 78}, {60, 81, 
      76}, {50, 71, 66}, {48, 69, 64}, {46, 67, 62}, {34, 57, 51}, {36, 59, 
      53}, {40, 63, 57}, {43, 65, 62}, {41, 64, 58}, {37, 59, 56}, {36, 58, 
      55}, {40, 60, 58}, {44, 64, 63}, {36, 56, 55}, {35, 55, 54}, {36, 54, 
      54}, {35, 53, 55}, {34, 52, 54}, {33, 51, 53}, {34, 49, 52}, {34, 49, 
      54}, {36, 49, 55}, {35, 49, 52}, {33, 47, 47}, {31, 46, 43}, {30, 45, 
      40}, {32, 47, 44}, {32, 48, 48}, {34, 49, 54}, {39, 54, 61}, {37, 52, 
      55}, {34, 54, 45}, {35, 58, 32}, {38, 64, 17}, {50, 79, 12}, {73, 108, 
      18}, {95, 132, 27}, {126, 165, 48}, {117, 158, 40}, {119, 156, 50}, {96,
       133, 38}, {55, 87, 11}, {43, 74, 14}, {47, 76, 32}, {34, 61, 30}, {65, 
      90, 71}, {90, 113, 103}, {120, 143, 137}, {143, 165, 163}, {164, 189, 
      186}, {184, 209, 205}, {189, 214, 208}, {184, 209, 205}, {185, 211, 
      210}, {177, 202, 206}, {161, 189, 192}, {143, 172, 176}, {125, 158, 
      163}, {112, 147, 153}, {101, 140, 147}, {95, 136, 142}, {87, 130, 
      137}, {81, 124, 131}, {71, 116, 121}, {63, 108, 113}, {57, 102, 105}, {
      55, 99, 102}, {55, 99, 100}, {57, 98, 100}, {59, 98, 103}, {65, 104, 
      109}, {69, 110, 114}, {70, 111, 117}, {71, 112, 118}, {68, 109, 115}, {
      59, 100, 104}, {49, 90, 92}, {36, 76, 76}, {33, 72, 69}, {31, 67, 63}, {
      31, 66, 59}, {32, 63, 55}, {27, 57, 47}, {17, 45, 33}, {11, 34, 24}, {
      12, 29, 23}, {7, 19, 15}, {2, 13, 9}, {4, 13, 10}, {8, 14, 12}, {7, 11, 
      10}, {9, 9, 9}, {11, 11, 11}, {10, 8, 9}, {9, 7, 8}, {7, 5, 6}, {6, 4, 
      5}, {5, 3, 4}, {5, 3, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {
      4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}}, {{24, 41, 25}, {24, 41, 25}, {23, 40, 24}, {25, 39, 24}, {24, 38, 
      23}, {25, 37, 23}, {24, 36, 22}, {25, 36, 22}, {28, 36, 23}, {27, 35, 
      22}, {26, 32, 20}, {25, 31, 19}, {28, 31, 20}, {30, 33, 22}, {34, 36, 
      25}, {35, 39, 25}, {38, 45, 27}, {44, 53, 34}, {53, 62, 43}, {58, 67, 
      50}, {61, 72, 55}, {68, 79, 62}, {78, 91, 74}, {86, 99, 81}, {88, 103, 
      82}, {91, 109, 85}, {96, 114, 88}, {101, 120, 92}, {103, 122, 92}, {103,
       124, 91}, {105, 127, 91}, {106, 129, 87}, {110, 135, 80}, {110, 136, 
      75}, {111, 137, 76}, {110, 136, 73}, {109, 135, 72}, {107, 133, 72}, {
      107, 131, 71}, {104, 129, 72}, {109, 132, 80}, {103, 126, 80}, {97, 117,
       80}, {90, 111, 80}, {88, 106, 84}, {85, 102, 84}, {83, 99, 88}, {82, 
      99, 83}, {73, 91, 65}, {61, 82, 49}, {49, 71, 35}, {38, 62, 26}, {31, 
      57, 20}, {28, 54, 17}, {31, 57, 20}, {37, 63, 28}, {43, 67, 35}, {49, 
      72, 43}, {59, 78, 50}, {64, 80, 54}, {61, 75, 52}, {52, 64, 44}, {42, 
      51, 32}, {32, 44, 20}, {33, 49, 12}, {37, 54, 10}, {43, 60, 16}, {50, 
      67, 23}, {53, 70, 28}, {50, 68, 26}, {45, 63, 23}, {41, 59, 19}, {31, 
      49, 11}, {23, 43, 6}, {17, 37, 2}, {15, 34, 2}, {16, 37, 6}, {17, 37, 
      9}, {17, 37, 10}, {13, 36, 8}, {14, 40, 13}, {16, 45, 17}, {23, 52, 
      24}, {27, 57, 29}, {30, 60, 32}, {28, 58, 30}, {25, 55, 29}, {22, 52, 
      28}, {20, 48, 26}, {20, 44, 28}, {18, 40, 27}, {17, 34, 26}, {15, 30, 
      27}, {14, 26, 26}, {14, 24, 26}, {13, 23, 25}, {16, 25, 24}, {16, 25, 
      20}, {18, 25, 18}, {18, 26, 15}, {17, 25, 10}, {17, 26, 7}, {17, 24, 
      6}, {15, 24, 3}, {24, 33, 12}, {26, 38, 16}, {31, 44, 24}, {37, 52, 
      33}, {40, 58, 42}, {44, 64, 52}, {51, 71, 60}, {54, 76, 64}, {60, 84, 
      71}, {63, 89, 64}, {66, 95, 49}, {74, 104, 44}, {92, 121, 54}, {115, 
      144, 78}, {129, 156, 103}, {132, 158, 113}, {126, 151, 111}, {131, 157, 
      110}, {133, 163, 101}, {127, 161, 85}, {117, 152, 68}, {106, 144, 57}, {
      102, 141, 58}, {100, 142, 70}, {80, 124, 73}, {68, 112, 77}, {56, 96, 
      70}, {45, 82, 65}, {44, 75, 69}, {46, 74, 75}, {54, 78, 80}, {60, 81, 
      82}, {62, 82, 80}, {62, 83, 76}, {61, 83, 71}, {60, 81, 72}, {57, 78, 
      73}, {54, 74, 75}, {51, 70, 77}, {49, 67, 77}, {47, 67, 78}, {45, 65, 
      74}, {43, 63, 72}, {41, 61, 68}, {39, 60, 65}, {39, 60, 65}, {40, 61, 
      64}, {40, 61, 64}, {38, 59, 64}, {39, 59, 66}, {40, 60, 69}, {41, 61, 
      70}, {42, 61, 75}, {43, 62, 76}, {43, 62, 77}, {43, 62, 77}, {44, 62, 
      72}, {43, 60, 68}, {45, 62, 69}, {47, 64, 71}, {39, 57, 61}, {21, 39, 
      43}, {10, 25, 28}, {6, 22, 22}, {5, 20, 17}, {2, 17, 12}, {10, 25, 
      18}, {23, 39, 29}, {23, 36, 26}, {13, 26, 16}, {19, 32, 22}, {36, 50, 
      37}, {63, 77, 62}, {76, 93, 77}, {87, 101, 86}, {80, 96, 83}, {75, 91, 
      80}, {73, 90, 80}, {64, 84, 75}, {53, 74, 67}, {42, 62, 60}, {36, 58, 
      56}, {27, 51, 51}, {24, 48, 50}, {22, 47, 52}, {24, 49, 54}, {25, 50, 
      57}, {26, 50, 60}, {30, 52, 65}, {31, 53, 66}, {32, 55, 69}, {33, 59, 
      74}, {35, 62, 79}, {38, 67, 83}, {40, 69, 87}, {40, 71, 89}, {47, 78, 
      96}, {48, 79, 97}, {48, 80, 95}, {49, 78, 92}, {46, 76, 87}, {45, 73, 
      84}, {44, 72, 83}, {45, 72, 79}, {49, 74, 78}, {49, 74, 71}, {53, 76, 
      68}, {62, 85, 69}, {76, 99, 73}, {94, 113, 81}, {112, 130, 90}, {123, 
      140, 95}, {131, 147, 98}, {132, 148, 99}, {128, 141, 95}, {115, 130, 
      87}, {103, 118, 79}, {91, 105, 70}, {77, 90, 60}, {64, 78, 52}, {51, 65,
       39}, {44, 60, 34}, {35, 50, 27}, {29, 44, 23}, {28, 43, 24}, {29, 44, 
      25}, {30, 44, 27}, {30, 44, 29}, {34, 47, 37}, {34, 47, 38}, {36, 49, 
      42}, {37, 49, 45}, {39, 51, 49}, {41, 53, 53}, {42, 54, 54}, {42, 54, 
      54}, {45, 57, 53}, {41, 54, 47}, {36, 49, 42}, {36, 49, 42}, {40, 53, 
      46}, {45, 58, 51}, {47, 62, 55}, {48, 63, 56}, {60, 75, 68}, {53, 68, 
      61}, {48, 65, 57}, {37, 54, 46}, {22, 39, 31}, {21, 38, 30}, {18, 38, 
      29}, {7, 27, 18}, {24, 43, 37}, {28, 49, 42}, {33, 54, 49}, {36, 57, 
      50}, {36, 55, 51}, {34, 53, 49}, {34, 50, 47}, {33, 49, 48}, {36, 52, 
      51}, {35, 51, 50}, {35, 49, 49}, {34, 48, 49}, {32, 46, 47}, {31, 45, 
      46}, {30, 44, 45}, {29, 43, 46}, {33, 43, 52}, {33, 44, 50}, {34, 45, 
      47}, {34, 46, 42}, {32, 48, 38}, {32, 48, 38}, {31, 46, 41}, {30, 44, 
      44}, {36, 51, 54}, {31, 46, 49}, {27, 46, 44}, {29, 50, 35}, {26, 50, 
      18}, {25, 51, 4}, {38, 67, 3}, {55, 87, 11}, {84, 120, 30}, {102, 141, 
      48}, {85, 121, 34}, {46, 83, 6}, {34, 66, 1}, {27, 60, 7}, {31, 62, 
      21}, {51, 80, 50}, {57, 85, 63}, {89, 116, 101}, {129, 152, 142}, {153, 
      176, 168}, {171, 194, 186}, {186, 209, 201}, {193, 216, 206}, {188, 213,
       207}, {180, 209, 207}, {170, 200, 202}, {154, 185, 188}, {134, 167, 
      172}, {114, 149, 155}, {97, 134, 142}, {86, 125, 132}, {82, 120, 129}, {
      76, 116, 124}, {73, 113, 121}, {68, 107, 114}, {62, 101, 108}, {56, 95, 
      100}, {54, 91, 97}, {54, 92, 95}, {56, 91, 95}, {61, 96, 100}, {65, 100,
       104}, {64, 102, 105}, {63, 100, 106}, {62, 101, 106}, {60, 99, 104}, {
      54, 93, 98}, {47, 85, 88}, {33, 71, 72}, {31, 67, 67}, {29, 63, 62}, {
      31, 63, 58}, {31, 62, 56}, {27, 57, 47}, {18, 46, 34}, {12, 35, 25}, {
      15, 32, 26}, {9, 21, 17}, {4, 15, 11}, {5, 14, 11}, {8, 14, 12}, {7, 11,
       10}, {9, 9, 9}, {11, 11, 11}, {11, 9, 10}, {10, 8, 9}, {9, 7, 8}, {7, 
      5, 6}, {6, 4, 5}, {6, 4, 5}, {5, 5, 5}, {5, 5, 5}, {3, 3, 3}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 
      3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}}, {{33, 52, 33}, {33, 52, 33}, {34, 51, 33}, {34, 51, 33}, {37,
       51, 34}, {37, 51, 36}, {38, 50, 36}, {38, 50, 36}, {38, 49, 35}, {38, 
      46, 33}, {36, 42, 30}, {34, 40, 28}, {37, 40, 29}, {39, 42, 31}, {42, 
      44, 33}, {44, 48, 34}, {51, 58, 40}, {57, 66, 45}, {66, 75, 56}, {74, 
      83, 64}, {78, 90, 70}, {84, 96, 76}, {91, 104, 86}, {96, 109, 89}, {98, 
      112, 89}, {100, 116, 90}, {102, 118, 91}, {101, 120, 90}, {100, 119, 
      87}, {98, 118, 83}, {99, 119, 82}, {98, 121, 77}, {101, 125, 73}, {102, 
      127, 69}, {103, 128, 70}, {105, 131, 70}, {107, 131, 69}, {107, 131, 
      69}, {108, 132, 72}, {108, 132, 74}, {105, 128, 74}, {100, 122, 73}, {
      94, 115, 74}, {90, 110, 75}, {88, 106, 80}, {88, 103, 82}, {86, 100, 
      85}, {85, 100, 81}, {70, 87, 55}, {58, 79, 40}, {45, 67, 28}, {38, 60, 
      22}, {32, 56, 20}, {30, 56, 19}, {35, 61, 26}, {42, 67, 35}, {52, 75, 
      46}, {57, 80, 52}, {63, 83, 56}, {66, 82, 56}, {58, 72, 49}, {46, 58, 
      36}, {36, 45, 24}, {29, 39, 14}, {29, 43, 8}, {34, 50, 11}, {43, 59, 
      20}, {51, 67, 28}, {54, 70, 33}, {53, 69, 32}, {48, 65, 29}, {45, 62, 
      26}, {38, 55, 21}, {32, 49, 17}, {25, 41, 12}, {19, 38, 8}, {19, 39, 
      11}, {19, 39, 12}, {18, 38, 13}, {14, 37, 11}, {16, 42, 17}, {17, 45, 
      20}, {22, 52, 26}, {26, 56, 28}, {27, 57, 29}, {25, 55, 27}, {21, 51, 
      25}, {18, 48, 24}, {13, 41, 19}, {14, 39, 20}, {14, 36, 23}, {16, 33, 
      23}, {16, 31, 26}, {19, 31, 29}, {21, 31, 32}, {22, 32, 33}, {26, 35, 
      30}, {25, 35, 27}, {24, 34, 23}, {25, 33, 18}, {25, 34, 17}, {25, 34, 
      13}, {26, 36, 12}, {25, 38, 12}, {31, 44, 18}, {36, 50, 25}, {44, 59, 
      36}, {51, 68, 49}, {58, 76, 60}, {63, 86, 70}, {70, 92, 79}, {74, 98, 
      84}, {80, 107, 90}, {82, 111, 80}, {82, 112, 58}, {85, 118, 49}, {102, 
      134, 58}, {125, 155, 83}, {136, 163, 108}, {135, 161, 116}, {135, 160, 
      120}, {136, 163, 118}, {138, 168, 106}, {133, 167, 91}, {122, 160, 
      73}, {109, 149, 60}, {97, 139, 55}, {89, 133, 58}, {78, 126, 66}, {73, 
      120, 74}, {66, 110, 77}, {57, 96, 78}, {50, 82, 79}, {45, 74, 80}, {47, 
      71, 83}, {49, 71, 84}, {57, 77, 84}, {58, 77, 81}, {58, 78, 77}, {58, 
      78, 76}, {56, 76, 75}, {54, 73, 77}, {51, 70, 77}, {50, 68, 80}, {50, 
      70, 81}, {48, 68, 79}, {46, 66, 75}, {43, 63, 70}, {42, 62, 69}, {41, 
      62, 67}, {42, 63, 66}, {42, 63, 66}, {42, 63, 68}, {42, 63, 68}, {43, 
      63, 70}, {44, 64, 73}, {44, 63, 77}, {44, 63, 77}, {44, 63, 80}, {43, 
      62, 77}, {46, 63, 73}, {47, 64, 72}, {46, 63, 71}, {36, 53, 60}, {14, 
      32, 36}, {5, 23, 25}, {28, 44, 44}, {57, 73, 72}, {71, 86, 83}, {63, 78,
       71}, {62, 78, 68}, {62, 78, 67}, {47, 61, 48}, {19, 33, 18}, {5, 19, 
      4}, {6, 20, 5}, {43, 57, 42}, {68, 82, 67}, {87, 101, 88}, {85, 98, 
      88}, {79, 92, 83}, {75, 90, 83}, {69, 86, 80}, {58, 77, 73}, {45, 64, 
      62}, {39, 59, 58}, {32, 53, 56}, {26, 50, 52}, {26, 50, 54}, {26, 51, 
      56}, {26, 51, 58}, {27, 50, 58}, {31, 51, 62}, {32, 51, 65}, {32, 54, 
      68}, {33, 56, 70}, {34, 60, 75}, {35, 62, 79}, {37, 64, 83}, {37, 66, 
      84}, {40, 69, 87}, {39, 68, 84}, {39, 68, 82}, {37, 67, 78}, {36, 64, 
      75}, {34, 63, 71}, {33, 60, 69}, {34, 59, 64}, {35, 59, 59}, {34, 59, 
      53}, {41, 65, 52}, {54, 77, 59}, {72, 92, 65}, {88, 108, 73}, {108, 125,
       83}, {122, 138, 91}, {138, 152, 101}, {140, 154, 101}, {138, 152, 
      99}, {128, 142, 91}, {119, 131, 85}, {107, 120, 76}, {96, 107, 67}, {84,
       96, 58}, {68, 82, 47}, {61, 75, 42}, {52, 65, 35}, {46, 59, 31}, {45, 
      58, 32}, {45, 57, 33}, {44, 56, 34}, {42, 53, 36}, {39, 50, 34}, {38, 
      48, 37}, {37, 47, 38}, {36, 45, 40}, {36, 45, 42}, {36, 45, 44}, {37, 
      46, 45}, {37, 46, 43}, {39, 49, 41}, {35, 45, 36}, {30, 40, 31}, {30, 
      40, 31}, {34, 44, 35}, {38, 50, 40}, {39, 51, 41}, {39, 51, 41}, {35, 
      47, 37}, {28, 41, 31}, {23, 36, 26}, {13, 26, 16}, {4, 17, 7}, {12, 28, 
      17}, {21, 37, 26}, {12, 29, 19}, {11, 28, 20}, {12, 29, 21}, {15, 32, 
      26}, {23, 40, 34}, {30, 47, 41}, {33, 48, 43}, {29, 44, 39}, {27, 39, 
      37}, {32, 44, 42}, {32, 44, 44}, {31, 43, 43}, {30, 40, 41}, {29, 39, 
      40}, {27, 37, 38}, {26, 36, 38}, {26, 35, 40}, {25, 35, 45}, {27, 37, 
      47}, {29, 40, 42}, {31, 44, 37}, {30, 46, 35}, {29, 45, 32}, {27, 43, 
      32}, {26, 41, 34}, {24, 40, 40}, {29, 44, 47}, {31, 49, 51}, {32, 51, 
      45}, {32, 53, 36}, {32, 55, 26}, {26, 51, 9}, {18, 47, 0}, {45, 80, 
      14}, {72, 110, 37}, {44, 80, 10}, {8, 43, 0}, {22, 56, 0}, {25, 58, 
      1}, {19, 51, 1}, {41, 73, 26}, {60, 91, 50}, {99, 129, 95}, {147, 173, 
      146}, {173, 198, 176}, {180, 205, 186}, {182, 206, 190}, {188, 212, 
      198}, {191, 217, 208}, {173, 203, 201}, {161, 195, 197}, {144, 177, 
      182}, {122, 157, 161}, {98, 135, 143}, {82, 119, 127}, {71, 109, 118}, {
      68, 106, 115}, {69, 107, 116}, {69, 106, 115}, {67, 104, 112}, {64, 98, 
      107}, {61, 94, 101}, {58, 91, 98}, {60, 91, 96}, {61, 92, 97}, {65, 96, 
      99}, {65, 99, 101}, {64, 98, 100}, {60, 95, 99}, {58, 93, 97}, {58, 93, 
      99}, {54, 89, 95}, {47, 82, 86}, {40, 75, 77}, {35, 69, 70}, {32, 64, 
      63}, {32, 63, 58}, {34, 63, 58}, {36, 63, 54}, {32, 58, 49}, {29, 52, 
      42}, {19, 34, 29}, {12, 24, 20}, {5, 16, 12}, {5, 14, 11}, {8, 14, 
      12}, {7, 11, 10}, {9, 9, 9}, {10, 10, 10}, {12, 10, 11}, {11, 9, 10}, {
      10, 8, 9}, {8, 6, 7}, {7, 5, 6}, {7, 5, 6}, {6, 6, 6}, {6, 6, 6}, {4, 4,
       4}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {
      2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 
      2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {
      3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}}, {{42, 64, 43}, {42, 64, 43}, {44, 63, 43}, {45, 
      64, 44}, {47, 64, 45}, {47, 64, 46}, {50, 64, 47}, {51, 64, 47}, {49, 
      60, 46}, {47, 58, 44}, {46, 54, 41}, {45, 51, 39}, {48, 51, 42}, {50, 
      53, 44}, {54, 57, 48}, {56, 60, 46}, {65, 72, 54}, {70, 80, 56}, {79, 
      88, 67}, {89, 98, 77}, {95, 107, 85}, {101, 113, 91}, {104, 116, 96}, {
      104, 118, 95}, {102, 116, 93}, {102, 118, 92}, {102, 118, 91}, {99, 115,
       86}, {96, 113, 79}, {91, 111, 74}, {91, 111, 74}, {91, 112, 69}, {91, 
      113, 64}, {92, 115, 61}, {94, 117, 61}, {96, 120, 62}, {98, 122, 62}, {
      99, 123, 61}, {102, 124, 62}, {103, 124, 65}, {99, 120, 64}, {96, 116, 
      65}, {91, 110, 65}, {87, 105, 67}, {85, 101, 72}, {85, 99, 76}, {83, 96,
       79}, {80, 95, 72}, {66, 83, 47}, {54, 75, 32}, {45, 68, 24}, {41, 63, 
      24}, {37, 62, 23}, {38, 62, 28}, {44, 69, 37}, {51, 76, 47}, {60, 85, 
      56}, {63, 86, 60}, {65, 85, 60}, {61, 76, 53}, {50, 64, 39}, {38, 50, 
      26}, {30, 40, 16}, {25, 35, 10}, {26, 40, 7}, {32, 48, 12}, {43, 59, 
      23}, {53, 69, 33}, {57, 72, 39}, {58, 73, 40}, {55, 70, 39}, {54, 69, 
      40}, {48, 62, 36}, {40, 56, 29}, {32, 48, 22}, {25, 43, 17}, {23, 43, 
      18}, {21, 41, 16}, {19, 38, 16}, {14, 36, 13}, {12, 40, 17}, {14, 44, 
      20}, {18, 48, 24}, {21, 51, 25}, {19, 52, 25}, {16, 49, 22}, {14, 44, 
      20}, {11, 41, 17}, {8, 36, 14}, {9, 34, 15}, {10, 32, 19}, {13, 30, 
      20}, {16, 31, 26}, {21, 33, 31}, {25, 35, 36}, {28, 37, 36}, {33, 44, 
      36}, {31, 43, 31}, {29, 41, 27}, {28, 39, 22}, {29, 41, 21}, {31, 43, 
      19}, {33, 46, 18}, {35, 48, 20}, {43, 56, 28}, {49, 64, 35}, {58, 74, 
      48}, {65, 84, 62}, {72, 93, 74}, {78, 101, 85}, {83, 107, 93}, {85, 112,
       97}, {95, 122, 103}, {93, 125, 88}, {89, 123, 62}, {89, 123, 46}, {103,
       138, 54}, {125, 157, 81}, {133, 162, 104}, {128, 155, 110}, {132, 158, 
      119}, {133, 160, 115}, {135, 165, 103}, {134, 168, 92}, {126, 164, 
      77}, {111, 151, 62}, {91, 133, 49}, {77, 121, 44}, {79, 129, 60}, {82, 
      131, 75}, {83, 128, 89}, {76, 115, 94}, {63, 95, 92}, {50, 78, 89}, {45,
       68, 86}, {44, 65, 86}, {54, 73, 90}, {54, 74, 85}, {55, 74, 81}, {55, 
      74, 78}, {54, 75, 80}, {52, 72, 79}, {51, 71, 82}, {50, 70, 81}, {51, 
      71, 82}, {49, 69, 80}, {47, 67, 76}, {44, 64, 71}, {42, 62, 69}, {41, 
      62, 67}, {41, 62, 65}, {42, 63, 66}, {43, 64, 67}, {43, 64, 69}, {44, 
      64, 71}, {44, 64, 73}, {44, 63, 77}, {43, 62, 76}, {42, 61, 78}, {41, 
      60, 75}, {43, 59, 72}, {45, 62, 70}, {35, 52, 60}, {14, 31, 38}, {7, 22,
       27}, {32, 47, 50}, {83, 99, 99}, {124, 140, 137}, {141, 156, 151}, {
      144, 159, 152}, {136, 152, 141}, {113, 129, 116}, {87, 101, 86}, {55, 
      69, 52}, {22, 36, 19}, {0, 10, 0}, {17, 29, 15}, {55, 67, 55}, {88, 100,
       90}, {92, 105, 95}, {85, 98, 89}, {80, 95, 88}, {73, 90, 84}, {62, 81, 
      77}, {51, 70, 68}, {43, 63, 62}, {34, 55, 58}, {26, 50, 52}, {25, 49, 
      53}, {27, 51, 55}, {28, 53, 58}, {31, 54, 62}, {34, 54, 65}, {35, 54, 
      68}, {37, 56, 71}, {37, 59, 73}, {37, 60, 76}, {37, 63, 78}, {36, 63, 
      80}, {37, 64, 81}, {34, 61, 78}, {33, 61, 75}, {32, 60, 74}, {30, 58, 
      70}, {30, 57, 68}, {28, 55, 64}, {27, 52, 59}, {25, 50, 54}, {27, 52, 
      48}, {27, 53, 42}, {36, 60, 44}, {54, 78, 56}, {74, 94, 66}, {90, 110, 
      73}, {110, 127, 83}, {124, 140, 91}, {141, 155, 102}, {148, 161, 105}, {
      152, 165, 109}, {147, 160, 104}, {142, 152, 99}, {130, 143, 90}, {120, 
      130, 78}, {108, 120, 72}, {97, 108, 66}, {88, 100, 62}, {79, 91, 53}, {
      74, 86, 50}, {74, 85, 53}, {73, 84, 54}, {69, 79, 54}, {66, 76, 52}, {
      60, 69, 50}, {58, 66, 51}, {54, 62, 51}, {49, 56, 48}, {46, 52, 48}, {
      43, 49, 47}, {42, 48, 46}, {42, 48, 44}, {42, 49, 41}, {38, 46, 35}, {
      35, 43, 32}, {35, 43, 32}, {38, 46, 35}, {35, 45, 34}, {30, 40, 29}, {
      25, 35, 24}, {15, 25, 14}, {15, 27, 15}, {21, 33, 21}, {24, 36, 24}, {
      32, 44, 32}, {59, 73, 60}, {82, 96, 83}, {81, 95, 82}, {66, 79, 70}, {
      45, 61, 51}, {24, 39, 32}, {16, 31, 24}, {22, 37, 30}, {31, 44, 37}, {
      31, 44, 37}, {28, 39, 35}, {27, 38, 34}, {27, 37, 36}, {26, 36, 35}, {
      27, 36, 35}, {26, 35, 34}, {26, 35, 34}, {26, 34, 36}, {26, 33, 39}, {
      24, 32, 45}, {24, 34, 46}, {26, 37, 39}, {27, 40, 33}, {26, 43, 27}, {
      27, 44, 26}, {27, 44, 28}, {27, 43, 32}, {21, 37, 34}, {26, 41, 44}, {
      49, 64, 69}, {83, 98, 101}, {104, 123, 119}, {102, 123, 108}, {86, 108, 
      85}, {73, 99, 64}, {71, 103, 56}, {90, 127, 73}, {71, 107, 46}, {35, 71,
       7}, {34, 71, 1}, {37, 75, 0}, {33, 70, 0}, {40, 77, 0}, {74, 110, 
      36}, {97, 132, 64}, {135, 166, 109}, {167, 196, 150}, {184, 211, 176}, {
      186, 212, 187}, {187, 210, 192}, {187, 213, 204}, {169, 201, 198}, {155,
       190, 192}, {135, 170, 174}, {110, 145, 149}, {84, 121, 129}, {68, 105, 
      113}, {62, 99, 108}, {61, 98, 107}, {66, 103, 112}, {70, 104, 114}, {71,
       104, 113}, {70, 100, 110}, {67, 96, 104}, {65, 94, 102}, {66, 93, 
      100}, {68, 96, 100}, {69, 97, 100}, {69, 99, 101}, {68, 98, 100}, {63, 
      94, 97}, {62, 93, 98}, {59, 92, 97}, {54, 87, 92}, {47, 80, 85}, {46, 
      80, 82}, {42, 76, 77}, {40, 72, 71}, {42, 72, 70}, {46, 75, 70}, {47, 
      74, 65}, {43, 69, 60}, {40, 63, 53}, {23, 38, 33}, {15, 27, 23}, {7, 18,
       14}, {6, 15, 12}, {7, 13, 11}, {6, 10, 9}, {8, 8, 8}, {9, 9, 9}, {12, 
      10, 11}, {11, 9, 10}, {10, 8, 9}, {9, 7, 8}, {9, 7, 8}, {8, 6, 7}, {8, 
      8, 8}, {8, 8, 8}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {6, 6, 
      6}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{50, 69, 50}, {50, 69,
       50}, {51, 69, 53}, {52, 70, 54}, {53, 71, 57}, {54, 72, 58}, {56, 72, 
      61}, {57, 73, 62}, {55, 68, 58}, {54, 66, 56}, {52, 64, 52}, {51, 61, 
      50}, {54, 62, 49}, {59, 65, 53}, {63, 69, 57}, {66, 73, 57}, {73, 83, 
      59}, {76, 89, 63}, {85, 98, 72}, {96, 108, 84}, {106, 118, 94}, {111, 
      123, 99}, {114, 124, 100}, {110, 122, 98}, {104, 116, 92}, {103, 117, 
      92}, {101, 115, 89}, {96, 112, 83}, {91, 108, 76}, {86, 106, 71}, {86, 
      106, 71}, {86, 108, 70}, {86, 107, 64}, {85, 108, 62}, {86, 108, 61}, {
      86, 110, 60}, {88, 111, 59}, {88, 111, 57}, {89, 112, 58}, {89, 112, 
      60}, {92, 114, 65}, {89, 111, 65}, {84, 105, 66}, {80, 100, 65}, {81, 
      97, 70}, {79, 94, 73}, {77, 91, 74}, {76, 91, 70}, {62, 81, 49}, {54, 
      75, 36}, {46, 68, 30}, {43, 67, 31}, {43, 67, 35}, {45, 70, 40}, {53, 
      77, 51}, {61, 85, 59}, {66, 90, 66}, {65, 89, 65}, {62, 82, 57}, {53, 
      71, 47}, {42, 56, 31}, {30, 42, 18}, {26, 36, 11}, {23, 33, 8}, {23, 37,
       11}, {32, 47, 18}, {44, 58, 32}, {55, 69, 43}, {60, 74, 48}, {61, 75, 
      49}, {60, 74, 49}, {58, 74, 48}, {54, 68, 45}, {46, 61, 38}, {37, 52, 
      29}, {29, 47, 23}, {25, 44, 22}, {23, 42, 20}, {19, 38, 16}, {13, 37, 
      13}, {9, 37, 14}, {10, 40, 16}, {13, 43, 19}, {15, 45, 21}, {14, 44, 
      18}, {11, 41, 15}, {8, 36, 13}, {5, 33, 10}, {6, 31, 10}, {7, 30, 12}, {
      8, 29, 14}, {11, 29, 17}, {15, 31, 21}, {21, 34, 27}, {25, 37, 33}, {28,
       41, 34}, {36, 50, 37}, {32, 49, 31}, {29, 46, 27}, {29, 44, 21}, {29, 
      45, 18}, {33, 48, 19}, {37, 52, 21}, {40, 55, 22}, {50, 67, 33}, {55, 
      74, 42}, {65, 86, 55}, {74, 97, 69}, {81, 105, 83}, {84, 112, 90}, {88, 
      117, 99}, {92, 121, 103}, {98, 130, 109}, {97, 130, 99}, {91, 125, 
      74}, {87, 124, 57}, {100, 136, 66}, {120, 155, 89}, {128, 158, 108}, {
      121, 149, 108}, {117, 145, 105}, {118, 147, 101}, {121, 152, 92}, {123, 
      159, 85}, {120, 160, 74}, {106, 146, 58}, {83, 125, 41}, {64, 108, 
      29}, {77, 127, 56}, {85, 135, 76}, {93, 138, 97}, {90, 130, 104}, {76, 
      109, 102}, {58, 87, 93}, {49, 75, 88}, {48, 71, 87}, {55, 74, 89}, {55, 
      75, 86}, {56, 75, 82}, {55, 74, 80}, {53, 73, 80}, {52, 72, 81}, {51, 
      70, 84}, {50, 69, 83}, {51, 71, 82}, {49, 69, 80}, {47, 67, 76}, {44, 
      64, 73}, {41, 61, 68}, {40, 61, 66}, {40, 61, 66}, {40, 61, 64}, {43, 
      64, 69}, {43, 64, 69}, {44, 64, 71}, {43, 63, 72}, {43, 61, 73}, {41, 
      61, 72}, {41, 59, 73}, {40, 58, 70}, {46, 63, 71}, {45, 60, 67}, {20, 
      37, 44}, {0, 12, 16}, {5, 23, 27}, {59, 77, 79}, {116, 136, 135}, {145, 
      165, 163}, {150, 169, 165}, {167, 186, 180}, {163, 180, 172}, {130, 147,
       137}, {104, 120, 109}, {87, 101, 88}, {48, 62, 49}, {5, 17, 5}, {0, 9, 
      0}, {48, 55, 48}, {90, 100, 92}, {101, 111, 103}, {94, 103, 98}, {89, 
      100, 94}, {81, 93, 89}, {69, 84, 79}, {59, 75, 72}, {49, 68, 66}, {36, 
      58, 56}, {26, 50, 50}, {23, 49, 48}, {25, 53, 54}, {28, 58, 60}, {32, 
      60, 63}, {33, 56, 62}, {36, 56, 65}, {38, 58, 67}, {37, 60, 68}, {37, 
      61, 71}, {38, 62, 72}, {36, 63, 72}, {35, 64, 72}, {35, 62, 71}, {33, 
      60, 69}, {32, 59, 68}, {31, 58, 65}, {32, 57, 64}, {30, 55, 60}, {28, 
      51, 57}, {25, 49, 51}, {29, 52, 46}, {30, 52, 40}, {41, 62, 45}, {62, 
      81, 59}, {82, 101, 71}, {99, 115, 76}, {117, 133, 88}, {132, 146, 93}, {
      145, 159, 100}, {157, 169, 107}, {166, 176, 113}, {166, 177, 111}, {161,
       172, 106}, {151, 163, 97}, {139, 149, 86}, {127, 138, 78}, {121, 130, 
      83}, {113, 122, 79}, {105, 113, 72}, {101, 109, 70}, {100, 108, 71}, {
      99, 106, 72}, {95, 101, 67}, {91, 96, 64}, {94, 97, 68}, {90, 92, 68}, {
      82, 85, 64}, {75, 78, 61}, {68, 72, 58}, {61, 67, 57}, {58, 65, 57}, {
      56, 63, 55}, {50, 56, 44}, {47, 54, 38}, {47, 51, 37}, {47, 51, 36}, {
      46, 50, 36}, {39, 43, 28}, {28, 32, 18}, {17, 23, 9}, {30, 36, 22}, {35,
       43, 28}, {47, 58, 44}, {59, 71, 57}, {78, 92, 77}, {116, 132, 119}, {
      147, 163, 150}, {148, 166, 154}, {148, 168, 159}, {106, 125, 119}, {55, 
      72, 64}, {21, 38, 30}, {15, 30, 23}, {23, 36, 29}, {27, 38, 30}, {26, 
      36, 28}, {27, 33, 29}, {28, 33, 29}, {29, 33, 32}, {29, 33, 32}, {30, 
      34, 35}, {31, 35, 36}, {31, 35, 36}, {30, 35, 39}, {27, 34, 44}, {26, 
      35, 42}, {26, 36, 35}, {26, 39, 29}, {27, 41, 24}, {28, 46, 24}, {30, 
      47, 28}, {31, 47, 34}, {29, 46, 40}, {22, 38, 37}, {66, 81, 84}, {151, 
      169, 169}, {203, 222, 218}, {194, 216, 204}, {181, 204, 184}, {187, 214,
       183}, {132, 165, 122}, {146, 183, 129}, {141, 180, 117}, {101, 141, 
      70}, {66, 108, 24}, {69, 110, 18}, {80, 122, 22}, {77, 119, 17}, {77, 
      119, 19}, {74, 113, 20}, {92, 129, 49}, {138, 170, 107}, {179, 208, 
      162}, {196, 221, 192}, {193, 216, 200}, {185, 210, 204}, {168, 202, 
      201}, {152, 190, 193}, {129, 166, 172}, {101, 138, 146}, {76, 112, 
      124}, {62, 98, 110}, {58, 94, 108}, {59, 95, 107}, {64, 98, 108}, {67, 
      100, 109}, {71, 101, 111}, {71, 100, 108}, {68, 95, 102}, {66, 93, 
      100}, {68, 93, 100}, {70, 95, 100}, {69, 97, 101}, {71, 100, 104}, {70, 
      99, 105}, {66, 97, 102}, {64, 94, 102}, {61, 94, 101}, {54, 87, 96}, {
      45, 80, 86}, {43, 78, 84}, {43, 76, 81}, {47, 78, 81}, {52, 82, 84}, {
      56, 85, 83}, {52, 78, 75}, {41, 68, 63}, {34, 57, 51}, {24, 40, 37}, {
      16, 28, 26}, {7, 19, 17}, {5, 15, 14}, {7, 13, 13}, {5, 9, 10}, {6, 7, 
      9}, {8, 8, 10}, {11, 11, 13}, {11, 9, 10}, {10, 8, 11}, {9, 7, 8}, {9, 
      7, 8}, {8, 8, 8}, {9, 9, 9}, {9, 9, 9}, {6, 6, 6}, {7, 7, 5}, {7, 7, 
      5}, {7, 7, 5}, {7, 7, 7}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {5, 5, 5}, {
      4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
      3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}}, {{57, 73, 63}, {58, 75, 65}, {60, 77, 69}, {62, 79, 73}, {61, 80, 
      76}, {62, 81, 77}, {60, 80, 78}, {60, 80, 78}, {58, 77, 73}, {57, 76, 
      70}, {59, 75, 65}, {59, 73, 60}, {60, 72, 58}, {64, 75, 58}, {71, 80, 
      61}, {75, 85, 60}, {77, 92, 61}, {86, 101, 68}, {95, 110, 77}, {103, 
      116, 86}, {109, 122, 94}, {115, 125, 98}, {115, 123, 99}, {111, 119, 
      96}, {106, 114, 91}, {97, 107, 83}, {88, 100, 76}, {85, 99, 74}, {81, 
      97, 71}, {74, 93, 65}, {72, 92, 64}, {71, 94, 65}, {71, 92, 61}, {69, 
      93, 61}, {72, 93, 60}, {71, 95, 61}, {75, 97, 61}, {77, 99, 63}, {79, 
      101, 65}, {80, 102, 66}, {80, 101, 68}, {80, 101, 70}, {78, 98, 71}, {
      76, 96, 71}, {73, 92, 72}, {70, 88, 72}, {68, 86, 72}, {66, 84, 68}, {
      57, 76, 56}, {51, 73, 50}, {46, 68, 45}, {44, 68, 46}, {47, 71, 49}, {
      51, 76, 55}, {56, 81, 60}, {58, 83, 62}, {58, 83, 61}, {54, 78, 56}, {
      49, 71, 48}, {43, 63, 38}, {31, 49, 23}, {20, 36, 10}, {16, 30, 4}, {18,
       32, 7}, {20, 33, 13}, {28, 43, 24}, {43, 57, 40}, {56, 71, 52}, {65, 
      80, 61}, {66, 81, 62}, {63, 78, 59}, {58, 75, 56}, {58, 73, 52}, {51, 
      69, 47}, {42, 60, 38}, {32, 51, 29}, {24, 44, 19}, {18, 41, 15}, {16, 
      39, 13}, {14, 38, 12}, {9, 37, 12}, {8, 38, 12}, {8, 38, 12}, {9, 37, 
      12}, {10, 35, 13}, {10, 35, 13}, {11, 34, 14}, {12, 33, 14}, {8, 26, 
      10}, {9, 27, 11}, {10, 28, 12}, {9, 27, 11}, {11, 27, 14}, {14, 32, 
      18}, {21, 39, 25}, {27, 45, 29}, {27, 51, 27}, {31, 56, 27}, {35, 60, 
      30}, {35, 59, 27}, {34, 56, 20}, {34, 56, 18}, {39, 60, 21}, {44, 65, 
      26}, {52, 74, 35}, {62, 87, 48}, {74, 100, 63}, {79, 109, 75}, {86, 117,
       86}, {93, 126, 99}, {97, 131, 107}, {97, 132, 110}, {103, 137, 120}, {
      93, 128, 108}, {85, 119, 92}, {89, 124, 91}, {102, 136, 101}, {111, 145,
       108}, {112, 143, 109}, {108, 138, 102}, {104, 135, 94}, {99, 131, 
      82}, {102, 136, 76}, {111, 146, 78}, {104, 143, 64}, {86, 125, 42}, {76,
       116, 30}, {76, 119, 40}, {82, 128, 66}, {80, 128, 80}, {84, 129, 90}, {
      87, 127, 100}, {86, 120, 104}, {73, 104, 98}, {55, 84, 80}, {43, 69, 
      68}, {48, 69, 70}, {49, 71, 69}, {51, 71, 70}, {52, 72, 73}, {52, 71, 
      77}, {50, 68, 78}, {48, 67, 81}, {47, 66, 81}, {49, 71, 82}, {48, 71, 
      79}, {46, 69, 77}, {45, 68, 76}, {45, 65, 74}, {45, 65, 72}, {45, 65, 
      72}, {45, 66, 71}, {49, 68, 75}, {46, 65, 71}, {44, 63, 70}, {44, 63, 
      70}, {47, 64, 72}, {47, 66, 73}, {49, 66, 74}, {49, 66, 73}, {54, 68, 
      69}, {19, 33, 33}, {0, 15, 14}, {4, 24, 23}, {31, 53, 51}, {87, 111, 
      111}, {134, 160, 159}, {137, 163, 162}, {130, 156, 155}, {145, 170, 
      167}, {137, 159, 157}, {138, 158, 156}, {112, 128, 125}, {100, 115, 
      110}, {42, 54, 50}, {1, 10, 7}, {3, 7, 6}, {7, 9, 8}, {17, 19, 18}, {34,
       39, 35}, {52, 57, 53}, {66, 73, 66}, {77, 87, 79}, {86, 98, 88}, {65, 
      81, 71}, {50, 70, 59}, {40, 63, 53}, {28, 55, 46}, {18, 49, 43}, {24, 
      59, 53}, {32, 68, 64}, {27, 62, 58}, {42, 68, 65}, {39, 64, 61}, {47, 
      72, 69}, {48, 74, 71}, {29, 56, 51}, {20, 47, 42}, {29, 56, 51}, {35, 
      64, 59}, {31, 58, 53}, {32, 58, 55}, {32, 58, 55}, {30, 56, 55}, {30, 
      54, 54}, {29, 53, 55}, {33, 54, 57}, {36, 56, 57}, {38, 57, 53}, {45, 
      62, 52}, {59, 76, 60}, {79, 94, 73}, {96, 111, 80}, {113, 125, 85}, {
      133, 145, 95}, {152, 163, 105}, {165, 176, 110}, {158, 170, 98}, {176, 
      187, 111}, {186, 197, 119}, {167, 178, 99}, {157, 170, 90}, {161, 172, 
      93}, {154, 164, 93}, {143, 150, 96}, {141, 144, 99}, {134, 140, 96}, {
      131, 136, 95}, {128, 133, 92}, {125, 128, 85}, {124, 125, 81}, {126, 
      125, 79}, {137, 133, 88}, {121, 117, 72}, {113, 110, 69}, {107, 107, 
      71}, {92, 97, 67}, {82, 92, 67}, {75, 90, 69}, {66, 81, 62}, {65, 74, 
      53}, {63, 68, 46}, {66, 69, 50}, {66, 68, 47}, {43, 44, 26}, {19, 18, 
      0}, {22, 21, 3}, {43, 42, 24}, {52, 55, 38}, {73, 77, 62}, {93, 101, 
      86}, {109, 121, 107}, {131, 149, 135}, {158, 180, 167}, {170, 194, 
      181}, {164, 192, 180}, {159, 190, 184}, {140, 171, 166}, {125, 152, 
      147}, {89, 112, 106}, {38, 57, 51}, {26, 39, 30}, {38, 45, 37}, {38, 41,
       34}, {36, 37, 31}, {37, 36, 31}, {37, 36, 32}, {37, 36, 34}, {35, 35, 
      35}, {35, 35, 37}, {34, 35, 37}, {32, 36, 37}, {35, 41, 39}, {34, 44, 
      36}, {36, 47, 33}, {37, 50, 32}, {38, 51, 31}, {38, 53, 32}, {37, 54, 
      35}, {37, 54, 38}, {36, 53, 43}, {42, 59, 51}, {53, 72, 66}, {91, 112, 
      103}, {128, 151, 135}, {117, 142, 120}, {99, 125, 96}, {111, 142, 
      100}, {124, 159, 101}, {114, 151, 82}, {95, 136, 58}, {101, 143, 57}, {
      99, 143, 45}, {96, 142, 33}, {101, 149, 31}, {82, 130, 8}, {69, 117, 
      0}, {78, 122, 9}, {108, 148, 52}, {153, 187, 111}, {183, 213, 163}, {
      189, 214, 185}, {188, 208, 199}, {184, 208, 208}, {163, 199, 199}, {149,
       190, 192}, {126, 164, 173}, {91, 129, 142}, {64, 101, 120}, {53, 88, 
      110}, {51, 86, 106}, {54, 87, 106}, {62, 94, 107}, {62, 95, 104}, {65, 
      96, 101}, {69, 98, 102}, {74, 102, 105}, {75, 103, 106}, {76, 101, 
      105}, {72, 100, 104}, {70, 99, 107}, {67, 100, 109}, {67, 99, 110}, {64,
       98, 110}, {61, 95, 107}, {54, 90, 102}, {50, 86, 100}, {48, 84, 96}, {
      43, 79, 91}, {44, 78, 90}, {45, 77, 88}, {51, 81, 91}, {55, 84, 90}, {
      54, 82, 86}, {46, 74, 77}, {42, 66, 68}, {26, 44, 46}, {18, 32, 33}, {
      11, 22, 24}, {9, 19, 21}, {8, 16, 18}, {7, 12, 15}, {7, 11, 14}, {10, 
      11, 15}, {10, 9, 14}, {10, 10, 12}, {10, 9, 14}, {9, 9, 11}, {8, 8, 
      10}, {6, 7, 9}, {5, 6, 8}, {4, 6, 5}, {5, 7, 4}, {5, 7, 2}, {5, 7, 2}, {
      5, 7, 2}, {5, 7, 4}, {5, 7, 4}, {5, 7, 4}, {4, 6, 3}, {3, 5, 2}, {2, 4, 
      1}, {1, 3, 2}, {0, 2, 1}, {0, 2, 1}, {1, 3, 2}, {2, 4, 3}, {3, 5, 4}, {
      3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
      3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 
      2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {1, 1, 1}, {1, 1, 1}, {
      1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}}, {{58, 
      73, 70}, {58, 74, 71}, {60, 76, 75}, {60, 78, 78}, {60, 80, 81}, {60, 
      80, 81}, {59, 80, 83}, {59, 80, 83}, {58, 79, 80}, {58, 78, 76}, {57, 
      76, 70}, {57, 75, 63}, {61, 75, 60}, {65, 78, 58}, {73, 85, 61}, {78, 
      91, 63}, {91, 107, 71}, {98, 116, 78}, {106, 122, 86}, {109, 124, 91}, {
      114, 125, 95}, {115, 125, 98}, {111, 119, 95}, {104, 112, 89}, {95, 103,
       80}, {85, 94, 73}, {74, 86, 66}, {69, 82, 62}, {63, 78, 57}, {55, 74, 
      52}, {51, 73, 50}, {53, 75, 52}, {55, 77, 54}, {56, 78, 55}, {57, 79, 
      56}, {59, 82, 56}, {61, 84, 58}, {63, 86, 60}, {65, 88, 62}, {67, 90, 
      64}, {71, 94, 68}, {71, 93, 70}, {70, 92, 71}, {68, 89, 70}, {66, 87, 
      70}, {64, 85, 70}, {62, 82, 70}, {60, 80, 68}, {54, 75, 60}, {51, 72, 
      57}, {47, 70, 54}, {46, 69, 53}, {48, 72, 56}, {53, 77, 61}, {57, 81, 
      65}, {58, 83, 64}, {52, 77, 58}, {46, 71, 50}, {40, 62, 41}, {32, 54, 
      31}, {23, 41, 17}, {12, 30, 4}, {12, 26, 1}, {15, 29, 6}, {19, 33, 
      16}, {28, 42, 29}, {42, 56, 43}, {56, 70, 57}, {65, 79, 64}, {68, 82, 
      67}, {65, 82, 64}, {64, 81, 63}, {58, 75, 56}, {52, 69, 50}, {42, 61, 
      39}, {32, 51, 29}, {23, 46, 20}, {19, 42, 16}, {17, 40, 14}, {16, 40, 
      14}, {7, 36, 8}, {6, 36, 8}, {6, 34, 9}, {6, 34, 9}, {8, 32, 10}, {8, 
      32, 10}, {11, 30, 11}, {11, 30, 11}, {7, 24, 8}, {8, 25, 9}, {9, 26, 
      10}, {8, 25, 9}, {8, 27, 8}, {12, 31, 12}, {17, 38, 19}, {21, 45, 23}, {
      31, 57, 30}, {33, 62, 32}, {37, 64, 33}, {36, 63, 30}, {35, 59, 23}, {
      34, 59, 20}, {40, 62, 24}, {44, 66, 28}, {53, 78, 39}, {65, 91, 52}, {
      77, 104, 69}, {82, 113, 81}, {86, 119, 90}, {91, 125, 98}, {92, 127, 
      103}, {89, 127, 106}, {94, 131, 114}, {85, 121, 107}, {78, 112, 98}, {
      79, 113, 97}, {88, 121, 102}, {93, 125, 102}, {91, 121, 95}, {84, 115, 
      81}, {74, 106, 65}, {78, 112, 61}, {96, 129, 72}, {112, 147, 79}, {108, 
      146, 71}, {89, 128, 45}, {81, 121, 35}, {83, 126, 47}, {78, 123, 64}, {
      71, 117, 71}, {70, 112, 74}, {72, 111, 82}, {77, 110, 91}, {72, 103, 
      88}, {60, 87, 78}, {49, 75, 66}, {45, 68, 62}, {47, 68, 63}, {48, 69, 
      64}, {50, 70, 69}, {50, 69, 73}, {49, 67, 77}, {48, 66, 80}, {46, 65, 
      80}, {47, 67, 78}, {45, 68, 76}, {47, 67, 76}, {47, 67, 76}, {47, 67, 
      76}, {46, 66, 75}, {46, 66, 73}, {47, 66, 73}, {48, 67, 74}, {46, 65, 
      71}, {46, 63, 70}, {46, 63, 70}, {47, 64, 71}, {48, 65, 72}, {47, 65, 
      69}, {48, 63, 66}, {34, 50, 49}, {7, 23, 20}, {18, 39, 34}, {49, 71, 
      68}, {81, 107, 104}, {119, 149, 147}, {135, 167, 166}, {134, 166, 
      165}, {121, 153, 152}, {124, 154, 154}, {115, 143, 144}, {124, 148, 
      148}, {96, 116, 115}, {68, 86, 86}, {14, 28, 28}, {0, 3, 4}, {7, 11, 
      14}, {6, 6, 8}, {3, 3, 3}, {5, 5, 3}, {11, 12, 7}, {20, 23, 16}, {37, 
      43, 33}, {52, 60, 47}, {65, 77, 65}, {61, 77, 64}, {57, 77, 65}, {45, 
      71, 58}, {34, 64, 52}, {38, 71, 60}, {45, 83, 72}, {47, 80, 71}, {57, 
      83, 74}, {52, 73, 64}, {58, 79, 70}, {64, 86, 74}, {54, 76, 64}, {45, 
      69, 56}, {45, 67, 54}, {41, 65, 51}, {55, 77, 65}, {54, 76, 64}, {51, 
      72, 65}, {49, 68, 62}, {48, 67, 63}, {53, 69, 68}, {59, 73, 74}, {65, 
      76, 78}, {51, 61, 60}, {49, 59, 51}, {58, 66, 55}, {81, 88, 70}, {106, 
      112, 86}, {125, 131, 95}, {144, 150, 104}, {161, 166, 112}, {174, 180, 
      118}, {179, 186, 119}, {188, 195, 125}, {187, 195, 120}, {177, 188, 
      112}, {178, 189, 113}, {175, 187, 111}, {165, 175, 106}, {165, 170, 
      114}, {162, 166, 116}, {157, 163, 115}, {156, 162, 116}, {156, 164, 
      117}, {157, 163, 115}, {158, 162, 111}, {160, 160, 106}, {148, 145, 
      90}, {149, 146, 91}, {152, 149, 96}, {138, 140, 91}, {116, 123, 82}, {
      106, 120, 85}, {98, 117, 87}, {83, 101, 75}, {82, 92, 68}, {87, 91, 
      68}, {71, 73, 51}, {44, 46, 24}, {35, 33, 12}, {42, 40, 19}, {47, 44, 
      25}, {42, 39, 20}, {66, 67, 49}, {97, 101, 86}, {127, 135, 120}, {141, 
      155, 142}, {151, 171, 159}, {168, 194, 181}, {183, 210, 201}, {184, 217,
       210}, {173, 209, 207}, {156, 192, 192}, {152, 182, 182}, {138, 164, 
      161}, {86, 107, 102}, {32, 47, 40}, {27, 37, 28}, {53, 56, 47}, {44, 46,
       35}, {45, 45, 35}, {48, 45, 36}, {47, 47, 39}, {48, 49, 43}, {48, 50, 
      45}, {49, 51, 48}, {47, 52, 46}, {43, 51, 40}, {42, 53, 37}, {44, 55, 
      38}, {44, 57, 37}, {46, 60, 37}, {46, 61, 40}, {45, 62, 43}, {45, 62, 
      46}, {44, 62, 50}, {44, 64, 53}, {40, 62, 50}, {54, 77, 61}, {70, 95, 
      73}, {59, 85, 56}, {46, 76, 40}, {61, 93, 46}, {85, 120, 56}, {107, 145,
       70}, {95, 134, 53}, {81, 124, 34}, {87, 132, 31}, {102, 150, 38}, {111,
       159, 39}, {86, 135, 9}, {91, 140, 15}, {99, 143, 28}, {122, 162, 65}, {
      159, 193, 117}, {183, 211, 162}, {187, 210, 184}, {186, 202, 199}, {182,
       203, 206}, {159, 198, 197}, {147, 191, 190}, {123, 166, 172}, {91, 131,
       143}, {62, 100, 119}, {51, 87, 109}, {51, 86, 108}, {54, 87, 106}, {59,
       91, 104}, {59, 92, 99}, {63, 92, 96}, {66, 96, 98}, {71, 99, 102}, {73,
       101, 104}, {74, 99, 104}, {71, 98, 105}, {68, 98, 109}, {66, 98, 
      111}, {65, 98, 113}, {63, 96, 111}, {58, 94, 110}, {54, 90, 106}, {49, 
      86, 102}, {47, 84, 100}, {42, 78, 94}, {43, 79, 93}, {49, 83, 95}, {56, 
      88, 99}, {61, 91, 101}, {57, 86, 94}, {48, 75, 82}, {41, 66, 71}, {27, 
      45, 49}, {19, 34, 37}, {11, 25, 28}, {10, 21, 23}, {10, 20, 22}, {7, 15,
       18}, {9, 12, 17}, {10, 14, 17}, {9, 10, 14}, {10, 9, 14}, {9, 8, 13}, {
      8, 8, 10}, {6, 7, 9}, {6, 7, 9}, {4, 8, 9}, {4, 8, 7}, {7, 9, 4}, {6, 9,
       2}, {6, 8, 3}, {6, 8, 3}, {5, 7, 2}, {4, 6, 1}, {4, 6, 3}, {4, 6, 3}, {
      3, 5, 2}, {2, 4, 1}, {1, 3, 2}, {0, 2, 1}, {1, 3, 2}, {2, 4, 3}, {3, 5, 
      4}, {4, 6, 5}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {
      1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {1, 1, 
      1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {
      3, 3, 3}}, {{55, 71, 70}, {56, 72, 71}, {58, 74, 73}, {58, 76, 76}, {58,
       78, 79}, {58, 79, 82}, {58, 79, 84}, {58, 79, 82}, {59, 80, 81}, {59, 
      79, 77}, {57, 76, 70}, {57, 75, 63}, {61, 75, 60}, {68, 81, 63}, {76, 
      90, 67}, {82, 96, 70}, {99, 116, 80}, {107, 125, 87}, {114, 130, 94}, {
      115, 130, 97}, {117, 128, 98}, {113, 123, 96}, {106, 114, 91}, {97, 105,
       84}, {89, 96, 78}, {77, 86, 67}, {64, 75, 58}, {56, 71, 52}, {48, 65, 
      47}, {41, 60, 41}, {37, 58, 39}, {39, 60, 41}, {44, 65, 46}, {45, 66, 
      47}, {47, 69, 48}, {50, 72, 51}, {52, 74, 53}, {55, 77, 54}, {57, 79, 
      56}, {58, 80, 57}, {61, 83, 60}, {61, 83, 60}, {60, 82, 61}, {59, 80, 
      61}, {58, 79, 62}, {57, 78, 63}, {56, 76, 64}, {55, 75, 63}, {54, 74, 
      62}, {52, 72, 60}, {48, 70, 57}, {48, 70, 57}, {49, 73, 59}, {51, 75, 
      59}, {52, 76, 60}, {52, 77, 58}, {46, 71, 52}, {38, 63, 42}, {31, 53, 
      32}, {22, 44, 21}, {15, 33, 11}, {7, 25, 1}, {10, 24, 1}, {14, 27, 7}, {
      21, 33, 19}, {29, 41, 29}, {40, 54, 39}, {54, 68, 53}, {63, 77, 62}, {
      68, 82, 67}, {68, 85, 67}, {67, 84, 66}, {59, 76, 57}, {53, 70, 51}, {
      42, 61, 39}, {32, 51, 29}, {25, 44, 22}, {22, 41, 19}, {21, 41, 16}, {
      19, 43, 17}, {11, 40, 12}, {9, 39, 11}, {8, 37, 9}, {6, 35, 7}, {7, 31, 
      7}, {6, 30, 6}, {8, 27, 7}, {8, 27, 7}, {7, 24, 6}, {8, 25, 7}, {8, 25, 
      7}, {8, 25, 7}, {8, 27, 8}, {12, 31, 12}, {16, 37, 18}, {19, 42, 22}, {
      32, 57, 36}, {33, 61, 38}, {37, 63, 38}, {36, 62, 35}, {35, 58, 30}, {
      34, 57, 28}, {38, 59, 28}, {41, 62, 31}, {53, 77, 45}, {64, 89, 59}, {
      75, 101, 74}, {79, 109, 83}, {81, 113, 90}, {83, 116, 97}, {81, 115, 
      99}, {77, 111, 97}, {80, 114, 100}, {74, 108, 94}, {69, 101, 88}, {69, 
      101, 86}, {73, 104, 86}, {73, 105, 82}, {69, 99, 71}, {62, 94, 57}, {56,
       89, 46}, {68, 103, 49}, {94, 130, 69}, {117, 154, 84}, {113, 151, 
      74}, {92, 132, 46}, {82, 122, 34}, {83, 126, 44}, {79, 125, 61}, {66, 
      113, 61}, {57, 100, 57}, {56, 96, 62}, {63, 96, 75}, {65, 96, 81}, {60, 
      86, 77}, {53, 76, 70}, {42, 62, 60}, {45, 64, 62}, {46, 65, 63}, {48, 
      66, 66}, {49, 67, 71}, {47, 66, 73}, {46, 64, 76}, {46, 64, 78}, {45, 
      63, 75}, {45, 65, 74}, {47, 65, 75}, {49, 67, 77}, {49, 68, 75}, {49, 
      68, 75}, {48, 67, 74}, {48, 65, 73}, {47, 64, 71}, {45, 62, 69}, {46, 
      61, 68}, {47, 62, 67}, {48, 63, 68}, {47, 62, 67}, {45, 60, 65}, {43, 
      58, 61}, {15, 35, 33}, {10, 32, 29}, {63, 88, 84}, {105, 134, 130}, {
      130, 162, 159}, {139, 173, 172}, {112, 148, 146}, {102, 141, 140}, {106,
       142, 142}, {103, 137, 136}, {103, 135, 134}, {120, 150, 148}, {98, 124,
       121}, {62, 84, 82}, {15, 34, 32}, {3, 17, 17}, {2, 8, 8}, {1, 2, 4}, {
      0, 0, 0}, {0, 0, 0}, {0, 1, 0}, {0, 1, 0}, {17, 19, 8}, {33, 37, 23}, {
      50, 58, 45}, {61, 72, 58}, {72, 86, 71}, {69, 87, 73}, {60, 82, 69}, {
      59, 85, 72}, {64, 92, 78}, {71, 95, 82}, {89, 103, 90}, {79, 89, 78}, {
      82, 92, 81}, {91, 103, 89}, {91, 103, 89}, {84, 98, 83}, {73, 85, 71}, {
      53, 67, 52}, {54, 66, 54}, {58, 70, 58}, {62, 73, 65}, {64, 74, 66}, {
      64, 70, 66}, {61, 67, 65}, {60, 64, 63}, {62, 64, 63}, {74, 70, 71}, {
      59, 54, 51}, {49, 44, 38}, {56, 52, 40}, {75, 70, 51}, {99, 93, 67}, {
      133, 129, 94}, {162, 159, 118}, {168, 167, 121}, {190, 189, 141}, {192, 
      194, 144}, {182, 187, 133}, {185, 192, 140}, {190, 199, 146}, {180, 190,
       138}, {169, 178, 125}, {177, 184, 130}, {174, 181, 127}, {169, 178, 
      125}, {165, 178, 125}, {166, 180, 131}, {168, 182, 131}, {168, 181, 
      128}, {167, 178, 122}, {176, 184, 127}, {165, 170, 112}, {161, 166, 
      110}, {156, 165, 112}, {144, 156, 110}, {134, 151, 109}, {120, 142, 
      104}, {104, 123, 91}, {117, 127, 102}, {103, 106, 85}, {66, 68, 47}, {
      31, 33, 12}, {30, 27, 8}, {47, 44, 25}, {49, 46, 29}, {35, 33, 18}, {57,
       59, 45}, {86, 92, 78}, {119, 129, 118}, {136, 152, 142}, {146, 167, 
      158}, {160, 187, 178}, {175, 204, 199}, {182, 214, 211}, {185, 220, 
      224}, {180, 215, 221}, {176, 207, 210}, {171, 197, 198}, {129, 149, 
      147}, {50, 67, 59}, {19, 31, 21}, {51, 59, 46}, {49, 55, 41}, {52, 56, 
      41}, {52, 56, 41}, {53, 57, 42}, {52, 59, 43}, {52, 60, 45}, {51, 62, 
      46}, {52, 63, 47}, {50, 61, 45}, {51, 62, 46}, {52, 63, 46}, {52, 65, 
      45}, {54, 68, 45}, {55, 70, 47}, {54, 71, 52}, {54, 71, 55}, {67, 85, 
      73}, {69, 89, 78}, {63, 85, 72}, {60, 83, 67}, {63, 89, 64}, {57, 84, 
      53}, {53, 83, 45}, {65, 97, 48}, {60, 95, 31}, {98, 134, 62}, {81, 118, 
      41}, {58, 97, 14}, {69, 110, 18}, {84, 129, 28}, {96, 139, 32}, {85, 
      129, 18}, {96, 140, 29}, {103, 144, 42}, {126, 162, 75}, {158, 189, 
      122}, {180, 205, 163}, {187, 206, 186}, {187, 203, 202}, {185, 206, 
      209}, {156, 195, 190}, {144, 191, 185}, {123, 169, 169}, {90, 133, 
      139}, {62, 102, 114}, {50, 87, 103}, {51, 87, 103}, {56, 90, 102}, {57, 
      90, 97}, {56, 90, 92}, {60, 90, 92}, {62, 92, 94}, {67, 95, 98}, {71, 
      96, 101}, {73, 95, 106}, {71, 95, 107}, {67, 97, 108}, {65, 97, 110}, {
      64, 97, 112}, {62, 95, 110}, {57, 93, 109}, {53, 90, 106}, {49, 86, 
      102}, {47, 84, 100}, {43, 79, 93}, {47, 83, 95}, {56, 90, 100}, {64, 97,
       106}, {68, 99, 104}, {63, 92, 96}, {51, 79, 83}, {44, 69, 73}, {30, 48,
       50}, {22, 38, 38}, {14, 28, 29}, {14, 26, 26}, {13, 23, 24}, {11, 19, 
      21}, {12, 16, 19}, {12, 16, 17}, {9, 10, 12}, {8, 9, 11}, {7, 8, 10}, {
      6, 8, 7}, {5, 7, 6}, {6, 8, 7}, {5, 9, 8}, {6, 11, 7}, {9, 11, 6}, {8, 
      11, 4}, {7, 9, 4}, {6, 8, 3}, {5, 7, 2}, {4, 6, 1}, {3, 5, 2}, {3, 5, 
      2}, {2, 4, 1}, {2, 4, 1}, {2, 4, 3}, {2, 4, 3}, {2, 4, 3}, {3, 5, 4}, {
      5, 7, 6}, {5, 7, 6}, {6, 6, 6}, {5, 5, 5}, {5, 5, 5}, {4, 4, 4}, {2, 2, 
      2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 
      1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {
      1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
      3}, {3, 3, 3}}, {{52, 68, 68}, {51, 69, 69}, {52, 70, 70}, {52, 72, 
      73}, {52, 73, 76}, {53, 74, 79}, {54, 75, 80}, {54, 75, 78}, {54, 75, 
      78}, {53, 75, 73}, {53, 72, 66}, {54, 71, 61}, {57, 74, 58}, {67, 82, 
      63}, {78, 91, 71}, {85, 99, 73}, {98, 115, 79}, {106, 124, 84}, {114, 
      130, 94}, {114, 129, 96}, {113, 126, 98}, {110, 120, 95}, {100, 109, 
      88}, {91, 100, 81}, {82, 90, 75}, {69, 80, 66}, {56, 68, 54}, {48, 62, 
      49}, {40, 56, 43}, {34, 52, 38}, {31, 51, 39}, {34, 55, 40}, {36, 57, 
      42}, {38, 59, 44}, {40, 61, 46}, {44, 65, 48}, {47, 68, 49}, {49, 70, 
      51}, {51, 73, 52}, {52, 74, 53}, {53, 75, 54}, {52, 74, 53}, {52, 73, 
      54}, {52, 73, 56}, {51, 72, 57}, {52, 73, 58}, {52, 72, 60}, {52, 72, 
      60}, {55, 75, 64}, {53, 73, 62}, {50, 72, 60}, {49, 71, 58}, {48, 72, 
      58}, {47, 71, 57}, {45, 69, 55}, {42, 66, 50}, {43, 68, 49}, {34, 59, 
      40}, {25, 46, 27}, {17, 39, 18}, {13, 30, 11}, {8, 26, 4}, {13, 26, 
      6}, {18, 31, 13}, {23, 35, 21}, {28, 40, 26}, {37, 51, 36}, {47, 61, 
      46}, {56, 70, 55}, {62, 76, 59}, {63, 80, 62}, {64, 81, 63}, {55, 72, 
      53}, {49, 66, 47}, {38, 57, 35}, {29, 48, 26}, {23, 42, 20}, {22, 41, 
      19}, {23, 43, 18}, {23, 46, 20}, {21, 50, 22}, {18, 48, 20}, {16, 45, 
      17}, {14, 40, 13}, {11, 35, 9}, {9, 31, 8}, {9, 28, 6}, {8, 27, 7}, {10,
       27, 8}, {10, 27, 8}, {9, 26, 7}, {9, 26, 8}, {9, 28, 9}, {12, 31, 
      12}, {14, 35, 16}, {16, 39, 19}, {25, 49, 33}, {26, 53, 36}, {30, 55, 
      36}, {31, 54, 34}, {31, 53, 32}, {31, 53, 30}, {35, 55, 30}, {35, 58, 
      32}, {46, 68, 45}, {54, 78, 54}, {62, 87, 66}, {65, 92, 75}, {67, 95, 
      81}, {68, 98, 86}, {65, 96, 88}, {61, 92, 84}, {61, 92, 84}, {58, 90, 
      79}, {56, 88, 75}, {58, 89, 74}, {60, 91, 73}, {61, 93, 69}, {59, 90, 
      59}, {56, 88, 49}, {50, 83, 38}, {62, 97, 41}, {89, 125, 61}, {116, 154,
       81}, {118, 157, 76}, {99, 139, 51}, {88, 129, 37}, {87, 129, 43}, {84, 
      129, 60}, {72, 117, 60}, {60, 102, 56}, {54, 91, 57}, {54, 86, 63}, {54,
       82, 68}, {53, 76, 70}, {50, 70, 69}, {41, 59, 59}, {42, 60, 60}, {46, 
      62, 62}, {46, 64, 66}, {49, 64, 69}, {47, 64, 71}, {47, 64, 74}, {46, 
      62, 75}, {44, 61, 71}, {45, 64, 71}, {48, 65, 75}, {48, 67, 74}, {50, 
      67, 75}, {48, 65, 73}, {46, 63, 71}, {45, 62, 69}, {43, 58, 65}, {42, 
      57, 62}, {42, 57, 62}, {43, 56, 62}, {44, 57, 63}, {43, 56, 62}, {39, 
      52, 58}, {35, 50, 53}, {10, 35, 32}, {41, 70, 66}, {123, 153, 151}, {
      151, 183, 180}, {146, 182, 180}, {129, 168, 167}, {77, 117, 116}, {63, 
      105, 103}, {76, 116, 115}, {83, 122, 119}, {98, 134, 132}, {112, 147, 
      143}, {94, 125, 120}, {52, 79, 74}, {4, 29, 25}, {0, 6, 2}, {0, 3, 3}, {
      0, 2, 1}, {3, 3, 1}, {7, 8, 3}, {10, 9, 4}, {13, 13, 5}, {21, 21, 9}, {
      30, 31, 17}, {34, 36, 22}, {57, 61, 46}, {75, 82, 66}, {84, 93, 76}, {
      87, 100, 83}, {88, 102, 85}, {86, 103, 87}, {94, 107, 90}, {103, 105, 
      91}, {104, 102, 87}, {106, 104, 89}, {96, 97, 81}, {78, 79, 63}, {72, 
      75, 58}, {75, 78, 61}, {71, 73, 59}, {82, 84, 70}, {82, 84, 71}, {82, 
      82, 72}, {78, 78, 68}, {75, 70, 64}, {68, 63, 57}, {66, 58, 55}, {65, 
      55, 53}, {59, 44, 41}, {49, 31, 27}, {41, 24, 16}, {45, 29, 16}, {60, 
      43, 27}, {87, 71, 48}, {128, 114, 87}, {164, 151, 119}, {172, 164, 
      128}, {197, 191, 155}, {200, 196, 159}, {191, 191, 155}, {201, 202, 
      168}, {199, 205, 171}, {187, 194, 161}, {188, 196, 157}, {196, 202, 
      154}, {194, 201, 149}, {188, 198, 148}, {179, 195, 148}, {180, 199, 
      153}, {182, 204, 158}, {184, 203, 157}, {182, 200, 150}, {195, 209, 
      158}, {169, 182, 129}, {164, 174, 122}, {168, 180, 130}, {157, 170, 
      126}, {140, 158, 116}, {134, 156, 118}, {135, 154, 122}, {126, 134, 
      110}, {83, 85, 64}, {43, 45, 24}, {37, 36, 18}, {39, 38, 20}, {34, 33, 
      15}, {34, 32, 17}, {41, 42, 28}, {54, 58, 44}, {73, 81, 70}, {99, 112, 
      103}, {116, 135, 129}, {129, 151, 148}, {136, 165, 161}, {143, 175, 
      172}, {145, 179, 180}, {168, 202, 211}, {187, 221, 231}, {182, 212, 
      220}, {170, 198, 201}, {148, 170, 168}, {77, 96, 90}, {33, 49, 38}, {57,
       70, 53}, {62, 73, 56}, {61, 73, 51}, {61, 73, 51}, {59, 73, 48}, {58, 
      74, 48}, {55, 73, 47}, {54, 74, 49}, {53, 72, 50}, {59, 73, 56}, {60, 
      73, 56}, {60, 75, 56}, {61, 76, 55}, {60, 78, 54}, {62, 80, 58}, {62, 
      81, 62}, {61, 82, 65}, {64, 84, 73}, {75, 97, 85}, {80, 104, 91}, {79, 
      104, 85}, {78, 106, 81}, {79, 109, 75}, {77, 109, 68}, {80, 112, 63}, {
      75, 106, 46}, {102, 134, 67}, {75, 111, 41}, {64, 100, 26}, {78, 117, 
      38}, {78, 118, 32}, {87, 127, 38}, {102, 143, 49}, {99, 138, 47}, {107, 
      145, 60}, {130, 163, 92}, {158, 187, 133}, {177, 201, 167}, {185, 203, 
      189}, {187, 201, 202}, {183, 207, 211}, {151, 192, 184}, {140, 190, 
      179}, {120, 169, 165}, {88, 134, 134}, {59, 102, 108}, {49, 89, 97}, {
      51, 89, 98}, {55, 92, 100}, {55, 90, 92}, {56, 87, 89}, {57, 87, 87}, {
      60, 88, 89}, {66, 91, 96}, {69, 93, 103}, {71, 93, 107}, {70, 93, 
      109}, {65, 94, 108}, {62, 96, 108}, {61, 94, 109}, {58, 94, 108}, {54, 
      91, 107}, {52, 89, 105}, {49, 86, 102}, {47, 85, 98}, {47, 83, 95}, {51,
       88, 97}, {60, 94, 103}, {66, 101, 105}, {70, 101, 104}, {63, 94, 96}, {
      53, 83, 83}, {48, 74, 73}, {31, 51, 50}, {25, 41, 40}, {17, 31, 31}, {
      17, 29, 27}, {17, 27, 28}, {14, 23, 22}, {13, 19, 19}, {15, 19, 18}, {
      10, 11, 13}, {8, 10, 9}, {7, 9, 8}, {6, 8, 5}, {6, 8, 7}, {8, 10, 7}, {
      7, 12, 8}, {9, 14, 8}, {10, 13, 6}, {10, 13, 6}, {9, 11, 6}, {7, 9, 
      4}, {6, 8, 3}, {5, 7, 2}, {3, 5, 2}, {3, 5, 2}, {4, 6, 3}, {4, 6, 3}, {
      4, 6, 5}, {5, 7, 6}, {6, 8, 7}, {7, 9, 8}, {7, 9, 8}, {8, 10, 9}, {7, 7,
       7}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {
      0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {
      2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
      1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}}, {{43, 61, 
      63}, {43, 61, 63}, {44, 62, 64}, {44, 63, 67}, {44, 65, 70}, {45, 66, 
      71}, {47, 68, 73}, {47, 68, 71}, {45, 66, 69}, {44, 66, 64}, {45, 64, 
      58}, {48, 65, 55}, {54, 70, 57}, {63, 80, 62}, {77, 92, 73}, {85, 101, 
      75}, {99, 116, 80}, {106, 124, 84}, {113, 129, 93}, {112, 127, 94}, {
      108, 123, 94}, {103, 115, 91}, {92, 104, 84}, {82, 93, 77}, {70, 80, 
      69}, {58, 70, 60}, {47, 58, 50}, {41, 54, 47}, {34, 49, 42}, {29, 46, 
      38}, {27, 46, 40}, {31, 51, 42}, {30, 50, 41}, {32, 52, 41}, {35, 55, 
      44}, {39, 59, 47}, {42, 63, 48}, {44, 65, 50}, {46, 67, 50}, {46, 67, 
      48}, {49, 70, 51}, {48, 69, 52}, {48, 69, 52}, {47, 68, 53}, {48, 69, 
      54}, {49, 69, 57}, {50, 70, 59}, {51, 71, 60}, {54, 74, 65}, {52, 72, 
      63}, {51, 72, 63}, {51, 73, 61}, {50, 74, 61}, {48, 72, 58}, {44, 68, 
      54}, {42, 66, 50}, {39, 64, 45}, {29, 54, 35}, {21, 42, 23}, {16, 37, 
      18}, {14, 31, 13}, {11, 28, 9}, {17, 30, 12}, {22, 35, 17}, {24, 36, 
      22}, {27, 39, 25}, {32, 44, 30}, {38, 51, 34}, {44, 58, 41}, {49, 63, 
      46}, {52, 66, 49}, {54, 69, 50}, {46, 63, 44}, {40, 57, 38}, {32, 50, 
      28}, {24, 42, 20}, {20, 39, 17}, {22, 41, 19}, {27, 47, 22}, {28, 51, 
      25}, {33, 59, 30}, {30, 59, 29}, {29, 55, 26}, {24, 50, 21}, {20, 45, 
      16}, {16, 39, 13}, {14, 34, 9}, {13, 31, 9}, {17, 32, 11}, {15, 30, 
      9}, {11, 29, 7}, {10, 27, 8}, {10, 29, 9}, {11, 30, 10}, {10, 32, 11}, {
      10, 33, 15}, {17, 41, 28}, {19, 42, 32}, {24, 46, 34}, {26, 48, 35}, {
      29, 50, 35}, {30, 51, 34}, {31, 52, 35}, {32, 53, 34}, {38, 59, 42}, {
      42, 65, 49}, {46, 70, 57}, {46, 72, 61}, {49, 76, 69}, {52, 81, 77}, {
      51, 79, 80}, {47, 76, 74}, {44, 73, 68}, {43, 73, 63}, {44, 74, 62}, {
      47, 75, 61}, {49, 78, 58}, {52, 82, 58}, {54, 88, 55}, {56, 91, 49}, {
      44, 80, 32}, {49, 87, 28}, {72, 109, 42}, {102, 140, 65}, {113, 152, 
      69}, {104, 144, 55}, {95, 136, 42}, {94, 137, 47}, {83, 127, 52}, {76, 
      120, 57}, {70, 110, 58}, {58, 94, 56}, {49, 78, 56}, {42, 68, 57}, {42, 
      62, 60}, {42, 60, 62}, {40, 55, 58}, {41, 56, 59}, {44, 58, 61}, {45, 
      60, 63}, {47, 61, 64}, {46, 61, 66}, {46, 61, 68}, {45, 59, 68}, {44, 
      58, 67}, {43, 60, 67}, {47, 61, 70}, {45, 62, 69}, {47, 62, 69}, {44, 
      59, 66}, {42, 57, 64}, {40, 55, 60}, {36, 49, 55}, {36, 49, 55}, {35, 
      48, 54}, {38, 49, 53}, {38, 49, 53}, {37, 48, 52}, {34, 45, 49}, {28, 
      43, 46}, {14, 40, 41}, {89, 121, 120}, {175, 209, 210}, {172, 208, 
      208}, {140, 180, 179}, {115, 157, 156}, {73, 117, 116}, {62, 106, 
      105}, {80, 122, 120}, {96, 138, 134}, {114, 153, 150}, {113, 149, 
      145}, {110, 142, 137}, {90, 121, 115}, {63, 93, 85}, {41, 62, 55}, {31, 
      40, 37}, {25, 27, 26}, {15, 15, 13}, {12, 11, 7}, {14, 11, 4}, {16, 12, 
      3}, {20, 16, 4}, {26, 20, 6}, {39, 33, 17}, {62, 57, 38}, {73, 70, 
      51}, {85, 82, 63}, {105, 104, 84}, {110, 112, 91}, {109, 111, 90}, {118,
       116, 95}, {112, 99, 80}, {95, 78, 58}, {82, 67, 46}, {84, 71, 52}, {98,
       87, 67}, {115, 104, 86}, {107, 99, 80}, {81, 72, 55}, {63, 54, 37}, {
      58, 49, 34}, {50, 38, 24}, {40, 28, 16}, {35, 18, 10}, {34, 17, 9}, {39,
       20, 13}, {46, 23, 15}, {54, 26, 15}, {48, 18, 7}, {42, 13, 0}, {46, 17,
       0}, {57, 30, 9}, {73, 47, 22}, {87, 63, 37}, {93, 72, 43}, {107, 90, 
      60}, {125, 111, 82}, {131, 122, 93}, {139, 133, 107}, {160, 158, 135}, {
      168, 167, 146}, {177, 180, 159}, {204, 208, 183}, {200, 202, 163}, {201,
       207, 163}, {197, 208, 168}, {190, 206, 169}, {186, 210, 176}, {191, 
      216, 184}, {192, 219, 186}, {190, 216, 181}, {184, 206, 168}, {183, 201,
       161}, {187, 202, 163}, {181, 196, 157}, {164, 178, 142}, {157, 174, 
      138}, {156, 175, 145}, {152, 166, 140}, {90, 95, 73}, {51, 50, 32}, {27,
       26, 8}, {41, 39, 24}, {46, 44, 29}, {33, 31, 18}, {35, 35, 23}, {57, 
      59, 48}, {61, 67, 57}, {82, 93, 85}, {112, 128, 125}, {129, 151, 149}, {
      128, 154, 155}, {117, 148, 150}, {113, 148, 150}, {115, 152, 158}, {139,
       172, 187}, {175, 208, 225}, {185, 215, 226}, {181, 210, 216}, {165, 
      189, 191}, {92, 113, 108}, {46, 66, 55}, {80, 98, 82}, {82, 100, 78}, {
      81, 99, 75}, {80, 100, 72}, {77, 100, 71}, {75, 100, 68}, {73, 100, 
      67}, {71, 100, 69}, {70, 99, 71}, {76, 97, 78}, {78, 96, 82}, {77, 96, 
      77}, {77, 96, 76}, {76, 98, 77}, {77, 99, 78}, {78, 101, 83}, {78, 102, 
      86}, {74, 97, 87}, {82, 108, 97}, {93, 121, 107}, {95, 124, 106}, {92, 
      125, 98}, {94, 128, 93}, {94, 129, 87}, {88, 122, 72}, {76, 109, 52}, {
      103, 134, 74}, {82, 116, 55}, {79, 113, 52}, {96, 132, 68}, {91, 128, 
      61}, {96, 133, 64}, {109, 146, 76}, {120, 157, 88}, {131, 166, 102}, {
      151, 181, 129}, {170, 196, 157}, {180, 202, 181}, {179, 198, 192}, {178,
       193, 200}, {172, 195, 201}, {145, 188, 181}, {134, 186, 174}, {115, 
      166, 159}, {85, 134, 131}, {60, 104, 107}, {51, 92, 96}, {53, 92, 97}, {
      57, 95, 96}, {56, 92, 90}, {56, 88, 85}, {56, 86, 84}, {57, 85, 86}, {
      63, 88, 95}, {67, 89, 102}, {71, 89, 109}, {68, 90, 111}, {62, 91, 
      107}, {59, 92, 107}, {58, 91, 106}, {54, 90, 104}, {51, 89, 102}, {49, 
      87, 100}, {47, 87, 99}, {46, 86, 96}, {51, 89, 98}, {54, 91, 99}, {60, 
      95, 99}, {63, 98, 100}, {66, 97, 99}, {60, 92, 89}, {53, 84, 79}, {50, 
      77, 72}, {32, 53, 48}, {26, 42, 39}, {19, 34, 31}, {19, 31, 27}, {19, 
      29, 28}, {16, 25, 22}, {15, 21, 19}, {16, 21, 17}, {11, 13, 12}, {10, 
      12, 9}, {9, 11, 8}, {8, 10, 5}, {6, 11, 7}, {7, 12, 6}, {9, 14, 8}, {10,
       15, 8}, {11, 14, 7}, {11, 14, 7}, {9, 11, 6}, {8, 10, 5}, {7, 9, 4}, {
      5, 7, 2}, {4, 6, 3}, {4, 6, 3}, {7, 9, 6}, {7, 9, 6}, {8, 10, 9}, {9, 
      11, 10}, {9, 11, 10}, {10, 12, 11}, {10, 12, 11}, {10, 12, 11}, {7, 7, 
      7}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {
      0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {
      2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
      1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}}, {{34, 52, 
      56}, {34, 52, 56}, {33, 52, 56}, {34, 53, 59}, {34, 55, 60}, {36, 57, 
      62}, {37, 58, 63}, {38, 59, 62}, {35, 56, 57}, {37, 57, 55}, {39, 58, 
      52}, {43, 63, 52}, {52, 70, 56}, {64, 81, 63}, {78, 93, 74}, {87, 103, 
      76}, {104, 121, 85}, {110, 128, 88}, {114, 130, 94}, {110, 125, 94}, {
      104, 118, 92}, {96, 109, 89}, {85, 98, 81}, {74, 86, 74}, {64, 75, 
      67}, {53, 65, 61}, {44, 56, 54}, {39, 54, 51}, {35, 51, 50}, {32, 48, 
      47}, {30, 49, 47}, {33, 52, 50}, {34, 53, 51}, {36, 55, 51}, {39, 58, 
      52}, {43, 63, 54}, {45, 65, 56}, {47, 67, 55}, {47, 67, 55}, {47, 68, 
      53}, {47, 68, 53}, {47, 68, 53}, {46, 67, 52}, {46, 67, 52}, {47, 67, 
      55}, {48, 68, 56}, {50, 70, 59}, {52, 72, 63}, {52, 71, 65}, {51, 70, 
      64}, {50, 71, 64}, {51, 72, 63}, {51, 74, 64}, {50, 74, 61}, {48, 72, 
      58}, {45, 69, 53}, {33, 57, 41}, {24, 49, 30}, {18, 39, 20}, {16, 37, 
      18}, {17, 34, 16}, {15, 32, 14}, {19, 32, 15}, {23, 36, 19}, {24, 37, 
      20}, {24, 37, 20}, {25, 38, 21}, {27, 40, 23}, {30, 44, 27}, {35, 49, 
      32}, {39, 54, 35}, {41, 56, 37}, {35, 52, 33}, {30, 47, 28}, {23, 41, 
      19}, {18, 36, 14}, {18, 37, 15}, {24, 43, 21}, {32, 52, 27}, {36, 59, 
      33}, {42, 68, 39}, {41, 67, 38}, {40, 66, 37}, {39, 64, 35}, {35, 58, 
      30}, {31, 51, 24}, {26, 44, 18}, {23, 41, 15}, {26, 42, 16}, {23, 38, 
      15}, {17, 35, 11}, {14, 32, 10}, {12, 31, 9}, {9, 31, 10}, {8, 30, 9}, {
      5, 28, 10}, {14, 35, 26}, {15, 38, 30}, {20, 41, 32}, {24, 46, 34}, {28,
       48, 37}, {30, 50, 38}, {31, 52, 37}, {31, 52, 37}, {31, 53, 40}, {34, 
      56, 44}, {35, 58, 50}, {36, 59, 53}, {38, 63, 60}, {42, 68, 69}, {42, 
      67, 72}, {37, 62, 66}, {35, 60, 57}, {35, 60, 54}, {35, 61, 52}, {35, 
      61, 48}, {35, 64, 44}, {43, 73, 47}, {53, 87, 52}, {62, 98, 54}, {58, 
      95, 43}, {54, 92, 31}, {66, 103, 34}, {89, 127, 50}, {100, 140, 54}, {
      93, 134, 42}, {87, 128, 32}, {88, 131, 39}, {77, 121, 42}, {78, 120, 
      54}, {75, 114, 59}, {64, 99, 59}, {49, 77, 54}, {37, 60, 50}, {33, 51, 
      51}, {35, 50, 55}, {35, 48, 54}, {36, 49, 55}, {38, 52, 55}, {39, 53, 
      56}, {42, 53, 57}, {40, 54, 57}, {39, 52, 58}, {38, 51, 57}, {39, 52, 
      60}, {38, 53, 60}, {39, 54, 61}, {38, 53, 60}, {38, 51, 59}, {36, 49, 
      55}, {34, 47, 53}, {33, 47, 50}, {32, 43, 49}, {30, 41, 45}, {29, 40, 
      44}, {31, 41, 43}, {32, 41, 46}, {31, 41, 43}, {29, 39, 41}, {23, 38, 
      41}, {27, 55, 58}, {130, 164, 166}, {196, 231, 233}, {175, 213, 214}, {
      132, 172, 174}, {107, 148, 150}, {100, 144, 145}, {98, 142, 143}, {121, 
      163, 162}, {121, 163, 161}, {105, 144, 141}, {61, 98, 91}, {57, 90, 
      83}, {61, 92, 84}, {64, 94, 84}, {48, 69, 62}, {99, 108, 105}, {75, 77, 
      74}, {41, 42, 37}, {18, 17, 12}, {9, 6, 0}, {11, 4, 0}, {17, 9, 0}, {24,
       15, 0}, {47, 36, 18}, {68, 55, 36}, {70, 58, 36}, {77, 65, 43}, {105, 
      93, 69}, {113, 101, 77}, {107, 95, 71}, {117, 101, 76}, {83, 59, 33}, {
      93, 66, 39}, {110, 84, 59}, {116, 94, 70}, {115, 95, 71}, {110, 92, 
      70}, {88, 70, 48}, {51, 34, 14}, {37, 18, 1}, {41, 22, 5}, {48, 29, 
      14}, {54, 32, 18}, {57, 34, 20}, {61, 35, 22}, {63, 35, 23}, {66, 37, 
      21}, {88, 53, 33}, {76, 40, 16}, {55, 19, 0}, {43, 8, 0}, {55, 22, 0}, {
      76, 43, 12}, {77, 46, 15}, {62, 35, 5}, {65, 40, 9}, {61, 40, 11}, {54, 
      38, 12}, {58, 46, 20}, {68, 60, 39}, {80, 73, 54}, {101, 98, 81}, {132, 
      130, 109}, {181, 177, 150}, {193, 192, 162}, {197, 203, 177}, {191, 205,
       182}, {185, 206, 187}, {185, 212, 195}, {183, 211, 196}, {180, 207, 
      190}, {186, 209, 189}, {196, 215, 193}, {197, 213, 187}, {184, 197, 
      171}, {184, 197, 171}, {196, 208, 184}, {166, 178, 158}, {109, 118, 
      99}, {51, 52, 36}, {43, 41, 26}, {36, 34, 19}, {38, 36, 21}, {38, 36, 
      23}, {36, 36, 24}, {44, 46, 35}, {56, 59, 50}, {48, 55, 48}, {79, 91, 
      87}, {121, 139, 139}, {142, 166, 168}, {129, 158, 162}, {105, 138, 
      145}, {98, 135, 143}, {107, 145, 156}, {128, 161, 178}, {162, 193, 
      213}, {189, 218, 232}, {207, 235, 246}, {180, 208, 211}, {85, 110, 
      107}, {39, 62, 52}, {85, 108, 92}, {101, 124, 104}, {100, 126, 101}, {
      98, 127, 99}, {98, 129, 98}, {96, 129, 98}, {94, 131, 98}, {95, 132, 
      99}, {95, 131, 105}, {101, 129, 114}, {101, 127, 114}, {101, 125, 
      111}, {98, 125, 108}, {98, 125, 106}, {98, 127, 109}, {99, 127, 112}, {
      98, 128, 116}, {103, 134, 126}, {105, 136, 128}, {114, 147, 136}, {116, 
      150, 133}, {106, 145, 118}, {109, 149, 114}, {115, 156, 114}, {112, 152,
       102}, {84, 119, 65}, {120, 153, 98}, {110, 144, 93}, {103, 137, 87}, {
      111, 147, 99}, {111, 147, 99}, {113, 149, 103}, {107, 143, 95}, {131, 
      167, 121}, {142, 178, 134}, {160, 192, 155}, {172, 200, 175}, {175, 199,
       186}, {172, 192, 191}, {168, 186, 196}, {160, 187, 196}, {140, 185, 
      182}, {128, 181, 173}, {110, 160, 157}, {81, 131, 132}, {61, 106, 
      111}, {53, 96, 102}, {55, 96, 98}, {57, 95, 96}, {57, 93, 89}, {56, 88, 
      83}, {54, 84, 82}, {54, 82, 83}, {60, 83, 91}, {63, 85, 99}, {68, 86, 
      108}, {65, 87, 110}, {59, 88, 106}, {55, 88, 103}, {52, 88, 102}, {51, 
      87, 101}, {48, 86, 99}, {47, 85, 98}, {45, 85, 95}, {44, 84, 92}, {52, 
      91, 98}, {53, 92, 97}, {56, 94, 95}, {58, 94, 94}, {57, 92, 88}, {53, 
      85, 80}, {49, 80, 72}, {46, 76, 66}, {32, 53, 46}, {24, 43, 37}, {19, 
      36, 30}, {18, 33, 28}, {19, 31, 27}, {16, 25, 20}, {15, 21, 17}, {15, 
      20, 16}, {12, 14, 11}, {12, 14, 9}, {12, 14, 9}, {12, 15, 8}, {10, 15, 
      9}, {10, 15, 8}, {9, 14, 7}, {9, 14, 7}, {11, 14, 7}, {11, 14, 7}, {10, 
      12, 7}, {9, 11, 6}, {8, 10, 5}, {7, 9, 4}, {6, 8, 5}, {5, 7, 4}, {9, 11,
       8}, {10, 12, 9}, {11, 13, 12}, {11, 13, 12}, {11, 13, 12}, {10, 12, 
      11}, {10, 12, 11}, {9, 11, 10}, {6, 6, 6}, {5, 5, 5}, {5, 5, 5}, {4, 4, 
      4}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 
      1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {
      3, 3, 3}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 
      3}, {3, 3, 3}, {3, 3, 3}}, {{24, 43, 49}, {24, 43, 49}, {24, 43, 49}, {
      24, 43, 49}, {25, 44, 50}, {27, 46, 52}, {29, 48, 54}, {31, 50, 54}, {
      29, 49, 48}, {32, 53, 48}, {37, 57, 48}, {43, 63, 51}, {54, 72, 56}, {
      66, 85, 65}, {80, 98, 76}, {88, 107, 79}, {106, 123, 87}, {110, 128, 
      88}, {111, 128, 92}, {106, 123, 91}, {98, 114, 88}, {90, 105, 86}, {79, 
      93, 80}, {68, 81, 72}, {63, 75, 73}, {53, 67, 67}, {46, 60, 61}, {42, 
      57, 60}, {40, 55, 60}, {35, 53, 57}, {35, 53, 57}, {37, 55, 57}, {38, 
      56, 58}, {41, 59, 59}, {44, 63, 61}, {47, 66, 62}, {49, 68, 64}, {50, 
      70, 61}, {50, 70, 61}, {50, 70, 59}, {48, 68, 56}, {47, 67, 55}, {45, 
      65, 53}, {45, 65, 53}, {46, 66, 55}, {48, 68, 57}, {50, 70, 61}, {52, 
      72, 63}, {53, 72, 68}, {51, 70, 66}, {49, 70, 65}, {49, 70, 63}, {47, 
      70, 60}, {45, 69, 56}, {42, 66, 52}, {39, 63, 47}, {29, 53, 37}, {22, 
      47, 28}, {19, 40, 23}, {19, 40, 23}, {23, 40, 24}, {20, 37, 21}, {22, 
      34, 20}, {24, 36, 22}, {24, 35, 19}, {22, 33, 16}, {19, 32, 14}, {18, 
      31, 13}, {21, 34, 16}, {25, 38, 20}, {29, 44, 25}, {32, 47, 28}, {28, 
      43, 22}, {24, 39, 18}, {17, 35, 13}, {15, 33, 11}, {19, 37, 15}, {28, 
      46, 24}, {40, 58, 36}, {46, 66, 41}, {51, 76, 47}, {52, 78, 49}, {55, 
      80, 50}, {56, 79, 50}, {53, 76, 47}, {50, 70, 42}, {45, 64, 36}, {43, 
      59, 32}, {41, 57, 30}, {36, 52, 26}, {28, 46, 20}, {24, 42, 18}, {21, 
      40, 18}, {16, 38, 15}, {12, 34, 13}, {7, 30, 12}, {13, 35, 23}, {14, 35,
       28}, {18, 39, 30}, {22, 44, 32}, {25, 47, 35}, {27, 49, 36}, {27, 50, 
      34}, {26, 49, 33}, {26, 48, 35}, {29, 51, 39}, {31, 52, 45}, {30, 52, 
      49}, {34, 55, 56}, {35, 59, 63}, {32, 55, 63}, {25, 48, 54}, {30, 52, 
      50}, {31, 52, 47}, {29, 52, 44}, {27, 51, 38}, {28, 55, 36}, {41, 71, 
      43}, {59, 93, 56}, {75, 111, 65}, {81, 118, 64}, {73, 112, 49}, {75, 
      115, 44}, {88, 129, 50}, {91, 134, 45}, {82, 126, 31}, {82, 124, 26}, {
      86, 130, 35}, {83, 126, 44}, {84, 126, 54}, {81, 119, 62}, {70, 102, 
      61}, {55, 81, 56}, {39, 61, 49}, {30, 46, 46}, {27, 40, 46}, {26, 39, 
      47}, {29, 40, 46}, {31, 42, 46}, {32, 43, 47}, {33, 43, 45}, {31, 42, 
      44}, {30, 41, 43}, {27, 41, 44}, {29, 42, 48}, {29, 42, 48}, {28, 41, 
      47}, {28, 41, 47}, {29, 40, 46}, {29, 40, 44}, {28, 39, 43}, {28, 39, 
      41}, {28, 37, 42}, {26, 36, 38}, {25, 35, 37}, {26, 34, 36}, {27, 35, 
      38}, {28, 36, 38}, {27, 35, 37}, {22, 36, 39}, {61, 89, 92}, {162, 195, 
      200}, {190, 225, 229}, {165, 203, 206}, {120, 157, 163}, {87, 126, 
      131}, {110, 149, 154}, {116, 157, 159}, {128, 168, 168}, {135, 174, 
      173}, {139, 173, 172}, {112, 144, 139}, {133, 162, 157}, {153, 180, 
      173}, {170, 196, 187}, {155, 175, 166}, {115, 124, 119}, {92, 94, 91}, {
      57, 58, 53}, {30, 30, 22}, {17, 13, 4}, {15, 7, 0}, {20, 11, 0}, {30, 
      17, 1}, {49, 32, 14}, {76, 58, 36}, {80, 60, 36}, {86, 64, 40}, {112, 
      88, 62}, {105, 81, 55}, {84, 58, 31}, {89, 59, 31}, {63, 30, 0}, {117, 
      83, 48}, {162, 129, 96}, {143, 114, 84}, {85, 58, 29}, {55, 29, 2}, {52,
       28, 4}, {47, 25, 2}, {79, 54, 34}, {90, 65, 45}, {104, 79, 59}, {117, 
      90, 71}, {125, 94, 76}, {125, 92, 75}, {122, 89, 70}, {121, 87, 62}, {
      113, 79, 44}, {115, 80, 42}, {93, 58, 18}, {64, 29, 0}, {71, 36, 0}, {
      112, 77, 35}, {141, 108, 67}, {143, 111, 70}, {130, 100, 62}, {108, 82, 
      45}, {87, 63, 29}, {64, 44, 11}, {46, 29, 1}, {47, 31, 5}, {55, 40, 
      17}, {52, 40, 18}, {132, 116, 101}, {158, 146, 134}, {180, 177, 170}, {
      186, 192, 190}, {185, 201, 201}, {186, 210, 212}, {187, 212, 216}, {182,
       208, 209}, {192, 214, 212}, {192, 209, 203}, {191, 202, 194}, {185, 
      192, 184}, {185, 188, 179}, {176, 177, 169}, {121, 122, 116}, {48, 49, 
      41}, {37, 35, 23}, {47, 43, 31}, {47, 43, 31}, {33, 29, 17}, {26, 24, 
      12}, {35, 35, 23}, {49, 50, 42}, {53, 58, 52}, {57, 66, 63}, {75, 89, 
      89}, {109, 128, 132}, {133, 158, 163}, {129, 159, 167}, {109, 143, 
      153}, {101, 139, 150}, {109, 147, 160}, {127, 160, 179}, {150, 181, 
      199}, {176, 205, 221}, {205, 235, 245}, {192, 221, 225}, {109, 138, 
      136}, {56, 83, 76}, {76, 104, 92}, {120, 148, 133}, {118, 150, 129}, {
      117, 151, 127}, {115, 153, 128}, {114, 154, 128}, {111, 155, 130}, {111,
       155, 130}, {112, 155, 135}, {117, 155, 144}, {116, 151, 144}, {115, 
      148, 139}, {111, 147, 135}, {110, 146, 132}, {109, 147, 134}, {110, 148,
       137}, {110, 147, 140}, {110, 149, 144}, {106, 145, 142}, {117, 158, 
      150}, {117, 159, 145}, {96, 141, 118}, {94, 141, 109}, {108, 156, 
      114}, {111, 157, 110}, {98, 136, 87}, {120, 156, 108}, {118, 155, 
      112}, {119, 155, 119}, {112, 149, 116}, {109, 145, 117}, {123, 162, 
      135}, {124, 163, 136}, {128, 166, 141}, {142, 177, 153}, {156, 189, 
      170}, {162, 192, 180}, {161, 190, 185}, {160, 185, 189}, {160, 182, 
      195}, {155, 185, 196}, {137, 182, 187}, {122, 176, 178}, {104, 155, 
      159}, {79, 128, 135}, {64, 108, 119}, {58, 101, 110}, {58, 99, 105}, {
      57, 95, 98}, {57, 93, 91}, {56, 88, 85}, {52, 82, 80}, {51, 79, 80}, {
      56, 79, 87}, {59, 81, 95}, {63, 81, 103}, {61, 83, 106}, {56, 85, 
      103}, {52, 85, 102}, {49, 85, 101}, {47, 83, 99}, {45, 83, 96}, {43, 83,
       95}, {43, 83, 93}, {43, 83, 91}, {49, 88, 95}, {51, 91, 93}, {54, 93, 
      92}, {55, 91, 89}, {51, 86, 80}, {47, 80, 71}, {41, 73, 62}, {39, 69, 
      57}, {31, 52, 43}, {23, 43, 34}, {18, 35, 27}, {18, 33, 26}, {18, 31, 
      24}, {16, 26, 18}, {14, 21, 14}, {13, 20, 13}, {12, 17, 11}, {13, 18, 
      11}, {14, 19, 12}, {14, 20, 10}, {14, 19, 12}, {12, 18, 8}, {9, 17, 
      6}, {7, 15, 4}, {8, 13, 6}, {8, 13, 6}, {8, 13, 7}, {7, 12, 6}, {6, 11, 
      5}, {6, 11, 5}, {6, 11, 7}, {5, 10, 6}, {8, 13, 9}, {8, 13, 9}, {9, 13, 
      12}, {9, 13, 12}, {8, 12, 11}, {7, 11, 10}, {5, 9, 8}, {6, 8, 7}, {4, 4,
       4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {
      2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
      1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}}, {{19, 38, 
      44}, {19, 38, 44}, {18, 37, 43}, {18, 37, 41}, {20, 39, 43}, {22, 41, 
      45}, {24, 44, 45}, {26, 44, 44}, {27, 46, 44}, {31, 50, 44}, {37, 57, 
      46}, {47, 65, 51}, {57, 76, 57}, {69, 88, 66}, {83, 101, 77}, {91, 110, 
      80}, {102, 120, 82}, {106, 124, 84}, {106, 123, 87}, {101, 117, 88}, {
      94, 109, 86}, {85, 102, 84}, {74, 90, 79}, {65, 80, 75}, {60, 74, 75}, {
      51, 66, 69}, {45, 60, 67}, {41, 58, 65}, {39, 56, 64}, {35, 52, 60}, {
      34, 51, 59}, {36, 53, 60}, {36, 53, 60}, {38, 56, 60}, {42, 60, 62}, {
      45, 63, 63}, {47, 66, 64}, {47, 66, 62}, {46, 65, 59}, {46, 66, 57}, {
      48, 68, 57}, {47, 67, 55}, {45, 65, 54}, {44, 64, 53}, {45, 65, 54}, {
      47, 67, 58}, {50, 70, 61}, {51, 70, 64}, {56, 75, 73}, {53, 72, 70}, {
      48, 69, 64}, {45, 66, 59}, {41, 64, 54}, {37, 61, 48}, {32, 56, 42}, {
      28, 52, 36}, {29, 54, 35}, {22, 47, 28}, {21, 42, 25}, {24, 45, 28}, {
      28, 45, 29}, {25, 42, 26}, {26, 38, 26}, {27, 39, 25}, {22, 33, 16}, {
      20, 32, 12}, {15, 28, 10}, {14, 27, 9}, {15, 28, 10}, {20, 33, 15}, {26,
       39, 21}, {28, 43, 24}, {23, 38, 17}, {20, 35, 14}, {13, 31, 9}, {13, 
      31, 9}, {19, 37, 15}, {31, 49, 27}, {44, 62, 40}, {52, 72, 47}, {57, 82,
       53}, {61, 86, 56}, {66, 89, 60}, {71, 92, 61}, {70, 91, 60}, {66, 85, 
      53}, {62, 79, 47}, {58, 75, 43}, {54, 70, 41}, {48, 64, 37}, {39, 58, 
      30}, {33, 53, 26}, {30, 50, 25}, {23, 45, 22}, {17, 41, 17}, {12, 35, 
      15}, {12, 34, 21}, {13, 35, 23}, {15, 37, 25}, {19, 41, 28}, {22, 45, 
      29}, {23, 46, 28}, {22, 45, 27}, {20, 43, 25}, {22, 45, 29}, {26, 48, 
      36}, {28, 49, 40}, {29, 50, 45}, {32, 52, 53}, {32, 53, 58}, {25, 45, 
      52}, {17, 36, 42}, {28, 46, 48}, {30, 46, 43}, {27, 46, 40}, {24, 46, 
      33}, {28, 53, 32}, {45, 74, 46}, {71, 103, 66}, {89, 125, 77}, {90, 128,
       71}, {83, 122, 57}, {86, 126, 53}, {95, 137, 55}, {94, 137, 48}, {86, 
      130, 35}, {91, 133, 35}, {101, 145, 50}, {95, 137, 53}, {92, 132, 59}, {
      87, 122, 64}, {76, 107, 65}, {60, 86, 61}, {43, 63, 52}, {29, 45, 44}, {
      20, 34, 37}, {22, 33, 39}, {23, 34, 40}, {25, 34, 39}, {26, 36, 38}, {
      25, 35, 36}, {24, 34, 35}, {22, 34, 34}, {21, 32, 34}, {23, 34, 38}, {
      20, 34, 37}, {22, 33, 39}, {22, 33, 37}, {22, 33, 37}, {23, 34, 36}, {
      25, 35, 37}, {25, 35, 37}, {27, 37, 39}, {24, 34, 35}, {23, 31, 33}, {
      23, 32, 31}, {24, 32, 34}, {26, 35, 34}, {27, 35, 37}, {22, 36, 37}, {
      96, 121, 125}, {183, 214, 219}, {180, 210, 218}, {156, 189, 196}, {109, 
      142, 149}, {63, 98, 104}, {98, 133, 139}, {107, 142, 146}, {72, 106, 
      108}, {102, 133, 135}, {143, 173, 173}, {145, 171, 168}, {164, 189, 
      185}, {146, 169, 161}, {119, 140, 131}, {75, 90, 83}, {77, 83, 79}, {67,
       69, 64}, {51, 52, 47}, {37, 37, 29}, {26, 22, 13}, {20, 12, 1}, {22, 
      10, 0}, {30, 14, 0}, {47, 29, 9}, {86, 64, 41}, {100, 74, 49}, {110, 80,
       54}, {128, 97, 69}, {106, 72, 44}, {67, 32, 2}, {62, 26, 0}, {117, 78, 
      39}, {107, 70, 28}, {99, 64, 26}, {98, 66, 28}, {114, 84, 50}, {140, 
      113, 83}, {139, 113, 86}, {110, 84, 59}, {78, 52, 29}, {76, 49, 28}, {
      71, 44, 23}, {66, 38, 16}, {64, 32, 9}, {66, 31, 9}, {70, 34, 10}, {74, 
      39, 11}, {122, 90, 51}, {148, 117, 73}, {139, 106, 63}, {91, 58, 13}, {
      71, 37, 0}, {106, 72, 27}, {150, 116, 71}, {168, 133, 91}, {158, 125, 
      84}, {141, 109, 70}, {128, 96, 58}, {106, 77, 43}, {89, 63, 30}, {100, 
      75, 45}, {100, 76, 48}, {73, 48, 26}, {51, 27, 17}, {91, 70, 67}, {133, 
      121, 123}, {157, 156, 162}, {169, 179, 189}, {180, 198, 210}, {188, 207,
       221}, {187, 207, 216}, {183, 200, 207}, {182, 193, 195}, {196, 202, 
      202}, {198, 198, 196}, {159, 154, 151}, {102, 94, 91}, {56, 46, 45}, {
      28, 18, 16}, {34, 27, 17}, {39, 35, 23}, {40, 36, 24}, {30, 26, 14}, {
      22, 20, 8}, {31, 31, 21}, {52, 55, 48}, {67, 74, 67}, {105, 115, 114}, {
      96, 112, 112}, {104, 125, 130}, {125, 152, 159}, {138, 168, 178}, {125, 
      161, 173}, {113, 150, 166}, {111, 148, 164}, {121, 154, 171}, {140, 169,
       187}, {155, 184, 198}, {183, 213, 223}, {203, 232, 238}, {163, 193, 
      193}, {103, 134, 129}, {81, 112, 106}, {138, 171, 160}, {135, 171, 
      157}, {133, 171, 158}, {129, 171, 157}, {127, 171, 158}, {123, 171, 
      159}, {120, 170, 158}, {121, 168, 158}, {120, 165, 160}, {120, 162, 
      158}, {116, 158, 154}, {111, 156, 149}, {109, 155, 145}, {109, 154, 
      147}, {109, 154, 151}, {110, 154, 153}, {111, 157, 157}, {106, 152, 
      152}, {118, 167, 163}, {116, 166, 155}, {82, 135, 115}, {70, 125, 94}, {
      84, 141, 100}, {94, 146, 100}, {71, 114, 68}, {68, 107, 63}, {68, 108, 
      73}, {89, 128, 99}, {77, 116, 97}, {62, 103, 87}, {100, 140, 129}, {130,
       170, 161}, {135, 175, 166}, {145, 185, 176}, {155, 192, 184}, {156, 
      191, 185}, {151, 185, 184}, {149, 180, 183}, {150, 179, 187}, {147, 181,
       191}, {134, 181, 191}, {119, 171, 182}, {100, 149, 163}, {77, 124, 
      140}, {63, 109, 125}, {61, 103, 119}, {59, 99, 111}, {57, 96, 103}, {56,
       91, 93}, {53, 87, 86}, {50, 80, 80}, {48, 76, 77}, {51, 76, 83}, {55, 
      77, 90}, {60, 78, 98}, {58, 80, 101}, {54, 83, 101}, {48, 84, 100}, {47,
       83, 99}, {44, 81, 97}, {42, 82, 94}, {42, 82, 94}, {42, 82, 92}, {42, 
      82, 90}, {45, 84, 91}, {48, 88, 90}, {52, 91, 90}, {51, 90, 85}, {49, 
      84, 77}, {41, 77, 65}, {35, 68, 57}, {33, 63, 51}, {29, 52, 42}, {22, 
      42, 33}, {17, 34, 26}, {17, 33, 23}, {18, 31, 22}, {14, 25, 17}, {11, 
      21, 13}, {12, 19, 11}, {13, 18, 11}, {14, 19, 12}, {16, 22, 12}, {17, 
      23, 13}, {16, 22, 12}, {12, 20, 9}, {9, 17, 6}, {6, 14, 3}, {8, 13, 
      6}, {7, 12, 5}, {7, 12, 6}, {7, 12, 6}, {7, 12, 6}, {7, 12, 6}, {7, 12, 
      8}, {7, 12, 8}, {7, 12, 8}, {8, 13, 9}, {8, 12, 11}, {8, 12, 11}, {7, 
      11, 10}, {5, 9, 8}, {3, 7, 6}, {1, 5, 4}, {2, 4, 3}, {3, 3, 3}, {3, 3, 
      3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {
      3, 3, 3}, {3, 3, 3}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 
      2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}}, {{13, 32, 36}, {14, 33, 37}, {14, 
      33, 37}, {14, 34, 35}, {15, 33, 35}, {17, 35, 35}, {20, 39, 37}, {25, 
      41, 38}, {33, 50, 44}, {37, 54, 44}, {43, 61, 47}, {52, 69, 51}, {62, 
      80, 58}, {75, 93, 67}, {87, 106, 78}, {96, 115, 83}, {108, 126, 88}, {
      106, 124, 84}, {100, 120, 85}, {95, 114, 84}, {89, 107, 85}, {78, 96, 
      80}, {68, 85, 77}, {61, 77, 76}, {50, 65, 70}, {48, 65, 72}, {46, 63, 
      73}, {43, 61, 71}, {41, 59, 69}, {39, 57, 67}, {38, 55, 65}, {37, 54, 
      62}, {44, 61, 69}, {44, 61, 68}, {45, 63, 67}, {46, 64, 66}, {46, 64, 
      64}, {46, 65, 63}, {45, 64, 58}, {45, 65, 56}, {47, 67, 58}, {47, 67, 
      56}, {46, 66, 57}, {47, 67, 58}, {48, 68, 59}, {50, 69, 63}, {52, 71, 
      65}, {53, 72, 68}, {53, 72, 70}, {51, 70, 68}, {49, 70, 65}, {45, 66, 
      59}, {36, 59, 49}, {27, 51, 38}, {26, 50, 36}, {30, 54, 38}, {26, 51, 
      32}, {26, 51, 30}, {28, 49, 32}, {26, 47, 30}, {27, 43, 30}, {27, 43, 
      30}, {32, 44, 34}, {33, 45, 31}, {22, 33, 16}, {19, 31, 9}, {14, 26, 
      6}, {11, 23, 3}, {12, 24, 4}, {14, 27, 7}, {19, 32, 12}, {23, 36, 16}, {
      21, 36, 15}, {19, 34, 13}, {17, 32, 11}, {17, 32, 11}, {22, 40, 18}, {
      36, 54, 32}, {52, 70, 48}, {62, 82, 57}, {69, 92, 64}, {68, 91, 62}, {
      69, 92, 63}, {75, 96, 65}, {79, 98, 66}, {81, 98, 64}, {77, 94, 60}, {
      74, 89, 56}, {61, 78, 46}, {57, 74, 42}, {49, 68, 38}, {44, 64, 36}, {
      41, 61, 34}, {34, 57, 31}, {26, 50, 26}, {21, 45, 23}, {15, 38, 20}, {
      19, 42, 26}, {21, 44, 26}, {20, 43, 23}, {21, 45, 23}, {23, 47, 23}, {
      22, 46, 22}, {17, 41, 19}, {25, 48, 28}, {30, 53, 35}, {30, 52, 39}, {
      25, 46, 37}, {23, 43, 41}, {25, 45, 46}, {22, 41, 45}, {17, 35, 39}, {
      20, 34, 35}, {25, 37, 35}, {22, 37, 30}, {18, 38, 26}, {31, 54, 34}, {
      57, 86, 56}, {86, 118, 79}, {100, 136, 88}, {98, 137, 80}, {98, 139, 
      71}, {108, 150, 76}, {116, 159, 77}, {114, 158, 69}, {119, 164, 71}, {
      123, 167, 70}, {115, 158, 66}, {93, 135, 51}, {94, 134, 61}, {92, 128, 
      67}, {80, 111, 67}, {62, 88, 61}, {43, 63, 51}, {29, 45, 42}, {23, 37, 
      38}, {18, 29, 33}, {20, 30, 32}, {21, 29, 31}, {19, 28, 27}, {15, 25, 
      24}, {14, 24, 23}, {15, 25, 24}, {15, 27, 27}, {19, 30, 32}, {18, 29, 
      31}, {16, 27, 31}, {15, 26, 28}, {15, 25, 27}, {16, 26, 27}, {17, 27, 
      28}, {18, 28, 29}, {16, 24, 26}, {11, 20, 19}, {14, 23, 22}, {21, 30, 
      27}, {22, 28, 28}, {18, 24, 22}, {26, 32, 32}, {36, 48, 48}, {132, 153, 
      158}, {195, 220, 227}, {189, 214, 221}, {142, 169, 176}, {104, 131, 
      138}, {62, 89, 96}, {48, 75, 82}, {50, 77, 84}, {45, 70, 75}, {29, 53, 
      55}, {27, 48, 49}, {40, 59, 57}, {46, 62, 59}, {38, 53, 48}, {38, 53, 
      46}, {51, 62, 56}, {44, 50, 46}, {44, 46, 41}, {43, 44, 39}, {42, 42, 
      34}, {36, 33, 24}, {29, 22, 12}, {30, 18, 6}, {35, 19, 4}, {30, 9, 0}, {
      44, 17, 0}, {62, 32, 8}, {97, 63, 36}, {132, 95, 66}, {132, 91, 61}, {
      103, 60, 28}, {83, 41, 3}, {111, 70, 26}, {93, 55, 8}, {97, 60, 16}, {
      124, 91, 50}, {133, 103, 65}, {107, 81, 48}, {72, 47, 17}, {54, 30, 
      4}, {45, 21, 0}, {57, 33, 9}, {60, 34, 11}, {67, 39, 15}, {101, 69, 
      44}, {130, 96, 69}, {134, 99, 71}, {128, 95, 64}, {144, 118, 83}, {138, 
      114, 76}, {108, 83, 43}, {71, 43, 4}, {57, 27, 0}, {66, 34, 0}, {93, 58,
       20}, {122, 87, 49}, {139, 101, 64}, {136, 98, 62}, {98, 60, 24}, {53, 
      14, 0}, {46, 10, 0}, {64, 29, 0}, {79, 44, 14}, {84, 49, 27}, {74, 40, 
      30}, {82, 52, 50}, {76, 56, 57}, {75, 66, 71}, {87, 90, 99}, {97, 107, 
      117}, {125, 139, 148}, {170, 185, 192}, {175, 184, 189}, {189, 193, 
      194}, {181, 178, 173}, {144, 135, 128}, {102, 87, 80}, {62, 43, 37}, {
      40, 19, 16}, {40, 23, 16}, {41, 31, 21}, {28, 22, 10}, {22, 18, 7}, {28,
       24, 13}, {32, 29, 20}, {34, 36, 25}, {47, 52, 45}, {63, 72, 67}, {104, 
      116, 114}, {117, 135, 135}, {151, 172, 177}, {164, 191, 198}, {154, 184,
       195}, {157, 191, 203}, {167, 203, 219}, {163, 199, 215}, {153, 185, 
      200}, {159, 187, 201}, {170, 198, 210}, {175, 203, 214}, {197, 228, 
      233}, {203, 234, 236}, {144, 176, 175}, {80, 114, 113}, {128, 164, 
      162}, {137, 178, 174}, {141, 183, 181}, {132, 178, 176}, {123, 171, 
      173}, {122, 171, 175}, {122, 173, 177}, {120, 171, 175}, {116, 167, 
      170}, {116, 167, 168}, {114, 165, 166}, {111, 163, 161}, {108, 160, 
      158}, {105, 160, 157}, {106, 160, 162}, {108, 161, 165}, {105, 158, 
      164}, {106, 159, 165}, {108, 164, 165}, {108, 165, 158}, {101, 160, 
      142}, {86, 146, 118}, {67, 129, 90}, {58, 117, 73}, {28, 75, 29}, {45, 
      87, 47}, {41, 85, 52}, {67, 109, 87}, {87, 129, 117}, {96, 138, 134}, {
      128, 170, 169}, {128, 172, 173}, {138, 182, 181}, {140, 182, 180}, {140,
       182, 178}, {141, 182, 178}, {140, 181, 177}, {140, 179, 178}, {138, 
      176, 177}, {136, 175, 182}, {122, 170, 182}, {110, 162, 176}, {94, 142, 
      162}, {76, 122, 145}, {67, 112, 135}, {67, 108, 130}, {62, 100, 119}, {
      53, 91, 104}, {52, 87, 93}, {50, 84, 86}, {49, 79, 81}, {48, 76, 79}, {
      51, 76, 81}, {53, 77, 87}, {56, 78, 92}, {53, 79, 94}, {46, 77, 95}, {
      42, 78, 94}, {40, 76, 92}, {38, 75, 91}, {37, 77, 89}, {38, 78, 90}, {
      38, 81, 90}, {40, 83, 90}, {43, 84, 90}, {50, 90, 92}, {55, 94, 93}, {
      53, 92, 87}, {53, 88, 81}, {48, 84, 72}, {40, 73, 62}, {33, 63, 51}, {
      34, 58, 45}, {30, 50, 39}, {23, 40, 30}, {15, 31, 21}, {11, 24, 15}, {8,
       20, 10}, {8, 18, 9}, {10, 17, 9}, {18, 23, 16}, {19, 25, 15}, {21, 27, 
      17}, {21, 27, 17}, {18, 26, 13}, {14, 22, 9}, {9, 17, 4}, {3, 13, 2}, {
      5, 12, 4}, {5, 12, 4}, {4, 11, 4}, {4, 11, 4}, {4, 11, 4}, {4, 11, 4}, {
      4, 10, 6}, {4, 10, 6}, {3, 9, 5}, {3, 9, 5}, {4, 10, 8}, {3, 9, 7}, {2, 
      8, 6}, {1, 7, 5}, {0, 6, 4}, {0, 4, 3}, {1, 3, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
      1}, {3, 3, 3}, {4, 4, 4}, {6, 6, 6}}, {{11, 31, 32}, {12, 32, 33}, {14, 
      34, 35}, {16, 34, 34}, {18, 37, 35}, {23, 39, 36}, {28, 43, 38}, {32, 
      47, 40}, {41, 54, 44}, {45, 59, 44}, {52, 67, 48}, {61, 76, 55}, {71, 
      87, 61}, {81, 100, 70}, {92, 111, 79}, {100, 120, 85}, {109, 127, 87}, {
      106, 124, 84}, {99, 119, 84}, {92, 112, 84}, {85, 104, 84}, {74, 95, 
      80}, {64, 83, 79}, {56, 76, 77}, {48, 67, 73}, {47, 65, 75}, {46, 64, 
      76}, {44, 62, 74}, {42, 60, 72}, {40, 58, 70}, {39, 56, 66}, {38, 55, 
      63}, {44, 61, 69}, {44, 61, 68}, {45, 63, 67}, {46, 64, 66}, {46, 64, 
      64}, {46, 65, 63}, {46, 65, 61}, {46, 65, 59}, {47, 66, 60}, {46, 66, 
      57}, {46, 66, 57}, {47, 66, 60}, {48, 67, 61}, {50, 69, 65}, {53, 72, 
      68}, {54, 73, 71}, {51, 69, 69}, {47, 66, 64}, {43, 64, 59}, {40, 61, 
      54}, {31, 54, 44}, {23, 47, 33}, {21, 45, 29}, {24, 49, 30}, {22, 47, 
      26}, {24, 49, 28}, {27, 48, 29}, {28, 49, 32}, {29, 46, 30}, {27, 43, 
      30}, {29, 41, 31}, {28, 40, 26}, {22, 34, 14}, {19, 31, 9}, {15, 27, 
      5}, {12, 24, 2}, {12, 24, 2}, {14, 26, 6}, {17, 30, 10}, {19, 32, 12}, {
      23, 36, 16}, {21, 36, 15}, {20, 35, 14}, {21, 36, 15}, {26, 44, 22}, {
      38, 56, 34}, {52, 70, 48}, {62, 80, 56}, {69, 89, 62}, {70, 91, 60}, {
      72, 93, 62}, {76, 95, 63}, {81, 98, 64}, {81, 98, 62}, {80, 96, 60}, {
      78, 94, 57}, {74, 91, 55}, {70, 87, 53}, {62, 81, 49}, {57, 78, 47}, {
      53, 73, 45}, {44, 67, 39}, {34, 58, 32}, {28, 52, 28}, {24, 48, 26}, {
      25, 49, 27}, {23, 47, 23}, {19, 43, 17}, {20, 45, 16}, {24, 49, 20}, {
      24, 49, 20}, {22, 47, 18}, {23, 47, 23}, {27, 51, 29}, {26, 49, 31}, {
      22, 42, 30}, {20, 39, 33}, {24, 40, 39}, {22, 37, 40}, {18, 32, 35}, {
      15, 25, 26}, {18, 28, 27}, {18, 31, 24}, {18, 36, 22}, {33, 57, 35}, {
      63, 92, 62}, {95, 127, 88}, {111, 147, 99}, {106, 146, 86}, {108, 149, 
      83}, {117, 159, 85}, {124, 167, 87}, {129, 173, 86}, {138, 183, 92}, {
      139, 182, 90}, {127, 170, 80}, {103, 145, 63}, {101, 141, 70}, {96, 131,
       73}, {82, 113, 69}, {65, 91, 62}, {48, 69, 52}, {37, 54, 46}, {31, 46, 
      43}, {23, 35, 33}, {24, 34, 33}, {24, 33, 30}, {23, 32, 29}, {22, 33, 
      29}, {20, 31, 27}, {19, 29, 28}, {17, 29, 27}, {18, 30, 30}, {16, 28, 
      28}, {15, 26, 28}, {13, 25, 25}, {13, 23, 24}, {14, 24, 23}, {14, 24, 
      25}, {15, 25, 24}, {18, 27, 26}, {14, 23, 20}, {14, 23, 20}, {19, 28, 
      25}, {19, 25, 23}, {17, 23, 19}, {28, 34, 32}, {41, 51, 50}, {156, 174, 
      178}, {198, 218, 225}, {179, 199, 206}, {138, 158, 165}, {98, 121, 
      127}, {55, 75, 82}, {40, 60, 69}, {46, 65, 72}, {31, 50, 56}, {17, 35, 
      39}, {19, 33, 36}, {36, 48, 48}, {42, 52, 51}, {29, 40, 36}, {19, 28, 
      23}, {20, 26, 22}, {11, 17, 13}, {17, 22, 18}, {30, 32, 27}, {42, 43, 
      37}, {45, 42, 35}, {39, 32, 22}, {32, 22, 10}, {34, 18, 3}, {30, 9, 
      0}, {39, 12, 0}, {56, 26, 2}, {93, 58, 30}, {126, 85, 55}, {125, 80, 
      49}, {115, 69, 36}, {121, 76, 37}, {149, 107, 57}, {161, 124, 71}, {183,
       147, 97}, {191, 158, 113}, {178, 149, 109}, {157, 131, 96}, {150, 127, 
      96}, {155, 134, 107}, {176, 156, 131}, {167, 147, 122}, {164, 140, 
      116}, {166, 140, 113}, {165, 138, 109}, {164, 133, 102}, {162, 129, 
      96}, {157, 128, 96}, {145, 124, 95}, {113, 93, 68}, {66, 45, 18}, {38, 
      14, 0}, {35, 8, 0}, {38, 7, 0}, {51, 17, 0}, {74, 37, 10}, {125, 85, 
      59}, {153, 111, 86}, {150, 108, 83}, {126, 82, 57}, {116, 74, 49}, {113,
       71, 46}, {92, 50, 25}, {69, 27, 5}, {64, 22, 8}, {56, 22, 12}, {46, 21,
       14}, {44, 29, 24}, {47, 43, 42}, {46, 50, 51}, {58, 64, 62}, {80, 86, 
      82}, {144, 145, 137}, {148, 144, 132}, {134, 122, 106}, {109, 92, 74}, {
      92, 69, 51}, {74, 48, 31}, {61, 33, 19}, {58, 35, 21}, {48, 36, 24}, {
      36, 30, 18}, {27, 20, 10}, {17, 13, 2}, {13, 10, 1}, {19, 21, 10}, {40, 
      45, 38}, {59, 69, 61}, {115, 130, 127}, {143, 161, 161}, {142, 163, 
      166}, {121, 146, 153}, {125, 153, 164}, {140, 172, 185}, {150, 183, 
      198}, {162, 195, 210}, {161, 190, 204}, {164, 192, 204}, {172, 200, 
      211}, {191, 220, 228}, {208, 239, 244}, {210, 241, 244}, {173, 207, 
      209}, {116, 151, 153}, {128, 166, 169}, {134, 175, 179}, {137, 180, 
      187}, {129, 176, 186}, {123, 171, 185}, {121, 170, 185}, {118, 169, 
      188}, {115, 166, 183}, {108, 162, 172}, {106, 164, 168}, {104, 162, 
      164}, {101, 159, 161}, {99, 157, 159}, {97, 156, 160}, {101, 158, 
      165}, {102, 161, 169}, {103, 160, 171}, {107, 166, 174}, {111, 170, 
      174}, {113, 174, 169}, {115, 178, 161}, {111, 175, 148}, {97, 163, 
      125}, {87, 148, 104}, {95, 147, 99}, {46, 91, 48}, {17, 61, 28}, {83, 
      127, 104}, {135, 178, 168}, {124, 169, 166}, {119, 165, 165}, {113, 158,
       161}, {116, 162, 160}, {121, 167, 164}, {127, 172, 165}, {132, 178, 
      167}, {135, 178, 168}, {134, 178, 165}, {134, 176, 166}, {131, 176, 
      171}, {122, 171, 176}, {110, 159, 173}, {90, 137, 155}, {70, 115, 
      138}, {62, 104, 129}, {62, 104, 129}, {62, 100, 123}, {58, 95, 113}, {
      54, 90, 102}, {52, 87, 93}, {50, 81, 84}, {49, 79, 81}, {49, 76, 83}, {
      50, 77, 86}, {52, 76, 88}, {49, 77, 89}, {44, 77, 92}, {39, 76, 92}, {
      37, 74, 90}, {35, 74, 89}, {36, 76, 88}, {39, 79, 91}, {40, 83, 92}, {
      42, 85, 92}, {45, 86, 92}, {51, 92, 94}, {56, 96, 95}, {57, 96, 93}, {
      57, 94, 87}, {53, 89, 79}, {45, 78, 67}, {36, 68, 55}, {36, 59, 49}, {
      31, 53, 41}, {23, 43, 32}, {17, 34, 24}, {12, 28, 18}, {12, 24, 14}, {
      12, 22, 13}, {13, 20, 12}, {19, 25, 15}, {20, 26, 16}, {21, 27, 17}, {
      19, 27, 16}, {17, 25, 12}, {12, 20, 7}, {5, 16, 2}, {2, 12, 1}, {4, 11, 
      3}, {3, 10, 2}, {3, 10, 3}, {3, 10, 3}, {3, 10, 3}, {3, 10, 3}, {3, 9, 
      5}, {3, 9, 5}, {3, 9, 5}, {3, 9, 5}, {4, 10, 8}, {3, 9, 7}, {2, 8, 6}, {
      1, 7, 5}, {0, 6, 4}, {0, 4, 3}, {1, 3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {3, 3, 
      3}, {4, 4, 4}, {6, 6, 6}}, {{9, 27, 27}, {12, 31, 29}, {15, 34, 32}, {
      21, 37, 34}, {25, 40, 35}, {33, 46, 39}, {40, 52, 42}, {44, 56, 44}, {
      49, 62, 45}, {55, 68, 48}, {64, 78, 53}, {73, 87, 61}, {83, 98, 67}, {
      92, 109, 75}, {101, 118, 82}, {107, 125, 87}, {110, 128, 88}, {106, 124,
       86}, {98, 117, 85}, {90, 110, 83}, {82, 101, 82}, {70, 90, 78}, {60, 
      80, 78}, {53, 74, 77}, {48, 68, 75}, {47, 67, 78}, {46, 66, 77}, {44, 
      63, 77}, {43, 61, 73}, {41, 59, 71}, {40, 58, 68}, {39, 58, 65}, {44, 
      61, 69}, {45, 62, 69}, {45, 63, 67}, {45, 63, 65}, {46, 64, 64}, {46, 
      65, 63}, {47, 66, 62}, {47, 66, 60}, {46, 65, 59}, {47, 66, 60}, {47, 
      66, 60}, {48, 67, 63}, {50, 69, 65}, {52, 71, 69}, {54, 73, 71}, {56, 
      74, 74}, {52, 70, 70}, {46, 65, 63}, {39, 60, 55}, {34, 55, 46}, {26, 
      50, 37}, {18, 42, 26}, {16, 41, 22}, {18, 43, 21}, {18, 43, 21}, {21, 
      46, 24}, {28, 50, 29}, {31, 52, 33}, {34, 51, 35}, {30, 46, 33}, {27, 
      39, 29}, {23, 35, 21}, {21, 33, 13}, {21, 31, 7}, {18, 28, 4}, {16, 26, 
      2}, {13, 25, 1}, {14, 26, 4}, {15, 27, 5}, {16, 30, 7}, {23, 36, 16}, {
      24, 37, 17}, {25, 40, 19}, {27, 42, 21}, {33, 48, 29}, {41, 56, 37}, {
      52, 67, 48}, {57, 75, 53}, {63, 82, 54}, {66, 85, 55}, {71, 90, 58}, {
      74, 94, 59}, {78, 95, 59}, {80, 96, 59}, {81, 97, 58}, {83, 99, 60}, {
      85, 101, 64}, {81, 99, 61}, {76, 96, 59}, {73, 94, 61}, {70, 91, 60}, {
      61, 84, 56}, {50, 74, 48}, {43, 67, 41}, {40, 63, 37}, {37, 60, 34}, {
      30, 55, 26}, {23, 48, 18}, {22, 49, 16}, {28, 55, 22}, {30, 57, 24}, {
      28, 55, 22}, {23, 49, 20}, {25, 49, 23}, {22, 45, 25}, {18, 39, 24}, {
      17, 34, 26}, {18, 33, 28}, {16, 30, 30}, {15, 27, 27}, {8, 16, 18}, {13,
       19, 17}, {13, 24, 18}, {16, 32, 19}, {33, 55, 34}, {65, 92, 61}, {97, 
      129, 88}, {116, 153, 102}, {107, 146, 89}, {110, 152, 86}, {113, 156, 
      84}, {117, 161, 82}, {132, 175, 93}, {147, 191, 104}, {143, 186, 97}, {
      126, 168, 84}, {109, 151, 75}, {108, 147, 82}, {104, 139, 85}, {94, 125,
       83}, {81, 107, 78}, {67, 88, 69}, {55, 73, 61}, {48, 64, 54}, {38, 51, 
      42}, {34, 47, 38}, {32, 44, 34}, {31, 42, 34}, {32, 43, 35}, {31, 42, 
      36}, {27, 39, 35}, {23, 35, 33}, {20, 32, 30}, {16, 31, 28}, {16, 28, 
      28}, {14, 26, 24}, {13, 25, 23}, {14, 26, 22}, {15, 25, 24}, {16, 27, 
      23}, {19, 30, 26}, {16, 27, 21}, {16, 25, 20}, {18, 27, 22}, {15, 24, 
      19}, {15, 25, 17}, {28, 37, 32}, {44, 55, 51}, {161, 179, 179}, {185, 
      204, 208}, {159, 178, 184}, {127, 146, 152}, {102, 119, 126}, {67, 84, 
      91}, {62, 76, 85}, {68, 81, 89}, {38, 51, 59}, {23, 34, 40}, {17, 26, 
      31}, {27, 35, 37}, {35, 41, 41}, {28, 32, 31}, {21, 23, 20}, {18, 23, 
      19}, {25, 30, 26}, {21, 26, 22}, {23, 25, 20}, {32, 33, 27}, {41, 41, 
      33}, {50, 46, 37}, {60, 52, 41}, {70, 56, 43}, {51, 32, 17}, {51, 26, 
      6}, {61, 30, 9}, {93, 57, 31}, {125, 84, 56}, {134, 89, 58}, {148, 102, 
      69}, {177, 132, 91}, {203, 162, 110}, {225, 188, 133}, {245, 212, 
      159}, {248, 217, 170}, {244, 216, 176}, {244, 221, 187}, {247, 228, 
      198}, {248, 231, 205}, {237, 221, 196}, {199, 183, 158}, {176, 156, 
      131}, {149, 128, 101}, {100, 75, 45}, {76, 50, 17}, {98, 68, 34}, {117, 
      90, 61}, {80, 62, 48}, {49, 34, 27}, {21, 4, 0}, {20, 0, 0}, {31, 6, 
      0}, {27, 0, 0}, {27, 0, 0}, {45, 8, 0}, {66, 26, 16}, {108, 65, 56}, {
      131, 87, 76}, {136, 92, 79}, {160, 114, 101}, {182, 136, 123}, {178, 
      132, 119}, {165, 119, 103}, {137, 95, 71}, {104, 67, 41}, {72, 44, 
      22}, {51, 30, 9}, {31, 23, 4}, {35, 32, 13}, {59, 58, 37}, {77, 77, 
      51}, {87, 82, 52}, {104, 94, 59}, {110, 92, 54}, {108, 84, 46}, {106, 
      78, 39}, {89, 59, 23}, {64, 34, 0}, {47, 21, 0}, {43, 30, 13}, {38, 32, 
      20}, {30, 24, 12}, {15, 11, 0}, {14, 12, 0}, {31, 33, 22}, {56, 62, 
      52}, {72, 82, 73}, {123, 135, 131}, {181, 197, 196}, {201, 221, 222}, {
      179, 202, 208}, {137, 164, 173}, {78, 106, 117}, {81, 111, 122}, {154, 
      184, 195}, {161, 188, 199}, {166, 193, 202}, {166, 193, 202}, {191, 220,
       226}, {199, 230, 233}, {197, 228, 231}, {189, 223, 225}, {129, 167, 
      170}, {129, 168, 173}, {130, 173, 180}, {130, 174, 185}, {126, 172, 
      188}, {123, 170, 190}, {120, 168, 191}, {114, 164, 191}, {108, 160, 
      184}, {100, 156, 169}, {98, 157, 165}, {97, 156, 162}, {94, 153, 157}, {
      92, 151, 157}, {92, 152, 160}, {96, 154, 165}, {98, 158, 169}, {96, 154,
       166}, {102, 162, 172}, {103, 164, 167}, {100, 162, 157}, {105, 169, 
      152}, {109, 175, 147}, {94, 162, 123}, {75, 138, 91}, {93, 143, 92}, {
      45, 91, 42}, {8, 53, 14}, {48, 93, 64}, {99, 143, 126}, {114, 160, 
      150}, {119, 166, 160}, {112, 159, 153}, {103, 153, 142}, {110, 161, 
      146}, {121, 170, 149}, {125, 175, 150}, {125, 174, 145}, {122, 171, 
      142}, {122, 168, 139}, {119, 167, 145}, {112, 162, 153}, {102, 152, 
      153}, {86, 133, 143}, {69, 115, 130}, {64, 106, 128}, {62, 104, 128}, {
      62, 99, 125}, {59, 95, 117}, {57, 93, 109}, {55, 89, 101}, {51, 84, 
      91}, {50, 81, 86}, {49, 80, 85}, {49, 78, 86}, {48, 76, 87}, {46, 76, 
      87}, {41, 77, 91}, {38, 76, 89}, {36, 74, 87}, {34, 74, 86}, {36, 76, 
      88}, {38, 80, 92}, {43, 86, 95}, {46, 89, 96}, {48, 91, 97}, {56, 97, 
      101}, {62, 102, 102}, {64, 103, 102}, {65, 101, 97}, {62, 97, 91}, {53, 
      86, 77}, {42, 74, 63}, {38, 61, 51}, {32, 53, 44}, {25, 45, 36}, {20, 
      37, 27}, {16, 32, 22}, {17, 28, 20}, {16, 26, 17}, {15, 25, 16}, {19, 
      26, 18}, {19, 26, 18}, {19, 27, 16}, {18, 26, 15}, {14, 22, 11}, {8, 18,
       7}, {4, 14, 3}, {1, 11, 0}, {2, 9, 1}, {2, 9, 1}, {2, 9, 2}, {2, 9, 
      2}, {2, 9, 2}, {2, 9, 2}, {2, 8, 4}, {2, 8, 4}, {3, 9, 5}, {3, 9, 5}, {
      4, 10, 8}, {3, 9, 7}, {2, 8, 6}, {1, 7, 5}, {0, 6, 4}, {0, 4, 3}, {1, 3,
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
      3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {0, 0, 
      0}, {0, 0, 0}, {1, 1, 1}, {3, 3, 3}, {4, 4, 4}, {6, 6, 6}}, {{11, 27, 
      24}, {15, 31, 28}, {20, 37, 31}, {26, 41, 34}, {34, 47, 38}, {42, 54, 
      42}, {51, 62, 46}, {59, 68, 49}, {61, 70, 49}, {68, 78, 53}, {78, 89, 
      59}, {85, 99, 66}, {94, 108, 72}, {101, 117, 78}, {107, 124, 82}, {111, 
      129, 87}, {112, 130, 90}, {105, 125, 88}, {97, 116, 84}, {87, 107, 
      80}, {77, 98, 81}, {67, 89, 77}, {58, 80, 77}, {50, 74, 76}, {46, 69, 
      77}, {46, 68, 79}, {46, 65, 79}, {45, 64, 78}, {44, 62, 74}, {42, 60, 
      70}, {41, 60, 67}, {40, 59, 65}, {44, 61, 68}, {44, 62, 66}, {44, 62, 
      64}, {45, 63, 63}, {45, 64, 62}, {46, 65, 61}, {47, 66, 62}, {48, 67, 
      63}, {48, 67, 61}, {48, 67, 61}, {49, 68, 64}, {51, 70, 68}, {53, 72, 
      70}, {55, 73, 73}, {57, 75, 75}, {58, 76, 76}, {56, 74, 74}, {47, 66, 
      64}, {36, 57, 52}, {30, 51, 42}, {22, 46, 32}, {15, 40, 21}, {13, 38, 
      17}, {15, 41, 16}, {17, 43, 18}, {21, 47, 22}, {29, 51, 28}, {34, 56, 
      35}, {38, 55, 37}, {33, 50, 34}, {28, 40, 28}, {21, 33, 19}, {20, 29, 
      10}, {19, 29, 5}, {18, 28, 4}, {17, 27, 3}, {14, 26, 2}, {15, 27, 3}, {
      15, 27, 5}, {16, 28, 6}, {22, 35, 15}, {25, 38, 18}, {28, 43, 22}, {31, 
      46, 25}, {36, 51, 32}, {41, 56, 37}, {47, 62, 43}, {52, 67, 46}, {51, 
      70, 42}, {56, 75, 43}, {62, 82, 47}, {68, 85, 49}, {71, 87, 50}, {75, 
      91, 52}, {81, 98, 56}, {86, 103, 61}, {87, 104, 62}, {86, 104, 64}, {86,
       104, 66}, {85, 107, 71}, {85, 106, 75}, {78, 101, 72}, {68, 93, 64}, {
      61, 85, 59}, {54, 77, 49}, {50, 73, 44}, {41, 66, 34}, {34, 59, 27}, {
      33, 60, 25}, {39, 66, 31}, {41, 68, 33}, {39, 66, 31}, {29, 56, 25}, {
      26, 52, 23}, {23, 45, 24}, {18, 36, 20}, {14, 30, 20}, {13, 25, 21}, {
      11, 23, 21}, {12, 20, 22}, {9, 13, 14}, {10, 14, 13}, {8, 17, 12}, {13, 
      27, 14}, {29, 48, 28}, {56, 83, 52}, {87, 119, 78}, {105, 143, 92}, {
      100, 141, 83}, {104, 146, 82}, {96, 139, 68}, {93, 137, 62}, {114, 157, 
      78}, {131, 174, 94}, {123, 165, 83}, {106, 147, 69}, {108, 149, 79}, {
      108, 148, 88}, {107, 144, 93}, {103, 135, 94}, {97, 124, 93}, {86, 110, 
      86}, {77, 96, 77}, {70, 87, 71}, {57, 74, 56}, {52, 66, 49}, {45, 58, 
      41}, {42, 54, 40}, {43, 55, 45}, {42, 55, 46}, {38, 50, 46}, {31, 46, 
      43}, {25, 40, 37}, {24, 39, 36}, {21, 36, 33}, {21, 33, 29}, {19, 31, 
      27}, {19, 31, 27}, {19, 31, 27}, {21, 32, 26}, {21, 32, 26}, {19, 30, 
      24}, {21, 30, 25}, {21, 31, 23}, {18, 28, 20}, {19, 29, 21}, {30, 40, 
      32}, {42, 55, 48}, {146, 165, 163}, {169, 189, 188}, {146, 166, 167}, {
      118, 136, 138}, {104, 119, 124}, {90, 105, 110}, {92, 103, 109}, {85, 
      96, 102}, {45, 54, 61}, {29, 36, 42}, {17, 22, 26}, {18, 22, 25}, {28, 
      29, 31}, {38, 40, 39}, {50, 50, 48}, {60, 62, 59}, {55, 60, 56}, {37, 
      43, 39}, {18, 23, 19}, {12, 14, 9}, {16, 17, 11}, {30, 27, 20}, {50, 43,
       33}, {67, 57, 45}, {59, 43, 28}, {54, 33, 14}, {53, 26, 5}, {80, 48, 
      23}, {126, 89, 62}, {160, 116, 87}, {183, 138, 107}, {208, 163, 124}, {
      193, 152, 100}, {216, 180, 122}, {236, 203, 150}, {247, 216, 169}, {255,
       235, 195}, {255, 251, 217}, {255, 243, 215}, {237, 221, 196}, {218, 
      203, 180}, {140, 125, 102}, {86, 70, 45}, {63, 43, 18}, {35, 11, 0}, {
      36, 9, 0}, {55, 26, 0}, {48, 22, 0}, {21, 4, 0}, {14, 2, 4}, {12, 0, 
      0}, {21, 2, 4}, {34, 12, 14}, {34, 8, 9}, {37, 7, 7}, {53, 19, 20}, {41,
       2, 3}, {55, 15, 15}, {57, 16, 14}, {64, 23, 19}, {95, 54, 50}, {129, 
      86, 80}, {149, 106, 100}, {163, 119, 106}, {177, 135, 110}, {175, 136, 
      103}, {197, 166, 135}, {216, 193, 162}, {198, 184, 155}, {185, 176, 
      145}, {181, 175, 139}, {172, 164, 125}, {172, 159, 114}, {179, 163, 
      112}, {164, 141, 89}, {138, 111, 58}, {120, 88, 39}, {97, 65, 18}, {73, 
      40, 0}, {56, 30, 0}, {37, 22, 3}, {35, 27, 16}, {29, 23, 11}, {23, 19, 
      7}, {37, 35, 23}, {65, 67, 54}, {85, 91, 79}, {88, 98, 87}, {95, 108, 
      99}, {119, 136, 130}, {142, 162, 161}, {165, 186, 189}, {158, 181, 
      187}, {99, 124, 131}, {65, 92, 101}, {94, 121, 132}, {157, 181, 193}, {
      174, 198, 208}, {164, 188, 198}, {187, 214, 221}, {194, 223, 227}, {200,
       231, 234}, {209, 243, 245}, {138, 176, 179}, {130, 169, 174}, {126, 
      169, 176}, {123, 167, 178}, {120, 166, 182}, {118, 165, 185}, {114, 162,
       185}, {108, 155, 183}, {100, 150, 175}, {93, 149, 162}, {91, 150, 
      156}, {89, 148, 152}, {86, 145, 149}, {84, 143, 149}, {86, 145, 153}, {
      90, 148, 159}, {93, 151, 162}, {89, 147, 159}, {96, 155, 163}, {96, 154,
       156}, {88, 149, 142}, {94, 155, 137}, {97, 162, 130}, {77, 142, 100}, {
      51, 111, 59}, {40, 90, 31}, {27, 71, 12}, {5, 47, 0}, {8, 50, 12}, {31, 
      74, 46}, {60, 103, 83}, {83, 128, 108}, {86, 133, 113}, {89, 137, 
      113}, {95, 144, 114}, {102, 152, 114}, {105, 153, 111}, {101, 150, 
      103}, {97, 145, 97}, {94, 142, 92}, {93, 141, 99}, {93, 142, 113}, {89, 
      138, 119}, {83, 130, 122}, {77, 123, 123}, {71, 115, 126}, {66, 107, 
      125}, {61, 99, 120}, {54, 92, 113}, {57, 94, 113}, {54, 90, 106}, {52, 
      86, 96}, {49, 83, 92}, {49, 82, 89}, {48, 81, 88}, {47, 80, 89}, {45, 
      79, 89}, {41, 77, 89}, {38, 76, 89}, {35, 75, 87}, {35, 75, 87}, {36, 
      78, 90}, {41, 83, 95}, {47, 89, 101}, {51, 94, 103}, {58, 101, 108}, {
      63, 106, 112}, {70, 110, 112}, {71, 111, 111}, {73, 109, 109}, {68, 104,
       100}, {56, 91, 85}, {46, 77, 69}, {35, 61, 52}, {31, 52, 43}, {24, 44, 
      35}, {20, 37, 29}, {19, 34, 27}, {19, 32, 23}, {18, 29, 21}, {17, 27, 
      18}, {19, 26, 18}, {19, 26, 18}, {17, 24, 16}, {15, 23, 12}, {9, 19, 
      8}, {5, 15, 4}, {2, 12, 1}, {0, 9, 0}, {0, 7, 0}, {0, 7, 0}, {1, 8, 
      1}, {1, 8, 1}, {1, 8, 1}, {1, 8, 1}, {2, 8, 4}, {2, 8, 4}, {3, 9, 5}, {
      3, 9, 5}, {4, 10, 8}, {3, 9, 7}, {2, 8, 6}, {1, 7, 5}, {0, 6, 4}, {0, 4,
       3}, {1, 3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
      3}, {4, 4, 4}, {5, 5, 5}, {5, 5, 5}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 
      1}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {3, 3, 3}, {4, 4, 4}, {6, 6, 
      6}}, {{18, 33, 26}, {22, 37, 30}, {28, 44, 34}, {37, 51, 38}, {46, 57, 
      43}, {56, 65, 48}, {66, 74, 53}, {71, 79, 55}, {75, 81, 55}, {81, 88, 
      57}, {89, 99, 64}, {98, 109, 69}, {103, 116, 73}, {106, 122, 77}, {110, 
      126, 81}, {112, 129, 84}, {113, 131, 91}, {105, 125, 88}, {95, 114, 
      84}, {82, 105, 79}, {72, 95, 79}, {64, 87, 77}, {55, 80, 77}, {49, 74, 
      78}, {45, 69, 79}, {45, 69, 81}, {45, 67, 80}, {43, 65, 76}, {44, 64, 
      73}, {42, 62, 69}, {42, 61, 67}, {41, 60, 64}, {43, 61, 63}, {43, 61, 
      61}, {43, 61, 61}, {43, 62, 60}, {44, 63, 61}, {46, 65, 61}, {47, 66, 
      62}, {48, 67, 61}, {49, 68, 62}, {50, 69, 63}, {52, 71, 67}, {54, 73, 
      71}, {55, 73, 73}, {57, 75, 77}, {58, 76, 78}, {58, 76, 78}, {56, 74, 
      74}, {46, 65, 61}, {33, 54, 47}, {24, 46, 34}, {16, 40, 24}, {11, 36, 
      15}, {13, 38, 16}, {19, 45, 18}, {21, 47, 20}, {23, 49, 22}, {28, 51, 
      25}, {32, 54, 31}, {36, 53, 35}, {31, 48, 32}, {26, 38, 26}, {20, 33, 
      16}, {18, 27, 6}, {18, 28, 3}, {18, 28, 3}, {18, 28, 3}, {18, 28, 4}, {
      18, 28, 4}, {16, 28, 4}, {17, 29, 5}, {21, 35, 12}, {25, 39, 16}, {30, 
      43, 23}, {35, 48, 28}, {36, 51, 32}, {39, 54, 35}, {41, 56, 37}, {44, 
      59, 38}, {41, 57, 30}, {45, 62, 30}, {51, 68, 34}, {56, 72, 36}, {61, 
      77, 38}, {71, 86, 45}, {81, 96, 53}, {89, 104, 61}, {93, 110, 66}, {92, 
      110, 68}, {94, 112, 74}, {94, 116, 78}, {96, 117, 84}, {90, 113, 84}, {
      80, 105, 76}, {73, 97, 71}, {62, 85, 57}, {59, 82, 53}, {52, 77, 45}, {
      47, 72, 40}, {48, 75, 40}, {54, 82, 44}, {52, 82, 46}, {47, 77, 41}, {
      38, 65, 34}, {31, 57, 28}, {24, 46, 25}, {18, 36, 20}, {11, 27, 17}, {7,
       19, 15}, {6, 16, 17}, {10, 15, 18}, {8, 9, 11}, {7, 9, 8}, {5, 12, 
      5}, {10, 22, 8}, {22, 41, 19}, {46, 71, 39}, {74, 106, 65}, {93, 131, 
      80}, {101, 142, 84}, {101, 145, 82}, {83, 128, 59}, {73, 119, 47}, {95, 
      139, 64}, {108, 150, 74}, {98, 139, 63}, {87, 127, 56}, {110, 150, 
      88}, {108, 147, 94}, {104, 140, 94}, {99, 131, 92}, {94, 121, 90}, {88, 
      112, 86}, {84, 107, 81}, {84, 104, 79}, {75, 93, 67}, {66, 84, 58}, {57,
       72, 49}, {52, 67, 48}, {51, 65, 50}, {50, 63, 54}, {47, 59, 55}, {41, 
      56, 53}, {35, 50, 47}, {32, 49, 43}, {29, 46, 40}, {28, 43, 38}, {26, 
      41, 36}, {25, 40, 33}, {25, 40, 33}, {27, 40, 33}, {24, 37, 30}, {25, 
      38, 29}, {28, 39, 31}, {29, 41, 31}, {28, 40, 30}, {27, 39, 29}, {32, 
      44, 34}, {38, 51, 42}, {128, 149, 142}, {166, 189, 183}, {155, 175, 
      173}, {120, 139, 137}, {100, 116, 116}, {94, 110, 110}, {92, 103, 
      107}, {62, 73, 77}, {30, 39, 44}, {24, 32, 35}, {18, 23, 27}, {16, 20, 
      23}, {23, 24, 26}, {38, 40, 39}, {58, 60, 57}, {73, 75, 72}, {59, 63, 
      62}, {43, 49, 45}, {27, 32, 28}, {17, 19, 14}, {10, 12, 7}, {9, 10, 
      4}, {16, 13, 6}, {25, 18, 8}, {32, 20, 8}, {34, 17, 1}, {31, 8, 0}, {56,
       28, 6}, {117, 83, 58}, {163, 126, 97}, {174, 133, 103}, {170, 128, 
      90}, {149, 108, 56}, {185, 146, 89}, {219, 183, 131}, {236, 205, 159}, {
      244, 218, 181}, {238, 215, 184}, {198, 180, 156}, {156, 139, 119}, {89, 
      74, 55}, {46, 31, 12}, {27, 10, 0}, {21, 3, 0}, {20, 0, 0}, {33, 6, 
      0}, {50, 21, 0}, {29, 3, 0}, {24, 7, 0}, {25, 13, 15}, {19, 3, 6}, {14, 
      0, 0}, {30, 8, 11}, {45, 20, 23}, {48, 22, 25}, {53, 22, 27}, {48, 16, 
      19}, {37, 3, 4}, {24, 0, 0}, {24, 0, 0}, {35, 1, 0}, {38, 5, 0}, {44, 
      11, 6}, {63, 29, 17}, {105, 65, 40}, {110, 74, 40}, {156, 125, 94}, {
      209, 186, 154}, {232, 216, 182}, {247, 235, 197}, {255, 245, 203}, {249,
       237, 189}, {240, 223, 169}, {235, 213, 156}, {204, 178, 119}, {168, 
      137, 80}, {149, 116, 62}, {125, 92, 41}, {90, 58, 11}, {62, 36, 0}, {42,
       27, 8}, {34, 26, 15}, {26, 20, 8}, {27, 23, 11}, {57, 55, 42}, {95, 97,
       84}, {111, 117, 103}, {103, 114, 100}, {85, 97, 87}, {67, 82, 75}, {56,
       75, 69}, {66, 86, 84}, {95, 116, 117}, {120, 141, 146}, {103, 126, 
      132}, {64, 87, 95}, {134, 156, 169}, {165, 187, 200}, {155, 177, 188}, {
      172, 197, 204}, {188, 216, 220}, {207, 236, 240}, {214, 248, 249}, {139,
       175, 175}, {128, 166, 167}, {121, 162, 164}, {113, 156, 162}, {109, 
      156, 166}, {108, 154, 169}, {102, 149, 167}, {96, 143, 163}, {90, 139, 
      156}, {84, 137, 145}, {84, 137, 141}, {83, 137, 139}, {80, 134, 136}, {
      79, 132, 136}, {80, 133, 139}, {84, 137, 145}, {87, 139, 150}, {88, 140,
       151}, {97, 150, 156}, {100, 151, 152}, {95, 151, 140}, {103, 158, 
      135}, {104, 164, 128}, {82, 141, 93}, {51, 106, 48}, {34, 77, 8}, {19, 
      56, 0}, {12, 48, 0}, {14, 51, 0}, {19, 58, 14}, {21, 61, 24}, {23, 65, 
      29}, {31, 76, 37}, {50, 96, 50}, {54, 101, 49}, {59, 107, 47}, {63, 109,
       44}, {63, 110, 40}, {65, 111, 39}, {68, 114, 41}, {69, 116, 48}, {76, 
      127, 68}, {73, 125, 77}, {74, 124, 87}, {74, 122, 100}, {71, 116, 
      109}, {66, 107, 113}, {58, 97, 112}, {54, 92, 111}, {55, 92, 111}, {52, 
      89, 107}, {50, 86, 102}, {48, 84, 96}, {51, 85, 95}, {51, 85, 95}, {50, 
      84, 94}, {47, 83, 95}, {42, 80, 91}, {41, 79, 90}, {39, 79, 91}, {40, 
      80, 92}, {42, 84, 98}, {47, 89, 103}, {52, 96, 109}, {55, 99, 110}, {67,
       110, 119}, {70, 113, 120}, {75, 114, 121}, {75, 115, 117}, {76, 111, 
      113}, {71, 107, 107}, {58, 92, 91}, {47, 78, 73}, {32, 57, 51}, {28, 49,
       42}, {21, 40, 34}, {19, 36, 28}, {20, 35, 28}, {21, 34, 27}, {19, 30, 
      24}, {17, 27, 19}, {19, 26, 19}, {18, 25, 17}, {15, 22, 14}, {12, 19, 
      11}, {7, 17, 8}, {3, 13, 4}, {0, 12, 2}, {0, 10, 0}, {0, 7, 0}, {0, 8, 
      0}, {0, 8, 0}, {0, 8, 0}, {0, 9, 1}, {0, 9, 1}, {0, 9, 4}, {0, 9, 4}, {
      1, 10, 5}, {1, 10, 5}, {2, 11, 8}, {1, 10, 7}, {0, 9, 6}, {0, 8, 5}, {0,
       7, 4}, {0, 5, 3}, {1, 3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      3, 3, 3}, {3, 3, 3}, {4, 4, 4}, {5, 5, 5}, {5, 5, 5}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {3, 3, 3}, {4, 4, 
      4}, {6, 6, 6}}, {{31, 47, 36}, {37, 50, 40}, {43, 57, 44}, {50, 63, 
      46}, {60, 69, 52}, {69, 77, 56}, {80, 85, 62}, {87, 91, 64}, {88, 93, 
      61}, {94, 100, 64}, {102, 109, 68}, {107, 116, 71}, {109, 121, 75}, {
      110, 124, 75}, {113, 127, 76}, {112, 128, 81}, {113, 130, 88}, {103, 
      123, 88}, {92, 111, 83}, {78, 100, 77}, {68, 91, 75}, {59, 85, 76}, {52,
       78, 77}, {49, 74, 78}, {44, 68, 78}, {44, 68, 80}, {44, 66, 79}, {43, 
      65, 76}, {43, 63, 72}, {42, 63, 68}, {42, 61, 65}, {42, 62, 63}, {42, 
      60, 60}, {42, 61, 59}, {41, 60, 58}, {41, 60, 56}, {42, 61, 57}, {44, 
      63, 57}, {46, 65, 59}, {48, 67, 61}, {50, 69, 63}, {51, 70, 64}, {52, 
      71, 69}, {54, 72, 72}, {55, 73, 75}, {56, 74, 78}, {56, 74, 78}, {56, 
      74, 78}, {52, 70, 70}, {42, 61, 57}, {30, 51, 44}, {20, 42, 30}, {11, 
      35, 19}, {11, 36, 14}, {21, 47, 22}, {33, 59, 30}, {37, 63, 34}, {33, 
      59, 30}, {30, 53, 25}, {28, 51, 25}, {31, 48, 29}, {28, 45, 27}, {25, 
      37, 23}, {20, 33, 16}, {21, 30, 9}, {20, 30, 5}, {19, 29, 4}, {18, 28, 
      3}, {18, 28, 4}, {18, 28, 4}, {17, 29, 5}, {17, 29, 5}, {20, 34, 11}, {
      25, 39, 16}, {31, 44, 24}, {35, 48, 28}, {36, 51, 32}, {36, 51, 32}, {
      36, 51, 32}, {37, 52, 31}, {32, 48, 21}, {34, 51, 19}, {38, 53, 20}, {
      44, 60, 23}, {55, 70, 31}, {69, 84, 41}, {84, 100, 55}, {94, 110, 65}, {
      105, 122, 77}, {103, 122, 77}, {102, 120, 80}, {100, 122, 84}, {100, 
      121, 88}, {91, 116, 86}, {82, 107, 78}, {74, 98, 72}, {65, 88, 60}, {62,
       85, 56}, {56, 81, 51}, {54, 79, 47}, {59, 86, 51}, {65, 92, 57}, {62, 
      92, 56}, {57, 87, 53}, {44, 71, 40}, {36, 60, 34}, {25, 47, 26}, {18, 
      36, 22}, {12, 25, 16}, {5, 15, 14}, {5, 13, 16}, {9, 14, 18}, {5, 5, 
      7}, {4, 4, 4}, {4, 9, 3}, {11, 22, 8}, {24, 42, 20}, {44, 69, 37}, {69, 
      101, 60}, {89, 127, 78}, {109, 150, 94}, {108, 152, 89}, {85, 130, 
      63}, {73, 118, 49}, {92, 135, 64}, {93, 136, 65}, {82, 122, 51}, {83, 
      124, 58}, {117, 158, 102}, {112, 151, 104}, {103, 140, 97}, {90, 124, 
      87}, {80, 109, 78}, {76, 102, 73}, {79, 104, 74}, {84, 108, 76}, {84, 
      105, 72}, {78, 97, 65}, {71, 87, 58}, {66, 81, 58}, {63, 77, 60}, {58, 
      74, 63}, {55, 70, 67}, {51, 67, 66}, {46, 63, 57}, {44, 61, 55}, {41, 
      58, 52}, {38, 55, 47}, {37, 52, 45}, {36, 51, 44}, {35, 50, 43}, {35, 
      51, 41}, {34, 47, 38}, {35, 48, 39}, {38, 50, 40}, {40, 52, 42}, {41, 
      53, 43}, {40, 52, 42}, {39, 51, 41}, {35, 51, 40}, {97, 121, 108}, {157,
       183, 172}, {172, 195, 187}, {140, 161, 156}, {106, 125, 121}, {97, 113,
       112}, {85, 99, 99}, {42, 53, 55}, {31, 41, 43}, {36, 44, 46}, {38, 43, 
      46}, {31, 35, 36}, {22, 26, 25}, {21, 25, 24}, {25, 30, 26}, {29, 34, 
      30}, {26, 32, 30}, {21, 27, 25}, {18, 23, 19}, {15, 20, 16}, {9, 14, 
      10}, {5, 7, 2}, {7, 6, 1}, {15, 11, 2}, {19, 11, 0}, {31, 18, 2}, {31, 
      12, 0}, {46, 21, 0}, {95, 65, 41}, {129, 95, 68}, {117, 80, 51}, {93, 
      53, 17}, {125, 83, 33}, {152, 111, 57}, {185, 147, 98}, {210, 177, 
      134}, {213, 184, 150}, {179, 155, 127}, {114, 93, 72}, {57, 40, 22}, {
      18, 2, 0}, {13, 0, 0}, {22, 5, 0}, {33, 12, 0}, {44, 20, 0}, {70, 43, 
      14}, {79, 48, 17}, {50, 24, 0}, {26, 8, 0}, {24, 11, 5}, {12, 0, 0}, {
      15, 0, 0}, {47, 28, 24}, {69, 48, 45}, {53, 29, 27}, {30, 4, 3}, {35, 9,
       8}, {27, 2, 0}, {18, 0, 0}, {24, 0, 0}, {30, 7, 1}, {18, 0, 0}, {19, 0,
       0}, {43, 17, 4}, {39, 4, 0}, {41, 5, 0}, {69, 39, 13}, {121, 97, 69}, {
      168, 149, 117}, {207, 191, 155}, {233, 218, 175}, {245, 227, 179}, {232,
       211, 158}, {224, 198, 141}, {193, 162, 105}, {168, 136, 79}, {164, 131,
       80}, {144, 110, 64}, {95, 62, 21}, {49, 22, 0}, {47, 31, 15}, {34, 28, 
      16}, {26, 20, 8}, {30, 28, 15}, {64, 62, 49}, {105, 107, 93}, {124, 131,
       115}, {121, 132, 116}, {93, 105, 93}, {58, 71, 61}, {34, 51, 43}, {23, 
      42, 36}, {24, 43, 41}, {56, 76, 75}, {92, 111, 115}, {96, 115, 122}, {
      131, 149, 163}, {169, 188, 203}, {164, 183, 197}, {170, 192, 203}, {193,
       218, 223}, {204, 234, 236}, {189, 221, 220}, {124, 160, 156}, {121, 
      160, 155}, {111, 152, 148}, {100, 144, 143}, {95, 140, 143}, {91, 136, 
      141}, {83, 130, 138}, {78, 125, 135}, {76, 124, 134}, {74, 122, 126}, {
      74, 124, 123}, {76, 124, 124}, {75, 125, 124}, {77, 125, 127}, {79, 127,
       129}, {82, 129, 135}, {85, 132, 140}, {87, 134, 142}, {96, 141, 146}, {
      99, 145, 142}, {99, 147, 133}, {103, 153, 126}, {99, 152, 110}, {72, 
      126, 74}, {44, 95, 29}, {45, 83, 6}, {54, 87, 6}, {56, 88, 15}, {27, 59,
       0}, {13, 48, 0}, {23, 60, 8}, {19, 58, 5}, {19, 60, 4}, {23, 65, 2}, {
      25, 68, 0}, {30, 74, 0}, {38, 82, 0}, {48, 92, 3}, {58, 101, 9}, {66, 
      109, 17}, {69, 116, 24}, {70, 122, 37}, {66, 120, 44}, {66, 118, 56}, {
      68, 117, 72}, {66, 111, 88}, {60, 103, 96}, {57, 98, 104}, {57, 96, 
      111}, {53, 90, 109}, {51, 88, 107}, {49, 86, 104}, {49, 86, 102}, {50, 
      88, 101}, {51, 89, 102}, {50, 88, 101}, {49, 87, 100}, {46, 84, 95}, {
      46, 84, 95}, {46, 86, 98}, {48, 88, 100}, {50, 92, 106}, {54, 96, 
      110}, {58, 102, 115}, {61, 105, 118}, {70, 112, 124}, {72, 115, 124}, {
      73, 113, 121}, {72, 111, 118}, {72, 110, 113}, {69, 104, 106}, {56, 90, 
      92}, {44, 76, 75}, {28, 53, 49}, {23, 46, 38}, {17, 38, 31}, {15, 34, 
      28}, {19, 36, 30}, {22, 35, 28}, {19, 30, 24}, {16, 25, 20}, {18, 24, 
      20}, {16, 23, 16}, {13, 20, 13}, {9, 16, 8}, {4, 14, 5}, {2, 12, 3}, {0,
       11, 1}, {0, 11, 1}, {0, 7, 0}, {0, 7, 0}, {0, 8, 0}, {0, 9, 1}, {0, 9, 
      1}, {0, 10, 2}, {1, 10, 5}, {1, 10, 5}, {1, 10, 5}, {1, 10, 5}, {2, 11, 
      8}, {1, 10, 7}, {0, 9, 6}, {0, 8, 5}, {0, 7, 4}, {0, 5, 3}, {1, 3, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {
      3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {
      0, 0, 0}, {1, 1, 1}, {3, 3, 3}, {4, 4, 4}, {6, 6, 6}}, {{48, 62, 49}, {
      51, 65, 50}, {58, 71, 54}, {64, 75, 58}, {74, 82, 61}, {83, 88, 65}, {
      92, 96, 69}, {99, 102, 71}, {101, 105, 70}, {105, 110, 70}, {110, 117, 
      73}, {113, 123, 73}, {112, 124, 74}, {111, 125, 72}, {112, 127, 72}, {
      111, 128, 76}, {110, 127, 85}, {99, 119, 84}, {87, 106, 78}, {73, 95, 
      72}, {64, 86, 73}, {55, 81, 72}, {50, 76, 75}, {46, 74, 78}, {41, 68, 
      77}, {41, 68, 79}, {42, 66, 76}, {42, 65, 73}, {43, 63, 70}, {42, 63, 
      68}, {42, 62, 63}, {41, 61, 60}, {41, 60, 58}, {40, 59, 55}, {39, 58, 
      54}, {39, 58, 52}, {40, 59, 53}, {43, 63, 54}, {45, 65, 56}, {47, 67, 
      58}, {49, 68, 62}, {50, 69, 63}, {51, 70, 68}, {52, 70, 70}, {53, 71, 
      73}, {52, 70, 74}, {52, 69, 76}, {51, 69, 73}, {48, 66, 66}, {41, 60, 
      56}, {31, 52, 43}, {21, 43, 30}, {13, 38, 19}, {18, 44, 19}, {36, 62, 
      35}, {55, 82, 51}, {62, 89, 58}, {52, 79, 48}, {40, 63, 35}, {31, 54, 
      28}, {29, 46, 27}, {27, 44, 26}, {27, 39, 25}, {23, 36, 18}, {27, 37, 
      13}, {25, 35, 8}, {22, 32, 5}, {19, 29, 2}, {18, 28, 3}, {17, 27, 2}, {
      15, 27, 3}, {15, 27, 3}, {23, 35, 13}, {27, 39, 17}, {33, 46, 26}, {37, 
      50, 30}, {37, 50, 32}, {36, 49, 31}, {34, 49, 30}, {33, 48, 27}, {29, 
      45, 18}, {27, 44, 12}, {29, 44, 11}, {36, 52, 15}, {52, 67, 26}, {72, 
      87, 44}, {90, 106, 61}, {100, 116, 69}, {110, 128, 80}, {107, 126, 
      80}, {104, 122, 80}, {100, 122, 83}, {97, 119, 83}, {87, 112, 80}, {77, 
      102, 73}, {69, 93, 67}, {63, 86, 60}, {60, 83, 55}, {54, 79, 49}, {54, 
      79, 47}, {61, 88, 55}, {70, 97, 64}, {69, 99, 65}, {64, 93, 62}, {46, 
      72, 45}, {35, 59, 35}, {24, 45, 26}, {17, 35, 23}, {11, 23, 19}, {4, 14,
       15}, {4, 11, 17}, {12, 15, 20}, {7, 5, 8}, {6, 5, 3}, {9, 12, 5}, {17, 
      28, 14}, {30, 48, 26}, {48, 73, 41}, {72, 104, 63}, {91, 129, 80}, {110,
       151, 95}, {112, 156, 95}, {89, 135, 70}, {82, 127, 60}, {97, 139, 
      73}, {86, 129, 60}, {73, 112, 45}, {87, 127, 65}, {119, 159, 109}, {121,
       160, 116}, {117, 153, 115}, {104, 138, 103}, {89, 118, 87}, {78, 105, 
      74}, {76, 101, 69}, {79, 103, 67}, {87, 109, 71}, {87, 109, 71}, {86, 
      106, 71}, {84, 103, 75}, {79, 96, 77}, {74, 90, 79}, {69, 84, 81}, {65, 
      81, 80}, {61, 78, 72}, {57, 77, 68}, {56, 73, 65}, {53, 70, 62}, {50, 
      67, 59}, {49, 66, 56}, {49, 65, 55}, {49, 65, 55}, {48, 64, 54}, {46, 
      62, 51}, {47, 60, 50}, {49, 62, 52}, {52, 66, 53}, {53, 67, 54}, {47, 
      61, 48}, {37, 55, 41}, {48, 75, 60}, {124, 155, 139}, {173, 201, 187}, {
      162, 188, 177}, {122, 145, 137}, {97, 118, 113}, {84, 100, 99}, {41, 55,
       55}, {50, 62, 62}, {54, 64, 65}, {50, 58, 60}, {34, 40, 40}, {17, 23, 
      21}, {7, 13, 11}, {0, 6, 2}, {0, 2, 0}, {0, 5, 3}, {4, 10, 8}, {12, 18, 
      16}, {18, 24, 22}, {15, 21, 19}, {11, 16, 12}, {16, 17, 12}, {26, 23, 
      16}, {35, 28, 18}, {49, 39, 27}, {51, 35, 19}, {51, 30, 9}, {70, 44, 
      21}, {81, 51, 25}, {71, 37, 9}, {62, 24, 0}, {106, 62, 13}, {118, 75, 
      22}, {142, 101, 55}, {158, 123, 83}, {143, 114, 82}, {97, 73, 47}, {46, 
      25, 6}, {14, 0, 0}, {36, 19, 9}, {20, 4, 0}, {16, 0, 0}, {46, 23, 7}, {
      99, 72, 51}, {128, 101, 74}, {104, 73, 44}, {54, 27, 0}, {46, 29, 3}, {
      38, 23, 0}, {29, 12, 0}, {45, 28, 8}, {86, 67, 50}, {95, 76, 61}, {57, 
      38, 23}, {20, 1, 0}, {25, 6, 0}, {36, 18, 4}, {34, 18, 3}, {25, 12, 
      0}, {20, 8, 0}, {14, 6, 0}, {19, 12, 0}, {42, 26, 10}, {80, 50, 39}, {
      73, 37, 25}, {48, 18, 7}, {40, 14, 0}, {54, 33, 12}, {87, 70, 44}, {145,
       126, 93}, {201, 179, 138}, {231, 204, 159}, {218, 187, 140}, {177, 143,
       95}, {139, 105, 59}, {131, 96, 56}, {120, 86, 51}, {86, 55, 26}, {56, 
      29, 8}, {44, 31, 15}, {39, 33, 21}, {37, 31, 17}, {36, 34, 19}, {52, 50,
       35}, {76, 79, 62}, {97, 101, 84}, {103, 112, 95}, {75, 86, 70}, {29, 
      43, 28}, {0, 16, 5}, {13, 30, 22}, {25, 42, 36}, {23, 42, 38}, {51, 69, 
      69}, {97, 114, 121}, {145, 161, 177}, {181, 198, 218}, {185, 204, 
      219}, {186, 208, 219}, {209, 234, 239}, {197, 227, 227}, {152, 184, 
      181}, {118, 155, 147}, {111, 151, 142}, {100, 142, 132}, {88, 131, 
      122}, {80, 125, 118}, {73, 118, 113}, {64, 110, 107}, {61, 107, 105}, {
      63, 109, 109}, {67, 111, 110}, {70, 115, 112}, {77, 119, 117}, {78, 123,
       118}, {83, 125, 123}, {87, 129, 128}, {91, 132, 136}, {94, 135, 139}, {
      95, 136, 140}, {98, 138, 138}, {99, 140, 132}, {102, 145, 126}, {102, 
      147, 114}, {91, 138, 92}, {64, 113, 57}, {45, 88, 17}, {65, 97, 12}, {
      95, 121, 32}, {105, 133, 49}, {55, 83, 8}, {31, 60, 0}, {56, 87, 20}, {
      57, 89, 22}, {56, 92, 20}, {45, 82, 4}, {43, 83, 0}, {45, 86, 0}, {54, 
      95, 0}, {66, 107, 1}, {79, 118, 9}, {85, 124, 15}, {83, 127, 16}, {70, 
      124, 12}, {66, 123, 20}, {69, 123, 37}, {74, 125, 59}, {71, 117, 78}, {
      62, 105, 86}, {56, 98, 96}, {57, 97, 107}, {53, 92, 109}, {51, 89, 
      110}, {49, 87, 106}, {50, 88, 107}, {51, 90, 107}, {51, 90, 107}, {50, 
      89, 106}, {49, 88, 103}, {50, 88, 101}, {51, 89, 100}, {53, 93, 105}, {
      56, 96, 108}, {58, 100, 114}, {61, 103, 117}, {63, 107, 120}, {65, 109, 
      122}, {67, 109, 123}, {67, 109, 121}, {66, 106, 116}, {65, 103, 112}, {
      66, 103, 111}, {65, 100, 106}, {53, 86, 91}, {42, 73, 75}, {26, 51, 
      47}, {21, 44, 38}, {15, 36, 31}, {14, 33, 27}, {19, 36, 30}, {23, 35, 
      31}, {20, 31, 27}, {16, 25, 20}, {16, 22, 18}, {14, 21, 14}, {10, 17, 
      10}, {7, 14, 7}, {2, 12, 4}, {1, 11, 3}, {0, 11, 3}, {0, 11, 3}, {0, 7, 
      0}, {0, 8, 0}, {0, 8, 0}, {0, 9, 1}, {0, 10, 2}, {1, 11, 3}, {2, 11, 
      6}, {2, 11, 6}, {1, 10, 5}, {1, 10, 5}, {2, 11, 8}, {1, 10, 7}, {0, 9, 
      6}, {0, 8, 5}, {0, 7, 4}, {0, 5, 3}, {1, 3, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {
      3, 3, 3}, {4, 4, 4}, {6, 6, 6}}, {{58, 72, 59}, {61, 75, 60}, {67, 80, 
      62}, {73, 85, 61}, {82, 91, 62}, {91, 98, 65}, {99, 105, 69}, {106, 111,
       71}, {109, 114, 73}, {112, 118, 74}, {115, 123, 76}, {116, 126, 76}, {
      113, 127, 74}, {110, 127, 72}, {110, 128, 70}, {110, 128, 76}, {104, 
      125, 84}, {95, 116, 83}, {80, 103, 74}, {68, 92, 70}, {59, 82, 72}, {52,
       76, 76}, {48, 72, 82}, {46, 69, 83}, {43, 66, 80}, {42, 66, 78}, {42, 
      66, 70}, {41, 65, 65}, {42, 64, 61}, {42, 63, 58}, {42, 62, 60}, {42, 
      61, 57}, {40, 59, 53}, {39, 59, 50}, {40, 57, 49}, {38, 58, 49}, {39, 
      59, 50}, {42, 62, 53}, {45, 64, 58}, {47, 66, 60}, {47, 66, 62}, {48, 
      67, 63}, {48, 68, 67}, {49, 69, 70}, {49, 68, 72}, {48, 67, 73}, {47, 
      66, 72}, {46, 65, 69}, {47, 66, 64}, {42, 61, 57}, {35, 54, 48}, {25, 
      47, 35}, {18, 43, 24}, {26, 52, 27}, {51, 78, 45}, {72, 103, 62}, {81, 
      112, 71}, {68, 96, 58}, {50, 75, 45}, {35, 59, 33}, {29, 51, 30}, {28, 
      47, 28}, {27, 44, 26}, {28, 43, 24}, {29, 43, 18}, {27, 40, 14}, {23, 
      36, 10}, {18, 31, 5}, {15, 27, 3}, {13, 25, 1}, {12, 26, 1}, {12, 26, 
      3}, {23, 37, 14}, {28, 42, 19}, {34, 47, 27}, {36, 51, 30}, {37, 50, 
      32}, {35, 50, 31}, {33, 48, 29}, {32, 47, 26}, {28, 47, 19}, {23, 42, 
      10}, {23, 40, 8}, {31, 48, 12}, {51, 67, 30}, {74, 90, 51}, {94, 111, 
      69}, {103, 121, 79}, {107, 125, 83}, {102, 123, 80}, {98, 119, 80}, {95,
       117, 79}, {90, 114, 80}, {82, 107, 75}, {71, 97, 68}, {65, 90, 61}, {
      60, 83, 55}, {56, 79, 50}, {50, 75, 43}, {50, 75, 43}, {59, 86, 51}, {
      71, 98, 63}, {72, 102, 68}, {68, 97, 66}, {45, 71, 44}, {33, 57, 35}, {
      22, 43, 26}, {17, 33, 22}, {10, 22, 18}, {3, 13, 14}, {5, 12, 18}, {14, 
      17, 22}, {11, 11, 13}, {10, 10, 10}, {13, 17, 16}, {23, 34, 26}, {36, 
      53, 37}, {52, 77, 48}, {74, 107, 64}, {94, 133, 78}, {103, 148, 83}, {
      108, 153, 84}, {90, 137, 67}, {85, 132, 64}, {100, 142, 78}, {81, 123, 
      59}, {66, 106, 43}, {89, 128, 71}, {114, 156, 110}, {124, 166, 128}, {
      133, 173, 139}, {127, 164, 133}, {106, 140, 113}, {84, 119, 89}, {72, 
      105, 74}, {70, 101, 67}, {83, 114, 73}, {90, 118, 78}, {95, 121, 84}, {
      96, 121, 89}, {93, 115, 94}, {85, 105, 93}, {78, 97, 95}, {74, 92, 
      92}, {71, 92, 85}, {69, 90, 81}, {65, 86, 79}, {62, 83, 76}, {59, 80, 
      73}, {57, 78, 71}, {58, 77, 71}, {58, 77, 71}, {56, 76, 67}, {54, 71, 
      63}, {50, 67, 57}, {52, 68, 57}, {57, 73, 62}, {59, 75, 62}, {54, 68, 
      53}, {41, 59, 45}, {12, 36, 23}, {97, 123, 112}, {169, 192, 182}, {176, 
      199, 191}, {130, 153, 145}, {92, 113, 106}, {75, 94, 90}, {38, 57, 
      53}, {56, 72, 69}, {53, 68, 65}, {39, 51, 49}, {16, 26, 25}, {4, 13, 
      12}, {4, 13, 12}, {5, 11, 11}, {0, 6, 4}, {18, 25, 18}, {33, 40, 32}, {
      54, 61, 53}, {66, 73, 65}, {61, 66, 59}, {47, 50, 41}, {39, 40, 32}, {
      41, 38, 29}, {45, 38, 28}, {59, 49, 37}, {62, 46, 31}, {53, 35, 15}, {
      51, 29, 5}, {50, 26, 0}, {58, 31, 1}, {79, 47, 9}, {94, 53, 9}, {117, 
      74, 29}, {143, 106, 64}, {139, 107, 69}, {89, 62, 33}, {37, 15, 0}, {30,
       13, 0}, {54, 41, 25}, {62, 48, 35}, {90, 76, 63}, {121, 103, 91}, {149,
       127, 113}, {173, 147, 130}, {176, 148, 127}, {164, 132, 109}, {154, 
      124, 100}, {113, 88, 66}, {90, 68, 45}, {70, 48, 25}, {81, 61, 37}, {
      108, 88, 64}, {101, 80, 59}, {61, 43, 23}, {34, 15, 0}, {30, 13, 0}, {
      61, 45, 30}, {67, 51, 35}, {41, 28, 9}, {25, 13, 0}, {23, 13, 0}, {29, 
      20, 0}, {43, 28, 0}, {86, 53, 34}, {120, 81, 64}, {125, 88, 72}, {98, 
      65, 46}, {61, 33, 11}, {32, 8, 0}, {51, 28, 0}, {102, 79, 45}, {142, 
      116, 79}, {158, 130, 91}, {148, 119, 79}, {125, 93, 55}, {114, 80, 
      45}, {103, 68, 38}, {83, 48, 20}, {63, 35, 13}, {46, 30, 14}, {48, 40, 
      27}, {50, 44, 30}, {41, 38, 23}, {31, 29, 16}, {30, 32, 18}, {42, 46, 
      32}, {52, 60, 47}, {51, 61, 50}, {53, 66, 56}, {29, 45, 35}, {23, 40, 
      34}, {36, 52, 49}, {21, 37, 36}, {27, 43, 42}, {77, 94, 101}, {123, 140,
       158}, {156, 172, 195}, {171, 190, 207}, {178, 198, 209}, {202, 226, 
      230}, {174, 200, 197}, {112, 141, 136}, {107, 139, 128}, {110, 142, 
      131}, {98, 131, 120}, {84, 120, 110}, {75, 113, 102}, {66, 103, 95}, {
      55, 95, 87}, {54, 94, 86}, {59, 99, 91}, {69, 106, 99}, {74, 111, 
      104}, {81, 118, 110}, {88, 125, 117}, {93, 130, 123}, {98, 135, 128}, {
      103, 137, 136}, {106, 140, 139}, {111, 145, 144}, {109, 144, 138}, {114,
       148, 134}, {120, 155, 133}, {121, 158, 124}, {109, 148, 103}, {86, 126,
       73}, {71, 110, 43}, {97, 129, 44}, {94, 123, 31}, {113, 141, 56}, {103,
       132, 50}, {91, 119, 44}, {83, 113, 39}, {67, 98, 22}, {83, 117, 33}, {
      84, 119, 29}, {79, 117, 18}, {76, 115, 6}, {78, 121, 3}, {89, 130, 8}, {
      94, 136, 10}, {93, 135, 7}, {87, 134, 4}, {70, 124, 0}, {70, 127, 12}, {
      79, 133, 39}, {87, 139, 65}, {83, 130, 86}, {67, 112, 91}, {56, 98, 
      96}, {51, 94, 103}, {52, 93, 111}, {51, 92, 114}, {51, 89, 110}, {51, 
      89, 110}, {52, 90, 109}, {51, 90, 107}, {50, 89, 106}, {48, 87, 104}, {
      52, 91, 106}, {54, 94, 106}, {57, 96, 111}, {61, 101, 113}, {65, 105, 
      117}, {67, 107, 119}, {69, 109, 119}, {70, 110, 120}, {66, 104, 113}, {
      65, 103, 112}, {62, 99, 107}, {60, 97, 103}, {63, 98, 102}, {62, 97, 
      101}, {51, 85, 87}, {41, 71, 71}, {26, 51, 45}, {20, 43, 33}, {14, 35, 
      26}, {14, 34, 25}, {21, 36, 31}, {24, 36, 32}, {21, 32, 28}, {16, 25, 
      22}, {15, 21, 17}, {13, 19, 15}, {9, 16, 9}, {6, 13, 5}, {1, 11, 2}, {1,
       11, 2}, {0, 12, 0}, {1, 13, 3}, {0, 8, 0}, {0, 8, 0}, {0, 9, 1}, {0, 
      10, 2}, {1, 10, 5}, {1, 10, 5}, {2, 11, 6}, {3, 12, 7}, {1, 10, 5}, {1, 
      10, 5}, {2, 11, 8}, {1, 10, 7}, {0, 9, 6}, {0, 8, 5}, {0, 7, 4}, {0, 5, 
      3}, {1, 3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 
      1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 
      1}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {3, 3, 3}, {4, 4, 4}, {6, 6, 
      6}}, {{62, 78, 67}, {74, 88, 73}, {65, 79, 56}, {77, 91, 58}, {91, 102, 
      60}, {88, 97, 50}, {100, 108, 57}, {106, 114, 63}, {115, 123, 74}, {110,
       119, 72}, {108, 120, 74}, {113, 126, 80}, {113, 131, 79}, {110, 131, 
      75}, {105, 131, 70}, {105, 132, 77}, {98, 125, 84}, {86, 113, 80}, {73, 
      99, 70}, {62, 89, 70}, {54, 79, 76}, {45, 69, 81}, {42, 62, 89}, {43, 
      62, 94}, {39, 59, 84}, {37, 59, 72}, {41, 64, 58}, {45, 68, 50}, {41, 
      65, 43}, {36, 57, 38}, {37, 57, 46}, {46, 63, 55}, {43, 61, 47}, {43, 
      61, 45}, {45, 62, 46}, {44, 62, 48}, {44, 61, 51}, {45, 62, 54}, {45, 
      64, 60}, {47, 66, 64}, {44, 64, 63}, {45, 65, 64}, {45, 66, 69}, {45, 
      66, 69}, {44, 65, 70}, {43, 64, 69}, {39, 63, 67}, {40, 61, 62}, {40, 
      59, 55}, {34, 53, 47}, {31, 50, 48}, {29, 50, 45}, {25, 49, 35}, {31, 
      57, 30}, {57, 88, 44}, {87, 122, 68}, {92, 127, 71}, {75, 109, 59}, {51,
       81, 45}, {32, 60, 35}, {27, 52, 33}, {28, 51, 33}, {26, 50, 26}, {23, 
      46, 20}, {28, 46, 24}, {26, 41, 20}, {19, 34, 13}, {14, 29, 8}, {10, 25,
       2}, {10, 25, 2}, {12, 27, 4}, {13, 28, 7}, {23, 38, 17}, {28, 43, 
      22}, {34, 49, 30}, {37, 54, 35}, {39, 53, 36}, {33, 50, 32}, {26, 43, 
      25}, {22, 39, 20}, {19, 39, 12}, {23, 43, 15}, {28, 48, 20}, {37, 58, 
      27}, {50, 71, 40}, {69, 90, 59}, {89, 110, 77}, {101, 125, 91}, {101, 
      125, 91}, {96, 120, 86}, {90, 114, 80}, {86, 111, 79}, {83, 108, 76}, {
      74, 101, 70}, {63, 90, 59}, {55, 82, 51}, {47, 73, 38}, {45, 71, 34}, {
      45, 71, 34}, {49, 75, 38}, {56, 84, 46}, {63, 91, 53}, {66, 93, 58}, {
      67, 94, 61}, {43, 68, 39}, {33, 57, 33}, {22, 43, 24}, {15, 31, 20}, {8,
       21, 14}, {3, 13, 12}, {7, 15, 18}, {16, 21, 25}, {10, 14, 15}, {7, 12, 
      15}, {17, 26, 33}, {28, 41, 47}, {31, 50, 46}, {46, 74, 51}, {70, 106, 
      58}, {82, 125, 56}, {98, 145, 64}, {95, 145, 58}, {94, 143, 64}, {95, 
      142, 70}, {93, 135, 72}, {84, 125, 67}, {76, 115, 58}, {72, 112, 60}, {
      100, 145, 104}, {108, 153, 122}, {115, 159, 134}, {116, 159, 139}, {110,
       155, 135}, {101, 146, 126}, {86, 132, 106}, {75, 120, 89}, {75, 119, 
      83}, {86, 128, 88}, {99, 137, 98}, {104, 139, 106}, {101, 133, 109}, {
      95, 123, 109}, {90, 112, 110}, {86, 107, 108}, {76, 101, 95}, {75, 101, 
      92}, {73, 98, 92}, {69, 96, 91}, {66, 92, 89}, {63, 89, 88}, {61, 87, 
      86}, {61, 87, 86}, {58, 83, 80}, {58, 80, 77}, {59, 80, 75}, {61, 81, 
      72}, {62, 82, 70}, {61, 79, 63}, {56, 73, 55}, {51, 67, 54}, {15, 27, 
      25}, {45, 56, 58}, {115, 129, 130}, {153, 169, 168}, {122, 141, 137}, {
      95, 116, 109}, {91, 114, 106}, {79, 102, 94}, {66, 87, 80}, {47, 66, 
      60}, {25, 41, 38}, {12, 24, 22}, {4, 14, 15}, {2, 7, 11}, {3, 6, 11}, {
      7, 11, 12}, {29, 40, 26}, {68, 80, 58}, {111, 120, 99}, {115, 123, 
      100}, {89, 94, 72}, {70, 72, 51}, {52, 51, 33}, {31, 25, 11}, {62, 54, 
      41}, {77, 65, 53}, {103, 87, 72}, {95, 78, 60}, {55, 39, 14}, {47, 31, 
      0}, {64, 48, 12}, {71, 49, 10}, {95, 63, 25}, {120, 84, 50}, {122, 91, 
      60}, {123, 98, 67}, {98, 78, 51}, {71, 57, 31}, {106, 98, 75}, {156, 
      151, 129}, {196, 191, 171}, {207, 200, 182}, {215, 203, 187}, {207, 191,
       176}, {190, 168, 154}, {174, 146, 134}, {161, 129, 118}, {154, 120, 
      110}, {133, 98, 92}, {135, 102, 95}, {130, 98, 87}, {129, 102, 85}, {
      136, 111, 91}, {115, 93, 72}, {67, 46, 29}, {33, 11, 0}, {31, 11, 2}, {
      65, 45, 38}, {101, 78, 70}, {102, 79, 65}, {87, 65, 41}, {92, 69, 35}, {
      94, 71, 27}, {82, 54, 7}, {126, 81, 40}, {141, 89, 50}, {167, 117, 
      80}, {188, 143, 104}, {165, 123, 85}, {102, 68, 30}, {53, 24, 0}, {34, 
      11, 0}, {60, 41, 9}, {103, 84, 54}, {136, 115, 86}, {113, 88, 58}, {88, 
      58, 24}, {81, 45, 9}, {71, 31, 0}, {70, 35, 3}, {68, 47, 26}, {69, 57, 
      41}, {67, 59, 46}, {53, 47, 35}, {33, 31, 19}, {24, 25, 17}, {29, 34, 
      27}, {36, 45, 40}, {37, 48, 44}, {36, 48, 46}, {38, 52, 52}, {40, 56, 
      56}, {66, 81, 84}, {64, 82, 84}, {59, 77, 79}, {97, 115, 125}, {142, 
      160, 182}, {171, 191, 216}, {172, 191, 208}, {187, 207, 216}, {199, 219,
       220}, {98, 119, 112}, {85, 106, 97}, {132, 152, 141}, {117, 137, 
      126}, {100, 120, 111}, {81, 102, 95}, {72, 93, 88}, {70, 91, 86}, {68, 
      91, 85}, {70, 93, 87}, {71, 97, 88}, {81, 109, 97}, {85, 113, 99}, {92, 
      120, 108}, {101, 129, 117}, {108, 136, 124}, {111, 139, 127}, {110, 138,
       126}, {107, 135, 123}, {119, 147, 133}, {124, 153, 135}, {122, 151, 
      129}, {118, 148, 120}, {122, 153, 119}, {123, 155, 116}, {100, 133, 
      90}, {69, 102, 47}, {100, 134, 60}, {92, 127, 43}, {85, 120, 38}, {88, 
      121, 42}, {94, 127, 48}, {98, 129, 49}, {93, 125, 42}, {85, 120, 30}, {
      80, 116, 18}, {85, 124, 17}, {87, 130, 12}, {85, 132, 2}, {84, 135, 
      0}, {88, 142, 0}, {91, 146, 0}, {89, 144, 0}, {82, 137, 10}, {92, 144, 
      34}, {101, 151, 62}, {99, 149, 80}, {86, 132, 93}, {69, 113, 96}, {56, 
      100, 101}, {51, 95, 108}, {53, 95, 117}, {52, 94, 118}, {51, 92, 114}, {
      52, 90, 111}, {53, 92, 109}, {56, 93, 109}, {58, 96, 109}, {59, 96, 
      112}, {55, 93, 112}, {55, 93, 112}, {57, 96, 113}, {62, 99, 115}, {67, 
      103, 115}, {71, 105, 114}, {71, 104, 111}, {72, 103, 106}, {67, 97, 
      99}, {60, 90, 90}, {54, 84, 84}, {55, 85, 83}, {59, 91, 88}, {57, 89, 
      86}, {48, 80, 77}, {39, 70, 64}, {24, 51, 36}, {20, 45, 26}, {14, 37, 
      21}, {13, 33, 21}, {18, 34, 24}, {21, 34, 27}, {20, 29, 26}, {18, 24, 
      22}, {17, 23, 21}, {15, 20, 16}, {11, 16, 10}, {6, 14, 3}, {1, 12, 0}, {
      0, 11, 0}, {0, 12, 0}, {0, 12, 0}, {0, 5, 0}, {0, 3, 0}, {0, 4, 0}, {0, 
      5, 1}, {0, 5, 3}, {0, 6, 4}, {1, 7, 5}, {1, 7, 5}, {0, 6, 4}, {1, 7, 
      5}, {4, 10, 8}, {5, 11, 9}, {6, 12, 10}, {4, 10, 8}, {3, 9, 7}, {2, 6, 
      5}, {1, 3, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {
      3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}}, {{63, 84, 65}, {60, 82, 59}, {47, 66, 38}, {68, 85, 49}, {92, 109, 
      67}, {93, 106, 60}, {103, 115, 67}, {110, 120, 70}, {109, 119, 69}, {
      108, 118, 68}, {107, 120, 67}, {110, 125, 70}, {112, 130, 70}, {111, 
      132, 67}, {105, 128, 58}, {97, 122, 57}, {88, 116, 65}, {81, 109, 68}, {
      74, 102, 64}, {64, 93, 65}, {52, 78, 69}, {42, 64, 75}, {41, 60, 90}, {
      45, 64, 97}, {42, 59, 85}, {41, 61, 68}, {43, 66, 48}, {46, 71, 39}, {
      43, 69, 32}, {38, 62, 28}, {40, 62, 41}, {47, 65, 49}, {47, 65, 43}, {
      47, 65, 41}, {47, 65, 43}, {46, 63, 44}, {44, 62, 48}, {45, 63, 51}, {
      44, 63, 57}, {46, 65, 61}, {44, 63, 61}, {43, 63, 62}, {43, 64, 65}, {
      43, 64, 67}, {42, 63, 66}, {39, 63, 65}, {37, 61, 63}, {38, 60, 58}, {
      40, 59, 53}, {37, 54, 48}, {33, 51, 51}, {32, 52, 50}, {29, 51, 38}, {
      32, 61, 31}, {59, 91, 41}, {87, 123, 59}, {99, 138, 73}, {84, 122, 
      63}, {62, 94, 55}, {39, 69, 43}, {29, 56, 39}, {28, 55, 38}, {30, 56, 
      31}, {28, 52, 26}, {29, 48, 26}, {26, 43, 24}, {19, 36, 17}, {13, 30, 
      11}, {9, 27, 5}, {8, 26, 4}, {10, 28, 6}, {11, 29, 7}, {20, 38, 16}, {
      25, 43, 21}, {31, 48, 29}, {36, 53, 34}, {36, 53, 35}, {31, 48, 30}, {
      25, 42, 24}, {20, 39, 19}, {17, 37, 12}, {19, 42, 14}, {26, 49, 23}, {
      35, 58, 30}, {48, 71, 45}, {66, 89, 61}, {84, 109, 80}, {96, 121, 92}, {
      98, 123, 94}, {92, 117, 88}, {83, 108, 79}, {75, 100, 70}, {67, 94, 
      63}, {58, 85, 54}, {46, 73, 42}, {37, 64, 31}, {34, 60, 23}, {33, 59, 
      20}, {34, 60, 21}, {39, 65, 26}, {47, 75, 35}, {54, 82, 44}, {59, 87, 
      49}, {60, 87, 52}, {45, 70, 40}, {35, 59, 33}, {25, 46, 27}, {16, 34, 
      20}, {6, 21, 14}, {1, 13, 11}, {4, 14, 15}, {11, 19, 21}, {13, 19, 
      17}, {9, 18, 17}, {17, 27, 36}, {25, 40, 47}, {27, 47, 45}, {45, 73, 
      48}, {70, 109, 54}, {81, 128, 50}, {98, 147, 56}, {92, 143, 51}, {94, 
      143, 64}, {98, 145, 77}, {94, 135, 79}, {77, 117, 65}, {68, 107, 54}, {
      67, 107, 57}, {93, 138, 99}, {100, 147, 115}, {109, 154, 131}, {110, 
      157, 139}, {108, 156, 142}, {101, 152, 137}, {93, 142, 123}, {82, 132, 
      107}, {79, 128, 96}, {87, 134, 98}, {98, 140, 104}, {102, 142, 108}, {
      101, 135, 111}, {95, 126, 111}, {91, 116, 113}, {88, 112, 112}, {83, 
      108, 102}, {81, 108, 101}, {79, 106, 101}, {75, 104, 102}, {72, 100, 
      101}, {67, 97, 99}, {63, 92, 96}, {62, 90, 94}, {63, 88, 92}, {63, 87, 
      89}, {65, 87, 85}, {67, 88, 83}, {69, 89, 78}, {68, 86, 72}, {63, 80, 
      64}, {60, 73, 63}, {39, 47, 49}, {24, 28, 37}, {46, 53, 59}, {84, 95, 
      97}, {79, 95, 94}, {57, 76, 72}, {47, 70, 62}, {43, 66, 56}, {27, 50, 
      42}, {17, 38, 31}, {9, 25, 22}, {4, 16, 14}, {1, 9, 11}, {3, 8, 12}, {
      13, 14, 19}, {22, 24, 23}, {83, 92, 75}, {124, 134, 109}, {130, 139, 
      112}, {86, 92, 64}, {56, 56, 28}, {61, 60, 32}, {70, 64, 40}, {62, 54, 
      35}, {55, 42, 26}, {54, 38, 25}, {86, 68, 54}, {112, 95, 77}, {92, 76, 
      51}, {65, 50, 19}, {61, 47, 10}, {66, 48, 10}, {108, 79, 49}, {110, 79, 
      51}, {107, 81, 54}, {128, 108, 81}, {133, 119, 93}, {140, 133, 107}, {
      191, 189, 166}, {230, 232, 210}, {242, 244, 223}, {216, 215, 195}, {174,
       168, 152}, {126, 114, 100}, {84, 64, 53}, {59, 35, 25}, {58, 28, 20}, {
      67, 32, 26}, {70, 30, 28}, {66, 27, 20}, {70, 34, 22}, {100, 69, 49}, {
      131, 105, 82}, {114, 90, 66}, {59, 36, 18}, {20, 0, 0}, {24, 1, 0}, {47,
       23, 19}, {87, 62, 58}, {114, 87, 76}, {120, 92, 70}, {121, 92, 58}, {
      109, 81, 34}, {90, 58, 9}, {115, 73, 31}, {141, 96, 57}, {171, 127, 
      88}, {197, 155, 117}, {214, 176, 139}, {200, 170, 134}, {149, 126, 
      95}, {95, 78, 52}, {36, 24, 0}, {44, 33, 11}, {124, 112, 88}, {111, 94, 
      68}, {86, 60, 27}, {110, 75, 37}, {92, 49, 6}, {97, 58, 19}, {99, 78, 
      51}, {84, 71, 52}, {89, 77, 61}, {95, 88, 72}, {75, 71, 60}, {37, 37, 
      29}, {20, 22, 17}, {25, 31, 29}, {27, 37, 36}, {17, 28, 30}, {16, 30, 
      33}, {39, 54, 59}, {54, 72, 76}, {112, 130, 134}, {123, 141, 145}, {139,
       157, 167}, {166, 184, 206}, {168, 189, 210}, {189, 208, 222}, {186, 
      205, 209}, {113, 132, 126}, {83, 101, 89}, {116, 133, 117}, {129, 146, 
      130}, {114, 128, 115}, {98, 111, 102}, {82, 95, 88}, {73, 88, 83}, {74, 
      89, 84}, {75, 92, 86}, {79, 96, 88}, {81, 101, 90}, {87, 111, 97}, {89, 
      113, 99}, {91, 115, 101}, {94, 118, 104}, {98, 122, 108}, {104, 128, 
      114}, {111, 135, 121}, {116, 140, 124}, {103, 128, 109}, {109, 134, 
      113}, {119, 145, 120}, {122, 148, 119}, {122, 149, 118}, {121, 148, 
      113}, {98, 126, 88}, {58, 90, 43}, {100, 134, 73}, {91, 127, 57}, {82, 
      118, 48}, {82, 115, 46}, {86, 117, 47}, {91, 123, 50}, {92, 123, 47}, {
      90, 121, 41}, {91, 124, 35}, {92, 128, 30}, {86, 128, 20}, {80, 125, 
      6}, {77, 128, 0}, {83, 137, 0}, {87, 145, 0}, {89, 146, 7}, {101, 154, 
      36}, {101, 151, 52}, {95, 144, 62}, {82, 130, 70}, {66, 113, 77}, {53, 
      99, 86}, {47, 92, 97}, {46, 89, 105}, {50, 95, 116}, {53, 95, 119}, {55,
       96, 118}, {58, 96, 115}, {59, 96, 114}, {59, 97, 110}, {60, 96, 110}, {
      59, 96, 112}, {54, 92, 111}, {52, 93, 113}, {54, 91, 110}, {56, 92, 
      108}, {59, 93, 103}, {61, 91, 99}, {59, 88, 92}, {57, 85, 86}, {53, 79, 
      76}, {48, 75, 70}, {43, 70, 65}, {44, 71, 64}, {45, 75, 67}, {44, 75, 
      67}, {37, 68, 62}, {30, 62, 51}, {24, 51, 34}, {20, 45, 24}, {14, 35, 
      18}, {14, 32, 18}, {16, 32, 21}, {20, 31, 23}, {18, 27, 22}, {18, 24, 
      22}, {16, 20, 19}, {14, 19, 15}, {11, 16, 10}, {7, 15, 4}, {2, 13, 0}, {
      1, 12, 0}, {0, 12, 0}, {0, 11, 0}, {0, 5, 0}, {0, 4, 2}, {0, 4, 2}, {0, 
      5, 3}, {0, 5, 3}, {0, 6, 4}, {0, 6, 4}, {1, 7, 5}, {0, 6, 4}, {1, 7, 
      5}, {3, 9, 7}, {5, 11, 9}, {5, 11, 9}, {4, 10, 8}, {3, 9, 7}, {3, 7, 
      6}, {2, 4, 3}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {
      3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}}, {{100, 132, 91}, {89, 121, 82}, {58, 85, 50}, {58, 83, 51}, {69, 
      92, 63}, {69, 88, 60}, {82, 97, 66}, {90, 104, 68}, {95, 106, 63}, {108,
       118, 66}, {119, 129, 68}, {124, 135, 66}, {130, 141, 65}, {131, 143, 
      61}, {120, 132, 48}, {103, 118, 37}, {95, 118, 48}, {79, 108, 44}, {68, 
      96, 37}, {59, 87, 39}, {52, 77, 48}, {44, 67, 59}, {41, 60, 74}, {43, 
      61, 81}, {41, 63, 76}, {40, 65, 61}, {44, 70, 41}, {47, 76, 32}, {46, 
      76, 26}, {44, 71, 26}, {45, 71, 36}, {49, 72, 43}, {52, 73, 42}, {52, 
      71, 41}, {49, 69, 41}, {47, 67, 40}, {46, 65, 45}, {46, 65, 46}, {46, 
      64, 52}, {45, 65, 54}, {43, 62, 56}, {43, 62, 58}, {42, 62, 60}, {42, 
      62, 60}, {41, 61, 59}, {38, 60, 57}, {37, 59, 56}, {37, 57, 55}, {39, 
      58, 54}, {38, 54, 51}, {37, 55, 57}, {36, 56, 54}, {35, 58, 42}, {38, 
      68, 34}, {62, 95, 40}, {86, 123, 54}, {108, 148, 78}, {96, 134, 73}, {
      74, 106, 65}, {47, 77, 51}, {32, 59, 42}, {31, 58, 43}, {34, 59, 38}, {
      34, 58, 34}, {33, 52, 32}, {29, 46, 27}, {22, 39, 20}, {15, 32, 13}, {
      11, 29, 7}, {9, 27, 5}, {10, 28, 6}, {11, 29, 7}, {19, 36, 17}, {23, 40,
       21}, {29, 46, 27}, {32, 49, 30}, {32, 49, 31}, {28, 45, 27}, {23, 40, 
      22}, {18, 37, 17}, {15, 34, 12}, {17, 40, 14}, {25, 47, 24}, {36, 59, 
      33}, {49, 71, 48}, {65, 88, 62}, {80, 103, 77}, {90, 113, 87}, {91, 115,
       89}, {83, 107, 81}, {71, 95, 69}, {61, 86, 57}, {52, 77, 48}, {42, 67, 
      38}, {31, 56, 27}, {24, 49, 19}, {25, 49, 15}, {25, 49, 13}, {26, 52, 
      15}, {31, 57, 20}, {37, 65, 27}, {43, 71, 33}, {47, 74, 39}, {48, 75, 
      42}, {42, 68, 39}, {34, 58, 34}, {25, 46, 29}, {17, 35, 23}, {9, 24, 
      17}, {3, 15, 13}, {5, 15, 16}, {10, 20, 19}, {15, 24, 19}, {13, 24, 
      18}, {20, 32, 32}, {23, 39, 38}, {24, 48, 32}, {46, 77, 43}, {76, 116, 
      54}, {87, 134, 54}, {97, 145, 59}, {87, 136, 54}, {88, 135, 67}, {97, 
      142, 87}, {91, 130, 85}, {68, 107, 63}, {59, 97, 48}, {64, 103, 56}, {
      90, 136, 90}, {95, 143, 105}, {102, 148, 119}, {103, 151, 129}, {104, 
      151, 135}, {103, 151, 139}, {98, 144, 131}, {92, 139, 121}, {85, 130, 
      107}, {89, 134, 105}, {95, 134, 105}, {96, 132, 104}, {94, 126, 105}, {
      91, 119, 105}, {88, 113, 109}, {87, 112, 109}, {85, 110, 106}, {83, 109,
       106}, {83, 109, 108}, {79, 107, 110}, {75, 103, 107}, {71, 98, 105}, {
      67, 94, 103}, {65, 92, 101}, {64, 89, 96}, {65, 88, 94}, {67, 88, 91}, {
      68, 88, 87}, {70, 87, 81}, {67, 83, 73}, {61, 77, 66}, {59, 70, 62}, {
      63, 69, 69}, {27, 32, 36}, {5, 13, 16}, {17, 27, 28}, {31, 45, 45}, {31,
       50, 46}, {26, 47, 42}, {25, 46, 39}, {29, 50, 45}, {22, 41, 37}, {17, 
      32, 29}, {12, 22, 21}, {8, 14, 14}, {11, 12, 14}, {23, 23, 25}, {36, 36,
       34}, {107, 109, 96}, {150, 153, 132}, {147, 149, 125}, {106, 106, 
      78}, {97, 92, 63}, {107, 100, 72}, {114, 102, 78}, {120, 105, 84}, {84, 
      67, 51}, {53, 34, 20}, {49, 27, 14}, {69, 47, 33}, {78, 57, 36}, {85, 
      65, 38}, {103, 84, 51}, {118, 98, 65}, {84, 57, 28}, {86, 59, 32}, {108,
       86, 62}, {160, 144, 119}, {191, 180, 158}, {216, 211, 189}, {245, 247, 
      226}, {239, 242, 223}, {205, 208, 191}, {137, 138, 124}, {64, 61, 46}, {
      27, 19, 6}, {21, 5, 0}, {21, 0, 0}, {25, 0, 0}, {32, 0, 0}, {42, 5, 
      0}, {38, 1, 0}, {47, 13, 0}, {78, 47, 18}, {94, 67, 37}, {68, 43, 13}, {
      36, 14, 0}, {32, 9, 0}, {28, 5, 0}, {25, 1, 0}, {45, 19, 18}, {75, 47, 
      43}, {90, 62, 48}, {94, 66, 42}, {84, 55, 21}, {62, 36, 1}, {43, 21, 
      0}, {55, 34, 17}, {70, 49, 30}, {93, 75, 55}, {144, 127, 107}, {199, 
      186, 167}, {222, 215, 197}, {216, 213, 196}, {163, 161, 146}, {103, 100,
       83}, {135, 128, 109}, {150, 136, 110}, {126, 101, 70}, {124, 89, 51}, {
      106, 63, 20}, {96, 57, 14}, {107, 82, 52}, {92, 76, 51}, {99, 84, 63}, {
      113, 102, 82}, {101, 94, 78}, {61, 57, 45}, {31, 31, 21}, {23, 26, 
      19}, {19, 25, 21}, {5, 15, 14}, {4, 18, 19}, {32, 47, 50}, {6, 24, 
      28}, {79, 97, 101}, {100, 119, 125}, {121, 140, 147}, {151, 169, 183}, {
      154, 172, 184}, {160, 179, 183}, {115, 134, 130}, {29, 47, 33}, {88, 
      105, 86}, {130, 148, 126}, {119, 134, 113}, {106, 120, 103}, {91, 105, 
      92}, {73, 89, 79}, {68, 83, 76}, {68, 85, 77}, {69, 89, 80}, {74, 94, 
      85}, {77, 99, 87}, {74, 98, 85}, {77, 103, 90}, {83, 109, 96}, {87, 113,
       100}, {88, 114, 101}, {89, 115, 102}, {92, 118, 105}, {95, 122, 107}, {
      112, 139, 122}, {108, 135, 116}, {116, 144, 121}, {116, 145, 117}, {105,
       134, 104}, {106, 135, 104}, {91, 121, 87}, {53, 84, 43}, {97, 129, 
      80}, {91, 121, 69}, {81, 111, 61}, {78, 106, 57}, {80, 108, 59}, {88, 
      115, 64}, {98, 122, 70}, {101, 129, 71}, {113, 141, 80}, {113, 144, 
      76}, {109, 143, 66}, {99, 137, 50}, {91, 135, 38}, {91, 138, 34}, {90, 
      140, 29}, {87, 139, 29}, {95, 145, 46}, {87, 137, 50}, {74, 124, 53}, {
      61, 109, 59}, {53, 99, 70}, {48, 94, 84}, {48, 93, 98}, {50, 93, 109}, {
      51, 94, 113}, {53, 96, 115}, {56, 97, 115}, {60, 99, 116}, {61, 98, 
      114}, {60, 96, 110}, {59, 92, 107}, {55, 91, 107}, {50, 88, 107}, {46, 
      87, 105}, {47, 84, 102}, {47, 83, 97}, {47, 81, 91}, {47, 77, 85}, {43, 
      73, 75}, {40, 69, 67}, {34, 61, 56}, {30, 57, 50}, {27, 54, 47}, {27, 
      54, 45}, {27, 57, 47}, {27, 59, 48}, {25, 57, 46}, {22, 52, 40}, {23, 
      50, 33}, {19, 44, 25}, {14, 35, 18}, {13, 31, 17}, {14, 30, 19}, {17, 
      28, 20}, {16, 25, 20}, {15, 21, 17}, {14, 19, 15}, {13, 18, 12}, {10, 
      17, 9}, {8, 16, 5}, {3, 14, 0}, {1, 12, 0}, {0, 12, 0}, {0, 10, 0}, {0, 
      6, 0}, {0, 4, 3}, {0, 4, 3}, {0, 4, 3}, {1, 5, 4}, {1, 5, 4}, {1, 5, 
      4}, {1, 5, 4}, {1, 5, 4}, {2, 6, 5}, {4, 8, 7}, {5, 9, 8}, {6, 10, 9}, {
      5, 9, 8}, {4, 8, 7}, {3, 7, 6}, {2, 4, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}}, {{129, 171, 105}, {126, 168, 105}, {80, 118, 
      69}, {48, 82, 45}, {44, 72, 47}, {52, 77, 56}, {74, 96, 73}, {81, 100, 
      68}, {102, 118, 73}, {131, 145, 83}, {159, 170, 92}, {168, 177, 86}, {
      174, 180, 80}, {178, 181, 76}, {168, 170, 63}, {147, 154, 50}, {126, 
      146, 51}, {101, 125, 39}, {76, 101, 18}, {62, 88, 17}, {56, 80, 28}, {
      49, 72, 43}, {44, 65, 58}, {42, 63, 64}, {39, 64, 60}, {41, 68, 49}, {
      45, 76, 34}, {49, 82, 25}, {53, 85, 22}, {54, 85, 25}, {54, 84, 34}, {
      57, 84, 41}, {58, 80, 41}, {56, 76, 39}, {51, 73, 37}, {48, 69, 36}, {
      47, 67, 40}, {46, 65, 43}, {46, 65, 46}, {45, 63, 47}, {45, 63, 51}, {
      44, 61, 51}, {44, 61, 53}, {43, 60, 54}, {40, 59, 53}, {39, 58, 52}, {
      38, 57, 51}, {37, 56, 50}, {40, 56, 53}, {40, 56, 56}, {40, 58, 60}, {
      41, 61, 59}, {40, 63, 47}, {44, 74, 38}, {65, 99, 39}, {86, 124, 51}, {
      107, 148, 72}, {99, 138, 71}, {79, 112, 67}, {49, 79, 51}, {32, 59, 
      44}, {31, 57, 44}, {37, 61, 45}, {38, 61, 41}, {36, 55, 35}, {32, 49, 
      30}, {25, 42, 23}, {17, 34, 15}, {12, 30, 8}, {10, 28, 6}, {11, 29, 
      7}, {12, 30, 8}, {18, 35, 16}, {21, 38, 19}, {25, 42, 23}, {28, 45, 
      27}, {28, 45, 27}, {25, 42, 24}, {20, 37, 19}, {15, 34, 15}, {13, 32, 
      12}, {16, 38, 17}, {24, 46, 25}, {35, 57, 36}, {48, 70, 49}, {61, 83, 
      60}, {72, 94, 71}, {79, 101, 78}, {76, 100, 76}, {68, 92, 66}, {57, 81, 
      55}, {46, 70, 44}, {38, 62, 36}, {31, 56, 27}, {25, 48, 22}, {21, 44, 
      15}, {24, 48, 16}, {25, 49, 13}, {26, 52, 17}, {30, 56, 21}, {32, 59, 
      24}, {36, 63, 28}, {37, 64, 31}, {38, 65, 34}, {35, 61, 34}, {29, 54, 
      32}, {23, 44, 27}, {19, 37, 25}, {12, 27, 22}, {8, 20, 18}, {10, 20, 
      22}, {15, 25, 24}, {16, 26, 18}, {16, 28, 18}, {22, 35, 28}, {21, 41, 
      29}, {27, 53, 26}, {56, 89, 44}, {87, 128, 60}, {95, 142, 62}, {93, 142,
       60}, {77, 124, 52}, {74, 119, 64}, {85, 128, 85}, {82, 119, 85}, {60, 
      98, 61}, {57, 95, 48}, {70, 110, 60}, {93, 137, 86}, {94, 141, 95}, {94,
       140, 104}, {90, 136, 110}, {90, 134, 117}, {93, 136, 126}, {93, 136, 
      127}, {90, 133, 123}, {82, 123, 109}, {83, 122, 103}, {84, 119, 97}, {
      82, 115, 94}, {81, 109, 94}, {79, 105, 92}, {79, 102, 96}, {78, 100, 
      97}, {79, 101, 99}, {76, 100, 100}, {75, 99, 103}, {72, 97, 102}, {70, 
      95, 102}, {66, 93, 102}, {67, 91, 103}, {67, 91, 103}, {65, 87, 100}, {
      68, 88, 97}, {69, 88, 94}, {69, 87, 89}, {69, 83, 83}, {65, 77, 73}, {
      58, 71, 64}, {54, 65, 57}, {62, 68, 66}, {56, 60, 61}, {24, 30, 30}, {0,
       5, 4}, {7, 19, 19}, {27, 43, 42}, {33, 52, 50}, {30, 49, 45}, {39, 55, 
      54}, {28, 43, 40}, {15, 27, 25}, {5, 14, 11}, {0, 2, 0}, {0, 0, 0}, {8, 
      7, 3}, {21, 18, 13}, {27, 23, 12}, {61, 58, 41}, {72, 67, 45}, {77, 70, 
      44}, {97, 86, 58}, {89, 75, 46}, {74, 57, 31}, {88, 68, 44}, {96, 73, 
      55}, {77, 54, 38}, {64, 38, 25}, {65, 39, 26}, {81, 55, 38}, {95, 73, 
      50}, {95, 71, 45}, {81, 57, 29}, {76, 52, 26}, {99, 77, 53}, {143, 125, 
      101}, {197, 185, 163}, {223, 218, 199}, {249, 250, 234}, {252, 255, 
      241}, {194, 200, 188}, {91, 97, 85}, {34, 37, 26}, {1, 1, 0}, {6, 0, 
      0}, {21, 9, 0}, {24, 7, 0}, {17, 0, 0}, {21, 0, 0}, {27, 0, 0}, {36, 0, 
      0}, {61, 27, 0}, {95, 63, 25}, {92, 64, 25}, {47, 21, 0}, {23, 0, 0}, {
      39, 16, 0}, {37, 12, 5}, {21, 0, 0}, {21, 0, 0}, {33, 7, 6}, {46, 19, 
      12}, {57, 29, 15}, {58, 30, 6}, {40, 18, 0}, {22, 8, 0}, {7, 0, 0}, {7, 
      0, 0}, {14, 5, 0}, {37, 28, 19}, {80, 76, 65}, {155, 155, 145}, {221, 
      223, 212}, {239, 242, 231}, {215, 217, 204}, {174, 171, 154}, {180, 169,
       147}, {149, 128, 97}, {114, 82, 44}, {136, 94, 52}, {106, 67, 24}, {90,
       64, 29}, {95, 76, 46}, {103, 86, 58}, {107, 93, 67}, {109, 98, 76}, {
      103, 96, 77}, {85, 82, 67}, {64, 64, 52}, {58, 61, 52}, {33, 42, 37}, {
      23, 33, 32}, {31, 45, 46}, {6, 21, 24}, {46, 64, 68}, {54, 73, 79}, {77,
       96, 102}, {117, 134, 141}, {138, 156, 158}, {113, 130, 124}, {45, 63, 
      49}, {53, 71, 49}, {143, 159, 133}, {141, 157, 130}, {125, 141, 115}, {
      104, 119, 98}, {87, 101, 84}, {68, 84, 73}, {60, 77, 67}, {58, 78, 
      69}, {59, 80, 71}, {62, 84, 72}, {65, 89, 76}, {61, 87, 74}, {64, 90, 
      77}, {69, 95, 84}, {75, 101, 90}, {80, 106, 95}, {84, 110, 99}, {86, 
      112, 101}, {87, 113, 100}, {95, 122, 107}, {87, 114, 97}, {98, 125, 
      106}, {102, 130, 107}, {92, 120, 95}, {96, 125, 97}, {87, 116, 86}, {52,
       82, 48}, {83, 110, 75}, {80, 106, 69}, {74, 100, 65}, {72, 96, 62}, {
      75, 99, 67}, {85, 109, 77}, {100, 121, 88}, {109, 131, 95}, {118, 140, 
      101}, {125, 151, 106}, {130, 158, 107}, {128, 159, 100}, {120, 157, 
      90}, {111, 151, 78}, {100, 143, 64}, {90, 135, 54}, {75, 124, 45}, {67, 
      117, 48}, {58, 107, 52}, {52, 100, 60}, {49, 96, 76}, {50, 95, 90}, {49,
       94, 100}, {49, 93, 106}, {51, 94, 111}, {53, 95, 111}, {55, 94, 111}, {
      56, 93, 109}, {55, 91, 105}, {54, 87, 102}, {51, 84, 99}, {49, 82, 
      99}, {45, 82, 101}, {42, 80, 99}, {41, 78, 94}, {41, 77, 91}, {41, 75, 
      85}, {40, 71, 76}, {37, 67, 69}, {34, 63, 61}, {24, 51, 46}, {21, 48, 
      39}, {18, 45, 36}, {17, 45, 33}, {17, 48, 33}, {19, 50, 35}, {19, 51, 
      36}, {21, 52, 36}, {20, 47, 30}, {18, 42, 26}, {16, 37, 22}, {15, 33, 
      21}, {14, 30, 19}, {14, 27, 18}, {11, 22, 14}, {8, 18, 10}, {10, 17, 
      10}, {10, 17, 9}, {9, 16, 8}, {8, 16, 5}, {4, 14, 3}, {2, 13, 0}, {0, 
      11, 0}, {0, 9, 0}, {0, 6, 2}, {1, 5, 4}, {1, 5, 4}, {1, 5, 4}, {1, 5, 
      4}, {1, 5, 4}, {0, 4, 3}, {0, 4, 3}, {0, 4, 3}, {1, 5, 4}, {3, 7, 6}, {
      4, 8, 7}, {5, 9, 8}, {5, 9, 8}, {4, 8, 7}, {4, 8, 7}, {4, 4, 4}, {4, 4, 
      4}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{123, 178, 77}, {137, 
      187, 98}, {95, 142, 70}, {57, 100, 47}, {64, 101, 67}, {93, 125, 101}, {
      115, 143, 118}, {103, 129, 92}, {107, 128, 71}, {143, 160, 80}, {174, 
      186, 84}, {183, 191, 72}, {186, 187, 59}, {193, 189, 53}, {194, 186, 
      49}, {182, 179, 46}, {166, 180, 57}, {143, 163, 48}, {116, 138, 27}, {
      87, 112, 11}, {64, 87, 9}, {48, 71, 15}, {45, 69, 37}, {50, 74, 52}, {
      40, 66, 41}, {43, 73, 35}, {50, 84, 24}, {56, 94, 19}, {62, 99, 19}, {
      66, 103, 23}, {65, 101, 31}, {65, 96, 36}, {61, 87, 39}, {58, 81, 37}, {
      52, 75, 33}, {48, 70, 31}, {47, 68, 35}, {47, 67, 39}, {47, 65, 41}, {
      45, 62, 43}, {47, 64, 48}, {46, 62, 49}, {45, 61, 50}, {43, 59, 48}, {
      42, 58, 48}, {41, 57, 47}, {40, 56, 46}, {40, 55, 48}, {39, 55, 54}, {
      41, 56, 59}, {43, 61, 65}, {43, 63, 61}, {44, 67, 49}, {50, 81, 40}, {
      69, 104, 38}, {86, 125, 46}, {102, 144, 62}, {97, 137, 66}, {79, 113, 
      63}, {49, 80, 49}, {32, 59, 44}, {33, 59, 50}, {41, 65, 52}, {42, 65, 
      49}, {38, 57, 37}, {34, 52, 30}, {26, 44, 22}, {18, 36, 14}, {13, 30, 
      11}, {11, 28, 9}, {11, 28, 9}, {12, 29, 10}, {16, 33, 15}, {19, 36, 
      18}, {22, 39, 21}, {24, 41, 25}, {23, 40, 24}, {20, 37, 21}, {16, 33, 
      17}, {13, 31, 15}, {13, 32, 13}, {15, 36, 17}, {22, 43, 24}, {32, 53, 
      34}, {44, 65, 46}, {54, 76, 55}, {61, 83, 62}, {64, 86, 65}, {58, 80, 
      59}, {52, 74, 51}, {42, 64, 41}, {33, 55, 32}, {26, 48, 25}, {22, 45, 
      19}, {20, 39, 17}, {17, 40, 12}, {21, 44, 15}, {23, 47, 13}, {27, 51, 
      19}, {30, 55, 23}, {31, 58, 25}, {33, 60, 29}, {34, 60, 31}, {35, 61, 
      34}, {34, 59, 37}, {28, 53, 32}, {24, 45, 30}, {22, 39, 29}, {15, 30, 
      27}, {8, 22, 22}, {9, 20, 22}, {13, 25, 25}, {14, 26, 16}, {15, 29, 
      14}, {21, 38, 22}, {22, 44, 21}, {33, 61, 21}, {66, 104, 45}, {96, 140, 
      63}, {99, 146, 65}, {82, 130, 54}, {60, 108, 46}, {55, 97, 57}, {66, 
      107, 77}, {70, 106, 80}, {58, 95, 62}, {62, 100, 53}, {79, 120, 64}, {
      91, 136, 77}, {88, 135, 80}, {83, 128, 85}, {74, 119, 88}, {72, 115, 
      96}, {77, 118, 110}, {82, 121, 118}, {82, 121, 120}, {78, 113, 109}, {
      77, 110, 103}, {73, 105, 94}, {70, 101, 86}, {69, 95, 82}, {69, 93, 
      80}, {69, 90, 81}, {68, 89, 84}, {67, 87, 88}, {64, 85, 90}, {62, 82, 
      89}, {58, 81, 89}, {59, 81, 92}, {60, 84, 96}, {63, 85, 98}, {65, 87, 
      100}, {68, 90, 103}, {72, 92, 103}, {75, 92, 100}, {76, 91, 96}, {72, 
      86, 87}, {66, 78, 76}, {60, 71, 67}, {56, 65, 60}, {51, 56, 50}, {58, 
      63, 57}, {36, 42, 38}, {3, 12, 9}, {1, 11, 10}, {18, 30, 30}, {26, 40, 
      40}, {30, 44, 44}, {38, 49, 51}, {25, 35, 36}, {11, 20, 19}, {5, 10, 
      6}, {2, 3, 0}, {3, 0, 0}, {4, 0, 0}, {10, 1, 0}, {29, 19, 10}, {66, 54, 
      42}, {79, 66, 49}, {87, 73, 47}, {101, 84, 56}, {83, 64, 32}, {64, 43, 
      12}, {80, 56, 28}, {66, 40, 17}, {72, 45, 26}, {79, 51, 37}, {90, 62, 
      50}, {100, 72, 58}, {90, 64, 47}, {61, 34, 17}, {36, 11, 0}, {51, 31, 
      7}, {116, 100, 75}, {191, 179, 157}, {237, 230, 212}, {245, 243, 230}, {
      250, 253, 242}, {215, 222, 215}, {116, 127, 121}, {23, 34, 28}, {18, 28,
       20}, {39, 42, 35}, {76, 74, 62}, {87, 79, 66}, {65, 54, 36}, {48, 33, 
      12}, {53, 32, 5}, {50, 20, 0}, {67, 33, 0}, {100, 68, 21}, {141, 110, 
      63}, {140, 111, 67}, {89, 61, 22}, {50, 25, 0}, {57, 32, 10}, {45, 21, 
      9}, {37, 12, 8}, {38, 12, 13}, {42, 16, 19}, {45, 19, 18}, {61, 34, 
      27}, {71, 45, 32}, {62, 40, 27}, {32, 17, 12}, {13, 2, 0}, {9, 0, 0}, {
      14, 4, 0}, {7, 0, 0}, {6, 0, 0}, {29, 29, 19}, {79, 82, 73}, {146, 152, 
      142}, {241, 244, 233}, {243, 244, 230}, {212, 205, 186}, {162, 145, 
      117}, {118, 92, 57}, {139, 104, 64}, {134, 99, 57}, {95, 67, 28}, {102, 
      80, 43}, {111, 91, 56}, {117, 98, 65}, {128, 113, 82}, {141, 129, 
      103}, {142, 134, 113}, {132, 129, 110}, {104, 105, 91}, {87, 90, 81}, {
      50, 59, 54}, {24, 36, 34}, {46, 62, 62}, {75, 93, 97}, {56, 75, 81}, {
      52, 71, 75}, {62, 78, 77}, {70, 87, 79}, {62, 79, 63}, {43, 58, 37}, {
      125, 141, 112}, {167, 182, 149}, {131, 146, 113}, {122, 137, 106}, {102,
       118, 92}, {85, 100, 81}, {66, 82, 69}, {57, 74, 64}, {52, 73, 64}, {52,
       75, 65}, {54, 77, 67}, {56, 82, 71}, {65, 91, 80}, {59, 87, 75}, {56, 
      83, 74}, {59, 86, 77}, {69, 96, 87}, {79, 106, 97}, {86, 113, 104}, {88,
       115, 106}, {84, 112, 100}, {81, 109, 95}, {91, 119, 104}, {97, 126, 
      106}, {90, 119, 97}, {86, 116, 92}, {68, 98, 72}, {36, 64, 39}, {70, 94,
       68}, {70, 93, 67}, {68, 90, 67}, {69, 88, 68}, {72, 91, 72}, {80, 99, 
      80}, {94, 111, 93}, {101, 120, 101}, {102, 121, 99}, {114, 137, 111}, {
      129, 152, 123}, {135, 161, 126}, {133, 161, 120}, {124, 156, 109}, {112,
       146, 95}, {98, 137, 84}, {78, 123, 68}, {66, 116, 67}, {57, 105, 67}, {
      50, 98, 72}, {49, 95, 85}, {49, 93, 94}, {47, 90, 99}, {44, 86, 100}, {
      55, 97, 111}, {54, 94, 106}, {52, 90, 103}, {48, 84, 96}, {47, 81, 
      93}, {46, 78, 93}, {48, 77, 93}, {46, 77, 95}, {45, 80, 99}, {43, 80, 
      98}, {41, 78, 94}, {40, 76, 88}, {41, 75, 84}, {41, 72, 75}, {37, 67, 
      67}, {34, 63, 59}, {24, 51, 44}, {19, 47, 35}, {14, 42, 28}, {12, 40, 
      25}, {12, 43, 25}, {17, 48, 30}, {21, 53, 32}, {24, 53, 35}, {17, 44, 
      29}, {18, 42, 28}, {18, 38, 26}, {17, 35, 23}, {15, 31, 20}, {12, 25, 
      15}, {7, 19, 9}, {4, 14, 5}, {6, 16, 7}, {8, 16, 5}, {8, 16, 5}, {7, 15,
       4}, {4, 14, 3}, {2, 12, 3}, {0, 10, 1}, {0, 9, 1}, {2, 8, 4}, {3, 7, 
      6}, {2, 6, 5}, {2, 6, 5}, {1, 5, 4}, {0, 4, 3}, {0, 4, 3}, {0, 4, 3}, {
      0, 4, 3}, {1, 5, 4}, {2, 6, 5}, {3, 7, 6}, {4, 8, 7}, {4, 8, 7}, {5, 9, 
      8}, {5, 9, 8}, {5, 5, 5}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}}, {{132, 187, 67}, {153, 207, 95}, {123, 174, 82}, {100, 147, 
      75}, {123, 166, 113}, {155, 194, 150}, {156, 193, 149}, {121, 154, 
      99}, {107, 135, 60}, {137, 159, 61}, {162, 177, 58}, {169, 177, 40}, {
      171, 171, 21}, {180, 174, 16}, {192, 180, 18}, {191, 185, 29}, {180, 
      189, 44}, {171, 189, 53}, {156, 176, 42}, {125, 147, 23}, {81, 103, 
      2}, {49, 72, 0}, {43, 68, 13}, {50, 77, 34}, {41, 69, 28}, {46, 81, 
      27}, {56, 94, 19}, {63, 106, 17}, {73, 114, 18}, {76, 120, 25}, {75, 
      115, 29}, {70, 106, 34}, {63, 92, 36}, {60, 83, 37}, {52, 75, 31}, {48, 
      71, 29}, {48, 70, 32}, {47, 68, 35}, {46, 64, 38}, {44, 62, 40}, {47, 
      64, 45}, {48, 62, 47}, {46, 60, 47}, {45, 57, 45}, {43, 55, 45}, {42, 
      54, 44}, {42, 54, 44}, {41, 54, 47}, {40, 54, 55}, {43, 58, 63}, {44, 
      62, 66}, {44, 64, 62}, {47, 71, 49}, {54, 85, 41}, {72, 108, 38}, {86, 
      126, 40}, {96, 139, 50}, {94, 135, 59}, {78, 112, 61}, {48, 79, 47}, {
      34, 61, 46}, {38, 63, 57}, {44, 67, 59}, {42, 64, 51}, {38, 57, 37}, {
      34, 52, 30}, {27, 45, 23}, {19, 37, 15}, {14, 31, 12}, {12, 29, 10}, {
      12, 29, 10}, {13, 30, 12}, {15, 32, 14}, {17, 34, 18}, {19, 36, 20}, {
      20, 37, 21}, {19, 36, 20}, {17, 34, 18}, {13, 30, 14}, {11, 28, 12}, {
      12, 30, 16}, {12, 33, 18}, {17, 38, 23}, {25, 46, 29}, {35, 56, 39}, {
      42, 63, 44}, {45, 66, 47}, {46, 67, 48}, {41, 62, 43}, {36, 58, 37}, {
      30, 49, 29}, {22, 41, 19}, {16, 35, 13}, {13, 32, 10}, {13, 31, 9}, {12,
       32, 7}, {15, 35, 7}, {18, 41, 12}, {24, 47, 18}, {29, 52, 23}, {32, 57,
       28}, {33, 59, 30}, {35, 61, 34}, {37, 63, 38}, {37, 62, 41}, {32, 56, 
      40}, {27, 49, 37}, {23, 43, 34}, {16, 32, 29}, {7, 21, 21}, {6, 17, 
      19}, {8, 20, 20}, {11, 24, 15}, {15, 29, 16}, {19, 38, 19}, {21, 46, 
      16}, {35, 67, 18}, {72, 111, 44}, {95, 140, 59}, {87, 137, 52}, {61, 
      111, 38}, {42, 89, 34}, {37, 78, 46}, {50, 89, 68}, {63, 98, 76}, {62, 
      99, 66}, {71, 108, 57}, {84, 124, 61}, {84, 129, 62}, {79, 128, 63}, {
      74, 118, 67}, {65, 107, 71}, {62, 101, 80}, {67, 104, 96}, {71, 105, 
      106}, {71, 105, 107}, {71, 102, 105}, {68, 98, 98}, {64, 93, 89}, {62, 
      89, 82}, {63, 86, 76}, {62, 84, 72}, {61, 81, 70}, {59, 79, 70}, {54, 
      72, 72}, {52, 71, 77}, {50, 69, 76}, {49, 69, 78}, {50, 70, 81}, {52, 
      74, 85}, {56, 78, 91}, {60, 80, 91}, {63, 83, 94}, {67, 85, 95}, {73, 
      87, 96}, {74, 87, 93}, {70, 81, 83}, {64, 74, 75}, {58, 67, 64}, {57, 
      64, 57}, {50, 56, 46}, {36, 42, 32}, {25, 30, 23}, {17, 24, 17}, {6, 15,
       12}, {2, 12, 11}, {14, 24, 25}, {29, 39, 41}, {36, 44, 47}, {26, 31, 
      34}, {17, 19, 18}, {13, 14, 9}, {14, 11, 4}, {13, 6, 0}, {11, 3, 0}, {
      14, 2, 0}, {55, 38, 31}, {105, 87, 77}, {123, 104, 89}, {105, 87, 63}, {
      94, 73, 42}, {80, 57, 23}, {67, 43, 9}, {69, 44, 13}, {61, 35, 8}, {69, 
      42, 21}, {82, 54, 40}, {97, 69, 57}, {89, 62, 51}, {53, 26, 15}, {34, 7,
       0}, {47, 25, 11}, {75, 60, 39}, {151, 143, 120}, {220, 215, 195}, {248,
       246, 231}, {245, 248, 239}, {241, 250, 245}, {207, 219, 219}, {122, 
      136, 137}, {108, 122, 123}, {122, 134, 132}, {162, 168, 164}, {205, 208,
       199}, {210, 208, 193}, {177, 170, 151}, {149, 139, 114}, {147, 131, 
      98}, {137, 108, 64}, {142, 109, 56}, {140, 109, 55}, {135, 103, 52}, {
      111, 80, 33}, {73, 44, 2}, {66, 40, 7}, {93, 67, 42}, {70, 44, 29}, {53,
       28, 21}, {49, 23, 22}, {49, 23, 24}, {43, 19, 19}, {53, 29, 27}, {74, 
      51, 45}, {86, 64, 53}, {78, 54, 42}, {67, 41, 28}, {51, 25, 12}, {40, 
      17, 1}, {36, 15, 0}, {30, 14, 0}, {21, 12, 0}, {15, 11, 0}, {45, 47, 
      36}, {140, 143, 132}, {237, 239, 225}, {239, 236, 217}, {211, 199, 
      175}, {152, 133, 103}, {103, 74, 40}, {155, 126, 86}, {114, 86, 46}, {
      105, 81, 37}, {110, 87, 45}, {128, 106, 67}, {139, 119, 82}, {142, 126, 
      93}, {153, 139, 112}, {164, 156, 133}, {136, 131, 112}, {149, 150, 
      136}, {117, 123, 113}, {51, 60, 55}, {66, 80, 80}, {88, 106, 108}, {61, 
      80, 86}, {42, 62, 63}, {9, 24, 17}, {0, 11, 0}, {49, 63, 40}, {101, 116,
       87}, {162, 178, 142}, {144, 160, 121}, {123, 139, 100}, {115, 131, 
      95}, {98, 114, 85}, {80, 98, 76}, {61, 79, 65}, {52, 72, 61}, {49, 72, 
      62}, {48, 74, 65}, {51, 77, 68}, {53, 80, 71}, {59, 86, 77}, {59, 86, 
      79}, {60, 87, 80}, {63, 90, 83}, {67, 94, 89}, {67, 94, 89}, {65, 92, 
      87}, {62, 89, 82}, {70, 97, 88}, {68, 96, 84}, {62, 90, 76}, {63, 91, 
      76}, {74, 103, 83}, {75, 104, 82}, {59, 88, 66}, {43, 71, 49}, {66, 89, 
      69}, {68, 87, 68}, {67, 85, 69}, {67, 85, 71}, {70, 88, 76}, {76, 94, 
      82}, {85, 101, 91}, {91, 107, 96}, {101, 119, 105}, {112, 130, 114}, {
      124, 143, 124}, {126, 148, 125}, {125, 150, 121}, {121, 146, 114}, {112,
       139, 104}, {99, 133, 96}, {83, 127, 91}, {72, 118, 89}, {58, 106, 
      84}, {50, 96, 85}, {49, 93, 92}, {50, 93, 100}, {52, 94, 106}, {54, 94, 
      106}, {56, 96, 106}, {53, 91, 100}, {47, 84, 92}, {43, 77, 86}, {41, 73,
       84}, {43, 72, 86}, {46, 73, 90}, {46, 75, 93}, {49, 82, 99}, {45, 82, 
      98}, {44, 80, 94}, {45, 79, 89}, {45, 78, 85}, {44, 75, 78}, {41, 71, 
      71}, {39, 68, 63}, {30, 57, 48}, {22, 50, 36}, {14, 42, 27}, {11, 40, 
      22}, {13, 45, 24}, {19, 51, 28}, {23, 55, 31}, {27, 56, 34}, {22, 46, 
      32}, {21, 43, 31}, {19, 39, 28}, {14, 34, 22}, {11, 29, 15}, {7, 24, 
      8}, {5, 19, 4}, {4, 16, 2}, {6, 17, 3}, {6, 17, 3}, {7, 15, 2}, {6, 14, 
      3}, {3, 13, 4}, {2, 12, 4}, {1, 10, 5}, {3, 9, 5}, {4, 8, 7}, {4, 8, 
      7}, {3, 7, 6}, {2, 6, 5}, {1, 5, 4}, {0, 4, 3}, {0, 3, 2}, {0, 3, 2}, {
      0, 4, 3}, {0, 4, 3}, {1, 5, 4}, {2, 6, 5}, {3, 7, 6}, {4, 8, 7}, {5, 9, 
      8}, {7, 9, 8}, {6, 6, 6}, {6, 6, 6}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}}, {{132, 184, 50}, {159, 211, 85}, {148, 198, 85}, {141, 191, 
      92}, {159, 207, 123}, {171, 217, 142}, {165, 209, 132}, {135, 174, 
      91}, {111, 147, 49}, {132, 160, 47}, {155, 177, 43}, {171, 184, 34}, {
      178, 183, 19}, {185, 182, 7}, {195, 186, 7}, {197, 191, 15}, {177, 183, 
      23}, {173, 188, 35}, {172, 188, 37}, {155, 177, 34}, {124, 146, 22}, {
      84, 109, 8}, {55, 81, 7}, {43, 71, 12}, {43, 77, 17}, {53, 90, 23}, {63,
       105, 19}, {71, 117, 18}, {81, 127, 19}, {85, 133, 24}, {80, 124, 26}, {
      72, 111, 28}, {64, 93, 35}, {58, 84, 37}, {52, 75, 31}, {47, 69, 30}, {
      47, 69, 33}, {48, 69, 38}, {46, 64, 38}, {46, 61, 40}, {47, 61, 44}, {
      47, 59, 45}, {45, 57, 45}, {43, 53, 44}, {42, 52, 44}, {41, 51, 43}, {
      41, 51, 43}, {40, 51, 47}, {40, 54, 57}, {43, 58, 63}, {44, 62, 66}, {
      44, 65, 60}, {47, 71, 47}, {57, 89, 40}, {75, 111, 37}, {87, 127, 38}, {
      90, 133, 41}, {90, 131, 52}, {74, 109, 55}, {46, 77, 45}, {34, 61, 
      46}, {39, 64, 60}, {43, 66, 60}, {38, 60, 48}, {37, 56, 36}, {33, 51, 
      27}, {26, 44, 20}, {19, 37, 15}, {14, 31, 12}, {12, 29, 10}, {13, 30, 
      12}, {14, 31, 15}, {14, 31, 15}, {15, 31, 18}, {16, 32, 19}, {17, 33, 
      20}, {16, 32, 19}, {14, 30, 17}, {11, 28, 12}, {9, 25, 12}, {10, 28, 
      16}, {10, 28, 16}, {13, 31, 19}, {19, 37, 23}, {26, 44, 30}, {31, 49, 
      33}, {32, 50, 34}, {31, 50, 31}, {28, 47, 28}, {25, 44, 24}, {21, 38, 
      19}, {15, 32, 13}, {11, 28, 9}, {9, 26, 7}, {12, 27, 6}, {12, 30, 6}, {
      12, 32, 5}, {18, 38, 11}, {24, 47, 19}, {30, 53, 25}, {32, 56, 30}, {34,
       58, 34}, {35, 60, 38}, {37, 62, 41}, {37, 61, 45}, {33, 57, 43}, {29, 
      50, 41}, {25, 44, 38}, {17, 33, 30}, {6, 22, 21}, {3, 17, 18}, {4, 18, 
      18}, {9, 24, 19}, {13, 29, 19}, {15, 36, 17}, {18, 45, 12}, {34, 69, 
      15}, {70, 112, 40}, {82, 130, 44}, {65, 115, 30}, {38, 88, 17}, {25, 72,
       20}, {25, 65, 38}, {42, 81, 62}, {63, 98, 74}, {71, 109, 70}, {75, 113,
       52}, {77, 119, 45}, {77, 124, 46}, {76, 123, 51}, {71, 115, 56}, {63, 
      104, 60}, {58, 97, 70}, {59, 95, 81}, {60, 92, 91}, {58, 87, 93}, {59, 
      86, 93}, {57, 82, 89}, {54, 78, 82}, {54, 76, 74}, {53, 74, 67}, {52, 
      72, 61}, {48, 68, 56}, {44, 64, 53}, {40, 59, 57}, {40, 59, 63}, {41, 
      60, 64}, {42, 63, 68}, {44, 64, 71}, {45, 65, 72}, {46, 66, 73}, {47, 
      67, 74}, {47, 66, 73}, {53, 70, 77}, {61, 76, 81}, {64, 78, 79}, {62, 
      74, 74}, {57, 68, 64}, {54, 63, 58}, {54, 61, 53}, {53, 59, 45}, {30, 
      36, 22}, {27, 33, 21}, {24, 31, 23}, {3, 9, 5}, {0, 9, 8}, {28, 36, 
      38}, {49, 54, 58}, {33, 37, 40}, {22, 23, 25}, {11, 10, 8}, {8, 3, 0}, {
      10, 3, 0}, {18, 9, 0}, {31, 20, 2}, {44, 28, 13}, {67, 48, 41}, {101, 
      81, 74}, {123, 102, 85}, {113, 91, 67}, {93, 73, 40}, {80, 58, 21}, {68,
       44, 6}, {57, 33, 0}, {83, 58, 28}, {104, 80, 56}, {113, 87, 70}, {99, 
      75, 63}, {63, 41, 30}, {18, 0, 0}, {21, 1, 0}, {67, 51, 38}, {171, 163, 
      144}, {215, 213, 192}, {233, 234, 218}, {232, 238, 226}, {230, 239, 
      234}, {239, 251, 251}, {244, 255, 255}, {215, 232, 239}, {230, 247, 
      254}, {227, 242, 245}, {237, 249, 247}, {251, 255, 250}, {243, 245, 
      231}, {205, 204, 183}, {170, 166, 139}, {160, 147, 112}, {163, 136, 
      89}, {163, 130, 77}, {134, 101, 48}, {90, 58, 9}, {58, 25, 0}, {50, 18, 
      0}, {81, 51, 17}, {127, 97, 71}, {94, 67, 48}, {55, 28, 17}, {41, 16, 
      11}, {53, 29, 25}, {43, 22, 19}, {31, 10, 7}, {47, 28, 22}, {80, 52, 
      40}, {139, 95, 70}, {144, 94, 61}, {129, 79, 46}, {109, 63, 29}, {113, 
      70, 38}, {131, 96, 66}, {131, 105, 80}, {113, 97, 74}, {88, 81, 63}, {
      95, 93, 78}, {186, 187, 173}, {237, 235, 220}, {250, 243, 224}, {196, 
      184, 160}, {104, 87, 61}, {140, 117, 83}, {132, 107, 66}, {119, 92, 
      45}, {108, 84, 38}, {116, 92, 48}, {125, 102, 60}, {130, 111, 71}, {142,
       126, 92}, {156, 142, 113}, {158, 151, 125}, {185, 182, 163}, {180, 182,
       168}, {129, 134, 127}, {79, 90, 86}, {74, 90, 90}, {41, 59, 63}, {32, 
      51, 49}, {32, 45, 35}, {56, 68, 48}, {116, 129, 103}, {173, 187, 154}, {
      169, 184, 145}, {139, 154, 111}, {137, 152, 111}, {120, 136, 99}, {93, 
      109, 80}, {75, 93, 71}, {56, 74, 60}, {46, 67, 58}, {42, 67, 61}, {42, 
      69, 64}, {43, 72, 68}, {46, 75, 70}, {45, 74, 69}, {51, 80, 75}, {58, 
      87, 82}, {60, 89, 84}, {60, 89, 85}, {61, 90, 86}, {66, 95, 91}, {71, 
      100, 95}, {64, 93, 88}, {70, 100, 92}, {54, 84, 72}, {56, 87, 72}, {86, 
      117, 99}, {86, 118, 97}, {61, 93, 72}, {59, 86, 67}, {56, 77, 60}, {57, 
      74, 58}, {55, 71, 58}, {56, 72, 59}, {60, 76, 65}, {66, 82, 71}, {72, 
      88, 77}, {76, 92, 81}, {95, 111, 98}, {106, 123, 105}, {115, 132, 
      113}, {117, 137, 112}, {117, 137, 110}, {113, 137, 105}, {108, 132, 
      98}, {97, 126, 96}, {79, 121, 99}, {69, 115, 102}, {59, 104, 97}, {52, 
      96, 95}, {52, 92, 100}, {53, 93, 105}, {55, 95, 107}, {58, 96, 107}, {
      48, 85, 93}, {46, 81, 87}, {41, 74, 79}, {39, 70, 75}, {38, 67, 75}, {
      40, 66, 79}, {43, 69, 84}, {45, 72, 89}, {45, 78, 93}, {42, 78, 92}, {
      45, 79, 91}, {46, 80, 89}, {49, 82, 87}, {51, 82, 84}, {50, 80, 78}, {
      47, 78, 72}, {39, 69, 59}, {28, 59, 43}, {17, 46, 28}, {14, 43, 21}, {
      19, 49, 25}, {27, 57, 31}, {30, 60, 32}, {31, 59, 36}, {28, 52, 39}, {
      25, 46, 39}, {18, 38, 27}, {10, 30, 18}, {6, 24, 8}, {4, 21, 2}, {7, 22,
       1}, {8, 23, 2}, {5, 18, 0}, {4, 17, 0}, {3, 14, 0}, {2, 13, 0}, {1, 11,
       3}, {2, 11, 6}, {2, 11, 10}, {5, 11, 11}, {5, 9, 8}, {7, 9, 8}, {6, 8, 
      7}, {5, 7, 6}, {3, 5, 4}, {2, 4, 3}, {1, 3, 2}, {0, 2, 1}, {1, 3, 2}, {
      2, 4, 3}, {2, 4, 3}, {3, 5, 4}, {4, 6, 5}, {6, 8, 7}, {7, 9, 8}, {8, 10,
       9}, {7, 7, 7}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}}, {{103, 144, 22}, {139, 183, 62}, {148, 193, 76}, {154, 201, 89}, {
      159, 208, 101}, {156, 204, 102}, {160, 208, 108}, {155, 200, 97}, {93, 
      132, 25}, {110, 143, 26}, {138, 163, 35}, {165, 182, 41}, {181, 188, 
      32}, {181, 183, 14}, {182, 176, 0}, {179, 176, 1}, {177, 182, 18}, {167,
       179, 21}, {169, 184, 23}, {177, 196, 44}, {171, 193, 58}, {132, 159, 
      44}, {78, 106, 19}, {37, 69, 0}, {47, 82, 14}, {56, 97, 21}, {68, 113, 
      20}, {77, 124, 20}, {86, 134, 22}, {89, 137, 25}, {81, 128, 24}, {70, 
      112, 26}, {65, 94, 36}, {58, 83, 41}, {51, 73, 34}, {47, 69, 33}, {47, 
      68, 37}, {48, 68, 40}, {48, 63, 42}, {45, 60, 41}, {47, 59, 45}, {45, 
      57, 45}, {44, 54, 45}, {41, 51, 43}, {41, 47, 43}, {41, 47, 43}, {41, 
      47, 43}, {39, 48, 45}, {40, 54, 57}, {43, 58, 63}, {44, 62, 66}, {43, 
      64, 57}, {47, 71, 45}, {58, 90, 40}, {76, 113, 35}, {87, 128, 34}, {86, 
      130, 35}, {85, 127, 45}, {70, 105, 49}, {42, 73, 39}, {32, 59, 44}, {37,
       62, 58}, {39, 61, 58}, {31, 52, 43}, {36, 55, 35}, {33, 51, 25}, {25, 
      43, 19}, {18, 36, 14}, {14, 31, 12}, {13, 30, 12}, {13, 30, 14}, {15, 
      31, 18}, {13, 29, 16}, {14, 30, 17}, {15, 31, 20}, {15, 31, 18}, {14, 
      30, 17}, {12, 28, 15}, {10, 26, 13}, {9, 25, 12}, {8, 25, 15}, {7, 24, 
      14}, {8, 25, 15}, {12, 30, 18}, {18, 36, 24}, {22, 40, 26}, {22, 40, 
      26}, {20, 38, 22}, {19, 36, 20}, {18, 35, 17}, {15, 32, 13}, {14, 29, 
      10}, {12, 27, 8}, {13, 28, 9}, {16, 29, 9}, {18, 33, 10}, {17, 35, 
      11}, {22, 42, 15}, {30, 50, 25}, {33, 55, 32}, {33, 57, 33}, {33, 57, 
      35}, {33, 58, 37}, {35, 60, 41}, {34, 58, 44}, {30, 54, 41}, {28, 49, 
      40}, {24, 45, 38}, {17, 36, 32}, {9, 25, 24}, {6, 20, 21}, {7, 21, 
      22}, {9, 23, 24}, {12, 29, 23}, {14, 35, 20}, {16, 43, 12}, {33, 68, 
      14}, {66, 108, 36}, {71, 119, 33}, {46, 96, 11}, {22, 72, 3}, {16, 63, 
      11}, {21, 62, 32}, {40, 80, 56}, {67, 104, 73}, {77, 117, 67}, {76, 117,
       41}, {69, 113, 26}, {77, 122, 39}, {77, 124, 46}, {74, 119, 54}, {67, 
      107, 55}, {61, 98, 64}, {57, 90, 69}, {51, 82, 74}, {45, 73, 76}, {47, 
      72, 79}, {45, 68, 76}, {44, 64, 71}, {43, 63, 64}, {44, 63, 59}, {41, 
      61, 50}, {38, 56, 42}, {33, 51, 39}, {30, 49, 45}, {33, 51, 51}, {36, 
      56, 55}, {39, 59, 60}, {40, 61, 62}, {39, 60, 61}, {36, 57, 58}, {35, 
      56, 57}, {38, 56, 56}, {44, 62, 62}, {55, 69, 69}, {59, 74, 69}, {60, 
      71, 65}, {55, 66, 58}, {55, 62, 54}, {54, 62, 49}, {47, 54, 38}, {38, 
      45, 27}, {43, 49, 35}, {25, 31, 21}, {0, 3, 0}, {9, 15, 13}, {58, 62, 
      63}, {73, 77, 80}, {45, 45, 47}, {32, 30, 31}, {19, 14, 10}, {14, 5, 
      0}, {19, 9, 0}, {43, 30, 13}, {77, 62, 41}, {105, 88, 70}, {94, 74, 
      65}, {86, 63, 55}, {94, 73, 56}, {108, 87, 60}, {99, 79, 44}, {81, 62, 
      20}, {71, 49, 8}, {62, 43, 3}, {89, 69, 36}, {123, 103, 78}, {113, 94, 
      77}, {61, 43, 31}, {19, 2, 0}, {16, 1, 0}, {73, 58, 53}, {145, 135, 
      126}, {184, 183, 165}, {221, 224, 207}, {234, 240, 228}, {245, 255, 
      247}, {245, 255, 255}, {236, 251, 255}, {231, 250, 255}, {222, 240, 
      250}, {228, 246, 255}, {223, 240, 247}, {218, 232, 232}, {203, 214, 
      206}, {168, 174, 160}, {128, 131, 110}, {108, 108, 80}, {113, 103, 
      68}, {118, 94, 48}, {127, 93, 45}, {112, 78, 32}, {96, 62, 17}, {101, 
      68, 27}, {119, 85, 48}, {139, 106, 75}, {158, 126, 101}, {96, 68, 46}, {
      46, 19, 2}, {44, 18, 5}, {80, 58, 47}, {72, 52, 45}, {31, 14, 6}, {27, 
      10, 3}, {60, 32, 18}, {99, 46, 14}, {140, 77, 34}, {167, 106, 62}, {173,
       116, 73}, {181, 129, 89}, {206, 162, 125}, {230, 197, 166}, {237, 215, 
      191}, {242, 231, 211}, {216, 213, 198}, {223, 225, 212}, {244, 246, 
      233}, {255, 253, 238}, {226, 221, 202}, {149, 138, 118}, {93, 78, 49}, {
      148, 126, 85}, {141, 117, 69}, {121, 94, 47}, {99, 75, 29}, {107, 83, 
      37}, {135, 112, 70}, {152, 130, 91}, {148, 130, 94}, {159, 145, 116}, {
      156, 149, 123}, {168, 165, 146}, {175, 177, 164}, {86, 93, 86}, {58, 70,
       68}, {9, 25, 25}, {5, 21, 18}, {86, 97, 83}, {171, 181, 157}, {192, 
      202, 175}, {198, 209, 175}, {155, 167, 127}, {143, 156, 113}, {134, 146,
       106}, {107, 121, 86}, {91, 105, 79}, {71, 88, 69}, {52, 69, 59}, {40, 
      61, 56}, {36, 61, 58}, {32, 61, 59}, {35, 63, 64}, {37, 67, 65}, {42, 
      71, 67}, {45, 74, 70}, {44, 73, 69}, {41, 70, 68}, {46, 75, 73}, {69, 
      98, 96}, {107, 136, 134}, {137, 166, 162}, {148, 177, 172}, {164, 194, 
      186}, {145, 175, 165}, {138, 169, 154}, {156, 187, 171}, {119, 151, 
      130}, {52, 84, 63}, {34, 61, 42}, {35, 56, 41}, {35, 51, 40}, {33, 49, 
      38}, {35, 51, 40}, {42, 58, 48}, {50, 66, 56}, {57, 73, 62}, {60, 76, 
      65}, {69, 85, 72}, {83, 100, 82}, {99, 116, 97}, {109, 127, 103}, {114, 
      132, 106}, {114, 135, 104}, {111, 130, 98}, {100, 126, 99}, {78, 116, 
      105}, {71, 113, 112}, {66, 107, 111}, {59, 99, 107}, {54, 92, 105}, {49,
       86, 102}, {46, 82, 96}, {47, 81, 91}, {40, 73, 80}, {38, 72, 74}, {37, 
      67, 69}, {34, 64, 66}, {34, 62, 66}, {39, 63, 73}, {42, 65, 79}, {42, 
      68, 83}, {38, 70, 83}, {38, 72, 84}, {41, 75, 85}, {47, 80, 87}, {54, 
      85, 90}, {57, 88, 90}, {58, 88, 86}, {57, 88, 82}, {48, 78, 66}, {34, 
      65, 49}, {21, 50, 30}, {17, 47, 23}, {24, 54, 28}, {33, 62, 34}, {36, 
      65, 35}, {36, 61, 39}, {35, 57, 45}, {28, 49, 42}, {17, 37, 28}, {6, 27,
       12}, {1, 20, 0}, {1, 21, 0}, {6, 25, 0}, {13, 29, 2}, {5, 21, 0}, {4, 
      18, 0}, {2, 15, 0}, {1, 12, 0}, {0, 10, 2}, {1, 10, 7}, {3, 11, 14}, {6,
       11, 15}, {6, 10, 11}, {7, 9, 8}, {6, 8, 7}, {5, 7, 6}, {3, 5, 4}, {2, 
      4, 3}, {1, 3, 2}, {0, 2, 1}, {1, 3, 2}, {1, 3, 2}, {2, 4, 3}, {2, 4, 
      3}, {4, 6, 5}, {6, 8, 7}, {7, 9, 8}, {8, 10, 9}, {7, 7, 7}, {6, 6, 6}, {
      5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{43, 69, 0}, {75, 105, 
      9}, {130, 163, 58}, {162, 200, 87}, {159, 202, 84}, {152, 200, 80}, {
      157, 205, 87}, {157, 204, 88}, {96, 135, 28}, {54, 90, 0}, {82, 108, 
      1}, {148, 167, 52}, {168, 180, 54}, {169, 176, 36}, {177, 180, 27}, {
      174, 175, 19}, {174, 179, 27}, {175, 184, 31}, {174, 185, 29}, {169, 
      186, 32}, {168, 191, 51}, {154, 182, 61}, {108, 138, 42}, {58, 91, 
      12}, {54, 90, 16}, {65, 106, 28}, {79, 124, 31}, {87, 136, 31}, {90, 
      140, 29}, {88, 138, 27}, {81, 128, 24}, {73, 115, 31}, {60, 88, 37}, {
      56, 80, 44}, {52, 73, 42}, {46, 66, 38}, {44, 64, 39}, {44, 63, 41}, {
      47, 61, 46}, {47, 61, 48}, {45, 57, 47}, {44, 55, 47}, {44, 53, 48}, {
      42, 51, 46}, {43, 49, 47}, {42, 48, 46}, {41, 47, 45}, {39, 48, 47}, {
      38, 52, 53}, {43, 58, 61}, {44, 62, 64}, {43, 64, 55}, {53, 78, 49}, {
      70, 103, 50}, {88, 125, 45}, {94, 135, 39}, {96, 140, 43}, {85, 127, 
      43}, {66, 101, 45}, {42, 73, 39}, {30, 57, 42}, {30, 55, 49}, {34, 57, 
      51}, {35, 57, 45}, {31, 50, 28}, {28, 46, 20}, {22, 40, 16}, {20, 38, 
      16}, {19, 36, 17}, {18, 35, 17}, {15, 32, 16}, {13, 29, 16}, {13, 29, 
      18}, {13, 29, 18}, {14, 30, 20}, {13, 29, 18}, {12, 28, 17}, {10, 26, 
      13}, {8, 24, 11}, {6, 22, 9}, {8, 25, 15}, {7, 24, 16}, {7, 24, 16}, {
      10, 27, 17}, {15, 31, 21}, {18, 34, 23}, {16, 32, 19}, {14, 31, 15}, {9,
       23, 8}, {8, 22, 5}, {10, 25, 6}, {14, 27, 9}, {11, 24, 4}, {9, 22, 
      2}, {13, 25, 5}, {19, 33, 10}, {18, 36, 12}, {20, 40, 13}, {26, 46, 
      21}, {30, 52, 29}, {31, 55, 33}, {32, 55, 35}, {35, 60, 41}, {39, 63, 
      47}, {40, 64, 50}, {39, 63, 50}, {37, 58, 49}, {31, 52, 45}, {24, 43, 
      39}, {16, 35, 31}, {13, 29, 28}, {10, 26, 26}, {15, 30, 35}, {18, 36, 
      36}, {18, 39, 30}, {16, 44, 19}, {29, 65, 17}, {49, 92, 23}, {56, 103, 
      22}, {51, 100, 18}, {32, 82, 11}, {28, 75, 20}, {35, 77, 41}, {58, 99, 
      67}, {89, 128, 84}, {99, 141, 77}, {87, 130, 40}, {68, 114, 15}, {85, 
      131, 41}, {93, 140, 60}, {97, 140, 69}, {83, 124, 66}, {63, 100, 56}, {
      49, 82, 51}, {45, 74, 56}, {43, 68, 62}, {40, 64, 66}, {38, 59, 64}, {
      35, 54, 60}, {34, 52, 54}, {29, 48, 44}, {26, 43, 33}, {26, 44, 30}, {
      29, 47, 33}, {26, 46, 35}, {27, 46, 40}, {27, 48, 41}, {29, 50, 45}, {
      30, 53, 47}, {32, 55, 49}, {35, 58, 52}, {36, 59, 51}, {38, 58, 49}, {
      44, 64, 55}, {55, 71, 61}, {62, 78, 67}, {67, 79, 67}, {64, 77, 60}, {
      62, 70, 55}, {58, 67, 50}, {54, 63, 44}, {44, 53, 34}, {52, 60, 45}, {
      31, 39, 26}, {0, 5, 0}, {39, 44, 38}, {98, 100, 97}, {98, 98, 98}, {82, 
      78, 77}, {58, 53, 49}, {44, 35, 28}, {30, 20, 8}, {28, 15, 0}, {68, 51, 
      31}, {113, 95, 73}, {123, 105, 85}, {83, 63, 52}, {83, 63, 52}, {72, 54,
       34}, {74, 55, 25}, {83, 65, 27}, {72, 55, 12}, {67, 52, 9}, {91, 76, 
      35}, {107, 93, 58}, {149, 135, 108}, {116, 103, 84}, {42, 32, 20}, {13, 
      4, 0}, {23, 16, 8}, {93, 88, 82}, {199, 199, 189}, {209, 213, 199}, {
      241, 249, 234}, {224, 234, 225}, {238, 250, 246}, {244, 255, 255}, {229,
       248, 254}, {239, 255, 255}, {208, 228, 239}, {219, 239, 250}, {170, 
      189, 196}, {101, 117, 117}, {50, 63, 56}, {29, 40, 26}, {18, 23, 3}, {
      23, 25, 1}, {41, 35, 3}, {38, 14, 0}, {70, 37, 0}, {84, 50, 12}, {107, 
      73, 36}, {148, 113, 81}, {144, 109, 79}, {149, 114, 86}, {110, 76, 
      49}, {51, 19, 0}, {77, 49, 25}, {34, 7, 0}, {57, 34, 16}, {93, 76, 
      60}, {52, 36, 21}, {33, 19, 6}, {46, 21, 1}, {77, 27, 0}, {117, 54, 
      13}, {113, 51, 10}, {145, 87, 47}, {184, 132, 93}, {187, 144, 109}, {
      214, 183, 154}, {240, 220, 195}, {254, 245, 228}, {252, 250, 237}, {242,
       245, 236}, {252, 255, 248}, {241, 243, 232}, {241, 239, 226}, {220, 
      214, 198}, {96, 84, 60}, {80, 62, 24}, {176, 154, 107}, {106, 82, 36}, {
      108, 84, 38}, {116, 92, 46}, {143, 119, 75}, {143, 120, 78}, {138, 116, 
      77}, {141, 122, 89}, {115, 101, 72}, {125, 119, 95}, {154, 153, 135}, {
      133, 136, 125}, {69, 79, 71}, {21, 36, 31}, {6, 19, 12}, {107, 118, 
      102}, {195, 203, 180}, {198, 207, 180}, {172, 182, 148}, {163, 174, 
      134}, {144, 157, 114}, {130, 142, 104}, {104, 118, 85}, {90, 104, 79}, {
      74, 91, 75}, {54, 71, 65}, {36, 56, 55}, {27, 51, 53}, {25, 53, 56}, {
      29, 57, 61}, {30, 60, 62}, {37, 66, 64}, {38, 64, 63}, {41, 67, 66}, {
      44, 70, 71}, {43, 69, 70}, {51, 77, 76}, {84, 110, 109}, {119, 145, 
      142}, {200, 227, 222}, {218, 245, 236}, {197, 225, 213}, {156, 184, 
      169}, {115, 144, 126}, {51, 80, 60}, {8, 37, 15}, {18, 45, 26}, {24, 44,
       33}, {27, 42, 37}, {32, 47, 42}, {37, 52, 47}, {39, 54, 47}, {40, 55, 
      48}, {46, 62, 52}, {53, 69, 58}, {59, 75, 62}, {70, 87, 69}, {86, 104, 
      82}, {100, 118, 92}, {108, 127, 99}, {111, 130, 100}, {114, 131, 99}, {
      109, 133, 109}, {92, 127, 121}, {79, 118, 123}, {67, 105, 114}, {58, 94,
       106}, {53, 86, 103}, {47, 80, 95}, {43, 75, 88}, {40, 70, 80}, {36, 65,
       69}, {31, 61, 61}, {29, 55, 54}, {29, 55, 54}, {33, 57, 61}, {37, 60, 
      68}, {39, 61, 74}, {38, 61, 75}, {35, 65, 75}, {35, 68, 77}, {39, 72, 
      79}, {46, 79, 84}, {54, 85, 88}, {56, 88, 87}, {56, 88, 83}, {55, 86, 
      78}, {43, 73, 61}, {32, 63, 47}, {22, 51, 31}, {18, 48, 24}, {23, 51, 
      26}, {31, 57, 30}, {32, 58, 29}, {31, 57, 32}, {30, 51, 42}, {24, 45, 
      40}, {16, 36, 25}, {7, 28, 11}, {5, 27, 4}, {15, 35, 7}, {32, 53, 20}, {
      48, 68, 33}, {25, 45, 10}, {9, 25, 0}, {0, 13, 0}, {0, 13, 0}, {5, 15, 
      7}, {2, 11, 10}, {1, 6, 12}, {2, 7, 13}, {8, 12, 15}, {9, 11, 10}, {7, 
      9, 8}, {5, 7, 6}, {3, 5, 4}, {1, 3, 2}, {0, 2, 1}, {0, 1, 0}, {2, 4, 
      3}, {2, 4, 3}, {3, 5, 4}, {4, 6, 5}, {5, 7, 6}, {5, 7, 6}, {6, 8, 7}, {
      7, 9, 8}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
      1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {1, 1, 1}, {
      2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {1, 1, 
      1}}, {{19, 32, 0}, {33, 49, 0}, {81, 104, 22}, {136, 166, 66}, {155, 
      192, 78}, {154, 195, 73}, {152, 195, 77}, {152, 194, 86}, {79, 116, 
      23}, {27, 59, 0}, {36, 60, 0}, {93, 111, 35}, {129, 143, 55}, {149, 160,
       58}, {162, 169, 53}, {155, 160, 34}, {157, 160, 31}, {165, 171, 37}, {
      169, 181, 37}, {170, 188, 44}, {172, 196, 60}, {158, 187, 68}, {115, 
      147, 50}, {69, 104, 24}, {76, 114, 41}, {82, 124, 48}, {88, 134, 46}, {
      89, 137, 38}, {85, 133, 31}, {81, 128, 26}, {71, 116, 21}, {64, 102, 
      25}, {58, 85, 40}, {53, 76, 47}, {48, 68, 43}, {44, 63, 41}, {43, 62, 
      43}, {42, 60, 44}, {41, 57, 46}, {41, 54, 45}, {43, 56, 49}, {43, 54, 
      50}, {42, 53, 49}, {42, 51, 48}, {41, 50, 49}, {41, 50, 49}, {41, 50, 
      49}, {40, 50, 49}, {38, 52, 52}, {41, 57, 56}, {41, 60, 58}, {41, 63, 
      51}, {52, 77, 47}, {72, 105, 52}, {93, 130, 50}, {103, 144, 48}, {94, 
      138, 43}, {79, 121, 39}, {58, 93, 37}, {38, 69, 35}, {33, 60, 45}, {35, 
      60, 54}, {35, 58, 50}, {31, 53, 40}, {30, 50, 25}, {27, 46, 18}, {22, 
      40, 14}, {20, 38, 16}, {19, 36, 17}, {19, 36, 20}, {16, 32, 19}, {14, 
      30, 19}, {11, 27, 17}, {12, 28, 18}, {12, 28, 18}, {12, 28, 18}, {12, 
      28, 18}, {10, 26, 15}, {9, 25, 12}, {7, 23, 12}, {5, 22, 12}, {4, 21, 
      13}, {4, 21, 13}, {6, 23, 15}, {10, 26, 16}, {11, 27, 16}, {9, 25, 
      14}, {9, 23, 10}, {7, 21, 6}, {7, 20, 3}, {9, 22, 4}, {13, 25, 5}, {11, 
      23, 3}, {9, 21, 1}, {16, 25, 6}, {21, 33, 11}, {26, 42, 16}, {26, 44, 
      18}, {30, 48, 24}, {35, 54, 32}, {37, 59, 38}, {40, 63, 45}, {42, 66, 
      50}, {46, 70, 56}, {45, 69, 56}, {44, 67, 57}, {42, 63, 54}, {37, 58, 
      51}, {29, 48, 42}, {21, 40, 36}, {16, 32, 29}, {13, 29, 28}, {16, 31, 
      36}, {23, 41, 43}, {26, 49, 43}, {24, 52, 30}, {30, 65, 23}, {47, 89, 
      26}, {59, 106, 28}, {59, 111, 28}, {64, 115, 40}, {60, 108, 46}, {65, 
      108, 63}, {80, 121, 79}, {103, 144, 88}, {112, 154, 78}, {102, 147, 
      44}, {86, 134, 25}, {87, 133, 43}, {94, 141, 61}, {98, 141, 69}, {84, 
      126, 60}, {65, 104, 47}, {51, 84, 39}, {40, 69, 38}, {36, 61, 40}, {32, 
      55, 45}, {29, 49, 47}, {27, 45, 45}, {26, 45, 43}, {24, 40, 37}, {18, 
      35, 25}, {18, 36, 22}, {19, 40, 23}, {18, 38, 26}, {18, 40, 28}, {20, 
      42, 30}, {21, 45, 32}, {23, 47, 34}, {27, 51, 38}, {31, 55, 42}, {34, 
      58, 44}, {41, 64, 48}, {48, 69, 54}, {58, 76, 60}, {67, 84, 66}, {72, 
      87, 68}, {71, 84, 64}, {68, 80, 60}, {67, 76, 57}, {62, 71, 52}, {51, 
      60, 41}, {51, 60, 43}, {38, 46, 31}, {40, 46, 36}, {107, 110, 101}, {
      154, 155, 149}, {128, 127, 122}, {81, 76, 70}, {63, 56, 46}, {47, 37, 
      27}, {44, 31, 15}, {68, 53, 34}, {119, 101, 79}, {135, 115, 91}, {102, 
      81, 60}, {90, 71, 56}, {83, 66, 48}, {72, 54, 30}, {64, 48, 15}, {61, 
      46, 7}, {63, 50, 6}, {87, 74, 30}, {121, 109, 69}, {134, 124, 89}, {110,
       103, 75}, {70, 65, 46}, {26, 22, 10}, {5, 5, 0}, {40, 41, 33}, {131, 
      134, 127}, {213, 218, 211}, {230, 238, 227}, {239, 249, 240}, {238, 251,
       244}, {243, 255, 255}, {220, 238, 240}, {218, 238, 245}, {238, 255, 
      255}, {222, 244, 255}, {125, 145, 156}, {31, 50, 57}, {0, 6, 8}, {19, 
      34, 29}, {25, 35, 24}, {11, 18, 2}, {0, 3, 0}, {18, 12, 0}, {34, 11, 
      0}, {65, 35, 1}, {110, 76, 48}, {133, 99, 71}, {120, 84, 58}, {73, 37, 
      13}, {88, 52, 28}, {79, 43, 17}, {58, 24, 0}, {91, 61, 33}, {50, 24, 
      0}, {57, 36, 9}, {85, 67, 45}, {56, 41, 22}, {54, 42, 26}, {76, 55, 
      36}, {69, 29, 3}, {84, 37, 7}, {70, 24, 0}, {78, 35, 3}, {111, 72, 
      41}, {156, 125, 97}, {186, 164, 140}, {157, 144, 127}, {183, 179, 
      167}, {238, 241, 234}, {230, 236, 232}, {243, 249, 245}, {252, 255, 
      251}, {252, 253, 245}, {229, 225, 214}, {179, 171, 152}, {97, 82, 49}, {
      155, 136, 94}, {165, 144, 101}, {136, 113, 71}, {119, 95, 51}, {132, 
      108, 64}, {150, 123, 80}, {156, 131, 90}, {185, 163, 126}, {161, 145, 
      111}, {157, 146, 118}, {166, 160, 136}, {155, 156, 138}, {119, 125, 
      111}, {61, 71, 62}, {10, 22, 12}, {116, 124, 109}, {187, 195, 174}, {
      188, 197, 170}, {168, 178, 144}, {163, 173, 136}, {145, 156, 116}, {128,
       140, 102}, {105, 119, 86}, {93, 107, 84}, {77, 94, 78}, {56, 73, 67}, {
      37, 57, 58}, {27, 51, 55}, {26, 51, 56}, {26, 54, 58}, {28, 56, 60}, {
      34, 60, 61}, {31, 57, 58}, {34, 58, 60}, {36, 62, 63}, {32, 56, 58}, {
      27, 53, 52}, {38, 62, 62}, {54, 80, 77}, {106, 131, 125}, {103, 131, 
      119}, {76, 102, 89}, {47, 76, 58}, {36, 64, 42}, {19, 49, 25}, {11, 39, 
      14}, {27, 52, 31}, {32, 49, 41}, {33, 48, 45}, {36, 51, 48}, {40, 55, 
      52}, {39, 54, 49}, {35, 52, 44}, {39, 54, 47}, {44, 62, 50}, {52, 68, 
      55}, {65, 82, 64}, {83, 100, 81}, {97, 115, 91}, {107, 123, 97}, {110, 
      126, 99}, {113, 129, 100}, {109, 131, 110}, {95, 126, 121}, {79, 116, 
      122}, {67, 101, 111}, {57, 89, 102}, {51, 80, 96}, {45, 73, 87}, {40, 
      66, 79}, {35, 62, 71}, {32, 57, 61}, {28, 52, 52}, {24, 49, 45}, {24, 
      46, 43}, {27, 48, 49}, {31, 52, 57}, {33, 53, 64}, {31, 53, 66}, {36, 
      65, 73}, {35, 68, 73}, {40, 73, 78}, {45, 79, 81}, {52, 83, 85}, {53, 
      85, 84}, {50, 82, 77}, {47, 80, 71}, {37, 69, 56}, {28, 59, 43}, {20, 
      49, 31}, {19, 47, 25}, {26, 52, 27}, {31, 57, 30}, {32, 58, 29}, {32, 
      56, 32}, {26, 47, 38}, {21, 42, 37}, {15, 35, 24}, {10, 31, 12}, {8, 31,
       3}, {19, 43, 7}, {47, 72, 30}, {76, 99, 55}, {55, 78, 36}, {27, 47, 
      10}, {1, 20, 0}, {0, 12, 0}, {2, 13, 5}, {2, 10, 12}, {1, 5, 16}, {3, 5,
       17}, {7, 8, 12}, {7, 9, 8}, {6, 8, 7}, {4, 6, 5}, {2, 4, 3}, {1, 3, 
      2}, {0, 2, 1}, {0, 1, 0}, {1, 3, 2}, {2, 4, 3}, {2, 4, 3}, {3, 5, 4}, {
      4, 6, 5}, {5, 7, 6}, {6, 8, 7}, {6, 8, 7}, {5, 5, 5}, {4, 4, 4}, {3, 3, 
      3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {
      1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
      1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {
      2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
      3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}}, {{17, 17, 7}, {15, 19, 0}, {35, 
      47, 0}, {73, 93, 21}, {108, 135, 40}, {135, 168, 64}, {141, 176, 76}, {
      128, 162, 75}, {60, 90, 26}, {13, 39, 0}, {3, 25, 0}, {31, 48, 16}, {51,
       66, 25}, {68, 81, 27}, {76, 87, 18}, {66, 74, 0}, {104, 105, 12}, {122,
       125, 20}, {138, 147, 28}, {150, 166, 41}, {158, 182, 60}, {154, 183, 
      73}, {124, 157, 68}, {88, 124, 50}, {91, 130, 63}, {93, 136, 67}, {93, 
      137, 60}, {86, 131, 46}, {80, 124, 35}, {73, 117, 30}, {63, 104, 26}, {
      57, 91, 30}, {56, 82, 47}, {53, 72, 52}, {46, 65, 46}, {43, 61, 45}, {
      44, 62, 48}, {43, 61, 49}, {40, 55, 48}, {35, 50, 45}, {39, 54, 49}, {
      40, 52, 50}, {40, 52, 50}, {41, 51, 50}, {41, 52, 48}, {41, 52, 48}, {
      42, 53, 49}, {41, 53, 49}, {38, 53, 48}, {39, 56, 50}, {37, 56, 50}, {
      36, 58, 45}, {47, 72, 42}, {66, 99, 46}, {89, 126, 48}, {102, 143, 
      49}, {86, 129, 37}, {70, 111, 32}, {49, 84, 30}, {34, 65, 33}, {35, 62, 
      45}, {39, 65, 56}, {35, 58, 48}, {26, 49, 33}, {29, 49, 22}, {26, 45, 
      15}, {22, 40, 14}, {20, 38, 14}, {19, 36, 17}, {19, 36, 20}, {18, 34, 
      23}, {17, 33, 23}, {11, 26, 19}, {12, 27, 20}, {12, 27, 20}, {12, 28, 
      18}, {11, 27, 17}, {10, 26, 15}, {8, 24, 11}, {8, 24, 13}, {4, 21, 
      13}, {3, 20, 14}, {4, 21, 13}, {5, 22, 14}, {7, 23, 13}, {7, 23, 12}, {
      6, 19, 9}, {4, 18, 5}, {5, 17, 3}, {6, 17, 1}, {8, 19, 2}, {13, 22, 
      3}, {13, 22, 3}, {12, 21, 0}, {19, 27, 6}, {26, 36, 12}, {33, 47, 22}, {
      31, 49, 23}, {35, 53, 29}, {39, 58, 36}, {44, 66, 45}, {49, 72, 54}, {
      51, 75, 59}, {51, 75, 61}, {49, 73, 60}, {49, 72, 62}, {47, 70, 60}, {
      44, 65, 56}, {39, 59, 50}, {32, 51, 45}, {24, 43, 37}, {20, 39, 35}, {
      14, 32, 32}, {23, 43, 42}, {25, 50, 44}, {23, 52, 34}, {30, 66, 30}, {
      51, 94, 40}, {73, 121, 47}, {82, 134, 52}, {91, 142, 65}, {80, 130, 
      59}, {73, 118, 61}, {84, 127, 71}, {112, 155, 86}, {128, 172, 85}, {117,
       164, 52}, {95, 142, 30}, {74, 123, 34}, {82, 130, 54}, {87, 133, 58}, {
      81, 124, 52}, {68, 109, 41}, {56, 92, 31}, {42, 74, 24}, {34, 62, 22}, {
      22, 46, 20}, {19, 40, 23}, {17, 37, 26}, {18, 37, 31}, {16, 36, 27}, {
      11, 31, 20}, {10, 30, 18}, {13, 34, 19}, {15, 36, 21}, {16, 38, 25}, {
      19, 41, 28}, {20, 44, 30}, {24, 48, 32}, {27, 54, 37}, {34, 61, 42}, {
      41, 66, 47}, {51, 76, 55}, {57, 80, 60}, {69, 88, 68}, {77, 95, 73}, {
      82, 97, 74}, {81, 95, 72}, {78, 90, 68}, {75, 87, 65}, {69, 80, 63}, {
      62, 73, 56}, {57, 68, 52}, {42, 50, 35}, {54, 60, 46}, {126, 130, 
      116}, {158, 160, 147}, {117, 115, 102}, {73, 67, 53}, {57, 50, 34}, {46,
       34, 18}, {47, 32, 13}, {70, 53, 33}, {110, 92, 70}, {124, 104, 80}, {
      102, 82, 58}, {84, 66, 44}, {64, 46, 22}, {53, 36, 6}, {52, 36, 2}, {54,
       41, 0}, {77, 64, 20}, {110, 101, 58}, {133, 125, 86}, {106, 100, 68}, {
      52, 48, 23}, {29, 28, 10}, {15, 17, 4}, {0, 4, 0}, {55, 65, 56}, {161, 
      173, 163}, {216, 228, 218}, {231, 242, 234}, {220, 233, 226}, {234, 249,
       246}, {241, 255, 255}, {228, 248, 249}, {238, 255, 255}, {203, 226, 
      232}, {111, 134, 140}, {43, 63, 70}, {12, 31, 37}, {68, 84, 84}, {164, 
      176, 174}, {153, 163, 155}, {112, 118, 108}, {24, 28, 13}, {11, 6, 0}, {
      22, 2, 0}, {88, 61, 34}, {109, 78, 57}, {78, 46, 25}, {69, 34, 15}, {39,
       2, 0}, {48, 10, 0}, {49, 12, 0}, {88, 53, 23}, {115, 85, 51}, {66, 40, 
      7}, {48, 28, 0}, {62, 45, 17}, {42, 27, 4}, {39, 28, 10}, {47, 35, 
      21}, {61, 44, 34}, {70, 52, 42}, {69, 51, 39}, {52, 34, 20}, {31, 15, 
      0}, {68, 56, 42}, {119, 112, 102}, {100, 101, 93}, {61, 67, 65}, {136, 
      148, 148}, {187, 198, 200}, {228, 238, 239}, {243, 247, 246}, {241, 242,
       237}, {251, 247, 238}, {223, 214, 199}, {96, 84, 58}, {95, 80, 47}, {
      190, 174, 140}, {184, 164, 127}, {183, 160, 119}, {174, 149, 108}, {176,
       149, 106}, {176, 148, 108}, {171, 146, 106}, {183, 161, 124}, {184, 
      168, 135}, {166, 155, 127}, {149, 144, 122}, {141, 144, 125}, {107, 113,
       99}, {53, 61, 46}, {136, 143, 127}, {180, 188, 167}, {177, 186, 159}, {
      165, 175, 141}, {163, 173, 136}, {145, 156, 116}, {124, 136, 98}, {105, 
      119, 86}, {92, 106, 81}, {78, 92, 77}, {58, 73, 66}, {40, 58, 58}, {30, 
      51, 54}, {27, 52, 56}, {27, 55, 58}, {30, 58, 61}, {46, 70, 74}, {41, 
      65, 69}, {43, 64, 69}, {47, 71, 73}, {48, 69, 72}, {38, 62, 62}, {36, 
      58, 56}, {36, 61, 57}, {32, 55, 47}, {29, 55, 42}, {29, 53, 37}, {29, 
      57, 35}, {38, 64, 39}, {34, 63, 33}, {23, 50, 19}, {11, 35, 11}, {31, 
      48, 38}, {31, 46, 43}, {33, 49, 46}, {36, 52, 49}, {34, 51, 45}, {28, 
      48, 39}, {30, 47, 39}, {31, 51, 39}, {44, 62, 48}, {59, 77, 61}, {80, 
      97, 79}, {95, 112, 93}, {105, 120, 99}, {109, 123, 100}, {113, 127, 
      104}, {113, 130, 112}, {95, 122, 115}, {81, 112, 114}, {67, 96, 102}, {
      54, 83, 91}, {46, 73, 84}, {40, 64, 76}, {34, 56, 67}, {31, 51, 58}, {
      27, 47, 48}, {24, 44, 42}, {20, 41, 36}, {18, 39, 34}, {20, 40, 38}, {
      23, 43, 44}, {26, 45, 52}, {24, 47, 55}, {34, 62, 66}, {35, 66, 68}, {
      39, 70, 72}, {44, 75, 77}, {47, 79, 78}, {45, 77, 76}, {40, 72, 67}, {
      36, 69, 62}, {27, 59, 48}, {21, 52, 37}, {16, 44, 29}, {16, 43, 24}, {
      23, 48, 26}, {28, 52, 28}, {29, 54, 25}, {28, 50, 29}, {19, 38, 32}, {
      13, 32, 28}, {9, 31, 18}, {6, 30, 8}, {3, 28, 0}, {16, 43, 0}, {58, 86, 
      37}, {101, 128, 75}, {95, 122, 71}, {56, 79, 35}, {14, 34, 0}, {0, 14, 
      0}, {0, 11, 1}, {0, 8, 10}, {1, 5, 16}, {3, 5, 17}, {4, 5, 9}, {4, 4, 
      4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {
      2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {4, 4, 4}, {5, 5, 5}, {5, 5, 5}, {6, 6, 
      6}, {6, 6, 6}, {4, 4, 4}, {4, 4, 4}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
      1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
      3}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {
      3, 3, 3}}, {{18, 14, 31}, {24, 23, 28}, {23, 28, 6}, {17, 29, 0}, {41, 
      61, 0}, {91, 114, 34}, {97, 123, 49}, {60, 86, 23}, {23, 45, 6}, {8, 27,
       7}, {9, 26, 20}, {17, 31, 31}, {19, 32, 23}, {28, 41, 21}, {38, 52, 
      17}, {37, 46, 0}, {52, 53, 0}, {72, 74, 0}, {92, 101, 10}, {107, 124, 
      22}, {121, 146, 42}, {127, 159, 62}, {114, 149, 69}, {92, 131, 64}, {89,
       128, 71}, {90, 131, 73}, {87, 129, 65}, {80, 123, 52}, {75, 117, 45}, {
      70, 110, 40}, {62, 98, 37}, {56, 85, 39}, {56, 79, 51}, {52, 70, 54}, {
      45, 63, 49}, {43, 61, 49}, {45, 62, 52}, {44, 61, 53}, {40, 55, 48}, {
      34, 49, 44}, {36, 51, 46}, {37, 52, 47}, {38, 53, 48}, {40, 55, 50}, {
      41, 56, 49}, {41, 56, 49}, {40, 55, 48}, {40, 56, 46}, {38, 56, 44}, {
      37, 55, 43}, {34, 54, 43}, {35, 58, 40}, {44, 69, 39}, {58, 91, 38}, {
      76, 113, 36}, {86, 126, 37}, {74, 117, 27}, {62, 103, 25}, {46, 80, 
      29}, {34, 65, 33}, {34, 61, 44}, {36, 62, 51}, {31, 55, 41}, {22, 45, 
      25}, {26, 46, 18}, {25, 44, 12}, {22, 41, 13}, {21, 39, 15}, {20, 37, 
      18}, {20, 37, 21}, {20, 36, 25}, {20, 35, 28}, {15, 30, 25}, {14, 29, 
      24}, {13, 28, 23}, {12, 27, 20}, {10, 26, 16}, {8, 24, 14}, {6, 22, 
      11}, {5, 21, 10}, {4, 21, 13}, {5, 22, 14}, {6, 23, 15}, {8, 25, 15}, {
      9, 25, 15}, {8, 24, 13}, {8, 22, 9}, {7, 19, 5}, {6, 17, 1}, {6, 17, 
      0}, {10, 19, 0}, {13, 22, 1}, {14, 22, 1}, {15, 23, 0}, {23, 31, 8}, {
      31, 41, 16}, {35, 49, 24}, {39, 55, 29}, {45, 61, 35}, {49, 67, 45}, {
      56, 75, 55}, {58, 81, 63}, {57, 80, 64}, {51, 75, 61}, {48, 72, 59}, {
      47, 70, 60}, {46, 69, 59}, {45, 68, 58}, {44, 65, 56}, {40, 60, 49}, {
      34, 54, 43}, {30, 50, 39}, {20, 41, 32}, {22, 45, 35}, {22, 48, 39}, {
      27, 58, 42}, {48, 83, 51}, {77, 119, 71}, {103, 150, 80}, {113, 165, 
      83}, {101, 154, 72}, {81, 134, 54}, {64, 111, 43}, {73, 118, 51}, {112, 
      156, 79}, {139, 184, 91}, {126, 170, 55}, {92, 139, 27}, {60, 108, 
      24}, {67, 114, 42}, {72, 120, 44}, {72, 116, 37}, {65, 108, 28}, {56, 
      94, 17}, {42, 78, 8}, {31, 62, 3}, {21, 47, 2}, {16, 40, 8}, {14, 36, 
      15}, {16, 37, 22}, {17, 37, 26}, {15, 35, 26}, {15, 35, 24}, {17, 39, 
      27}, {23, 45, 32}, {25, 49, 35}, {29, 53, 39}, {30, 57, 40}, {34, 61, 
      44}, {39, 68, 48}, {49, 76, 57}, {55, 83, 61}, {65, 93, 71}, {71, 96, 
      74}, {80, 102, 81}, {88, 107, 85}, {91, 109, 85}, {91, 106, 83}, {88, 
      102, 79}, {85, 98, 78}, {76, 89, 72}, {78, 90, 76}, {77, 90, 73}, {53, 
      64, 47}, {44, 53, 36}, {85, 90, 70}, {104, 107, 88}, {75, 74, 53}, {57, 
      52, 32}, {59, 51, 30}, {83, 71, 49}, {115, 99, 76}, {121, 103, 81}, {
      102, 81, 60}, {79, 57, 36}, {65, 43, 20}, {57, 37, 12}, {30, 11, 0}, {
      32, 13, 0}, {57, 42, 3}, {83, 68, 25}, {113, 100, 56}, {121, 112, 71}, {
      104, 96, 60}, {39, 34, 5}, {14, 12, 0}, {10, 12, 0}, {3, 9, 0}, {8, 18, 
      7}, {91, 104, 94}, {191, 207, 194}, {225, 241, 230}, {237, 252, 247}, {
      216, 230, 230}, {229, 245, 244}, {236, 254, 254}, {231, 251, 252}, {220,
       241, 244}, {169, 190, 193}, {113, 134, 137}, {102, 123, 126}, {140, 
      160, 161}, {205, 219, 220}, {247, 255, 255}, {231, 237, 235}, {191, 196,
       190}, {57, 58, 52}, {13, 7, 0}, {38, 20, 0}, {119, 92, 71}, {97, 68, 
      50}, {24, 0, 0}, {43, 7, 0}, {38, 0, 0}, {43, 2, 0}, {69, 28, 6}, {131, 
      95, 63}, {139, 106, 71}, {78, 50, 13}, {45, 22, 0}, {54, 35, 5}, {38, 
      23, 0}, {20, 8, 0}, {8, 0, 0}, {17, 13, 10}, {26, 25, 23}, {57, 53, 
      50}, {66, 63, 58}, {28, 25, 20}, {11, 10, 5}, {55, 57, 54}, {91, 100, 
      99}, {125, 139, 140}, {79, 94, 99}, {75, 90, 95}, {170, 183, 189}, {248,
       253, 255}, {253, 253, 253}, {254, 249, 245}, {245, 237, 226}, {202, 
      195, 177}, {123, 115, 92}, {174, 162, 136}, {180, 165, 134}, {185, 165, 
      130}, {140, 116, 78}, {118, 90, 50}, {130, 101, 59}, {131, 104, 61}, {
      167, 142, 102}, {185, 165, 128}, {164, 149, 116}, {151, 144, 116}, {175,
       173, 148}, {180, 182, 161}, {151, 156, 136}, {164, 171, 153}, {180, 
      188, 167}, {173, 182, 155}, {164, 174, 140}, {163, 174, 134}, {145, 156,
       114}, {119, 131, 91}, {105, 116, 82}, {87, 100, 74}, {75, 90, 71}, {58,
       74, 63}, {42, 61, 55}, {33, 55, 53}, {31, 55, 55}, {33, 59, 58}, {36, 
      62, 63}, {49, 70, 75}, {42, 63, 68}, {40, 59, 65}, {43, 64, 67}, {46, 
      66, 67}, {42, 64, 62}, {40, 60, 58}, {40, 63, 55}, {35, 57, 45}, {25, 
      49, 33}, {23, 46, 26}, {23, 49, 22}, {24, 49, 19}, {29, 56, 21}, {29, 
      55, 18}, {15, 41, 6}, {25, 44, 22}, {25, 44, 25}, {28, 47, 28}, {31, 52,
       33}, {32, 53, 34}, {27, 50, 30}, {27, 48, 29}, {28, 52, 30}, {41, 63, 
      42}, {55, 77, 56}, {77, 96, 74}, {94, 112, 90}, {104, 119, 98}, {109, 
      122, 102}, {114, 126, 106}, {115, 129, 112}, {93, 117, 104}, {77, 107, 
      99}, {63, 89, 86}, {50, 74, 76}, {42, 62, 71}, {36, 54, 64}, {30, 47, 
      57}, {25, 42, 49}, {24, 40, 40}, {22, 38, 35}, {19, 36, 30}, {17, 34, 
      28}, {16, 35, 31}, {19, 37, 37}, {23, 41, 45}, {23, 44, 49}, {31, 57, 
      58}, {30, 60, 60}, {35, 65, 65}, {39, 71, 70}, {41, 73, 72}, {38, 70, 
      67}, {32, 64, 61}, {27, 59, 54}, {20, 51, 43}, {15, 47, 36}, {13, 41, 
      27}, {14, 41, 24}, {19, 44, 25}, {22, 46, 24}, {22, 44, 21}, {19, 40, 
      21}, {15, 34, 28}, {8, 27, 23}, {4, 26, 13}, {3, 27, 3}, {0, 26, 0}, {
      15, 43, 0}, {64, 93, 37}, {116, 146, 86}, {123, 151, 93}, {78, 105, 
      54}, {29, 51, 12}, {5, 21, 0}, {0, 9, 0}, {0, 4, 6}, {0, 3, 15}, {4, 6, 
      19}, {0, 1, 5}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
      1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {4, 4, 
      4}, {4, 4, 4}, {5, 5, 5}, {5, 5, 5}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {
      1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 
      2}, {3, 3, 3}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {5, 5, 5}, {5, 5, 5}, {
      4, 4, 4}, {4, 4, 4}, {3, 3, 3}}, {{6, 6, 32}, {19, 21, 36}, {20, 25, 
      19}, {4, 14, 0}, {9, 22, 0}, {39, 55, 6}, {38, 55, 10}, {0, 15, 0}, {2, 
      14, 0}, {8, 20, 20}, {18, 28, 40}, {17, 29, 45}, {13, 23, 33}, {19, 31, 
      31}, {28, 41, 31}, {32, 41, 22}, {35, 35, 11}, {49, 49, 11}, {62, 70, 
      11}, {70, 88, 12}, {83, 108, 25}, {92, 125, 44}, {92, 129, 62}, {84, 
      123, 68}, {85, 124, 79}, {83, 124, 80}, {82, 122, 72}, {75, 114, 61}, {
      71, 108, 56}, {68, 100, 53}, {60, 88, 50}, {51, 74, 46}, {52, 71, 52}, {
      48, 64, 51}, {42, 60, 46}, {40, 58, 46}, {42, 59, 49}, {41, 58, 50}, {
      37, 54, 46}, {32, 49, 41}, {34, 51, 43}, {37, 54, 46}, {41, 58, 48}, {
      44, 61, 51}, {43, 63, 51}, {42, 63, 48}, {40, 61, 46}, {38, 59, 42}, {
      37, 56, 36}, {35, 54, 35}, {34, 55, 40}, {40, 63, 43}, {50, 75, 43}, {
      58, 90, 40}, {67, 103, 29}, {72, 112, 26}, {62, 104, 20}, {58, 98, 
      25}, {51, 85, 35}, {38, 69, 37}, {32, 59, 40}, {29, 56, 41}, {26, 51, 
      32}, {22, 46, 22}, {23, 44, 13}, {24, 43, 11}, {23, 42, 14}, {21, 39, 
      13}, {20, 37, 18}, {21, 38, 22}, {22, 38, 28}, {23, 38, 31}, {21, 36, 
      31}, {20, 35, 32}, {17, 32, 29}, {13, 28, 23}, {9, 24, 17}, {6, 22, 
      12}, {3, 19, 8}, {2, 18, 7}, {3, 20, 12}, {5, 22, 14}, {9, 24, 17}, {11,
       27, 17}, {14, 27, 18}, {13, 26, 16}, {12, 24, 12}, {11, 23, 9}, {8, 19,
       3}, {9, 18, 1}, {11, 18, 0}, {14, 22, 1}, {17, 22, 0}, {20, 25, 2}, {
      29, 34, 11}, {37, 46, 19}, {39, 52, 26}, {48, 64, 37}, {59, 75, 49}, {
      63, 81, 57}, {67, 86, 66}, {66, 89, 71}, {60, 83, 67}, {49, 73, 59}, {
      44, 68, 55}, {41, 65, 52}, {38, 62, 49}, {37, 61, 48}, {38, 60, 48}, {
      37, 59, 46}, {34, 54, 42}, {31, 52, 35}, {32, 56, 34}, {27, 55, 32}, {
      30, 59, 41}, {48, 81, 62}, {82, 118, 90}, {110, 153, 108}, {121, 170, 
      104}, {119, 172, 92}, {105, 159, 71}, {92, 146, 58}, {76, 125, 46}, {75,
       122, 44}, {104, 149, 66}, {130, 175, 80}, {121, 165, 54}, {89, 136, 
      30}, {55, 103, 27}, {59, 108, 42}, {65, 113, 39}, {64, 112, 28}, {63, 
      108, 17}, {60, 101, 9}, {49, 88, 0}, {41, 76, 0}, {32, 61, 0}, {25, 51, 
      3}, {20, 44, 12}, {21, 43, 22}, {23, 45, 32}, {24, 45, 36}, {26, 47, 
      40}, {29, 52, 44}, {35, 58, 48}, {37, 63, 50}, {43, 69, 56}, {46, 74, 
      59}, {49, 77, 62}, {54, 85, 67}, {65, 94, 74}, {72, 101, 79}, {79, 107, 
      85}, {85, 110, 88}, {93, 117, 95}, {100, 122, 101}, {105, 123, 101}, {
      106, 121, 100}, {102, 117, 96}, {99, 114, 95}, {88, 104, 91}, {87, 103, 
      90}, {91, 105, 90}, {74, 87, 69}, {50, 59, 38}, {49, 57, 33}, {59, 62, 
      35}, {50, 49, 19}, {43, 38, 9}, {64, 55, 26}, {101, 90, 62}, {141, 125, 
      99}, {147, 129, 105}, {110, 89, 68}, {65, 43, 22}, {43, 21, 0}, {30, 7, 
      0}, {21, 0, 0}, {47, 27, 0}, {96, 77, 37}, {130, 111, 69}, {141, 126, 
      85}, {111, 98, 63}, {56, 47, 16}, {7, 1, 0}, {14, 11, 0}, {1, 3, 0}, {0,
       3, 0}, {54, 66, 56}, {154, 168, 155}, {202, 220, 204}, {194, 212, 
      200}, {131, 145, 145}, {161, 175, 178}, {211, 226, 229}, {239, 255, 
      255}, {221, 241, 242}, {162, 182, 181}, {144, 164, 163}, {201, 221, 
      220}, {200, 220, 219}, {212, 231, 229}, {202, 214, 214}, {227, 237, 
      236}, {232, 236, 237}, {208, 209, 211}, {74, 74, 74}, {42, 35, 29}, {
      106, 91, 72}, {121, 99, 76}, {101, 75, 58}, {43, 14, 0}, {45, 9, 0}, {
      46, 6, 0}, {80, 38, 22}, {120, 79, 57}, {150, 111, 80}, {142, 108, 
      71}, {87, 57, 21}, {55, 29, 0}, {61, 41, 14}, {55, 38, 20}, {43, 29, 
      18}, {38, 29, 24}, {17, 16, 14}, {2, 4, 3}, {12, 12, 10}, {51, 50, 
      45}, {69, 68, 63}, {41, 42, 36}, {32, 37, 33}, {74, 83, 82}, {208, 222, 
      225}, {190, 205, 212}, {94, 111, 119}, {85, 98, 106}, {194, 201, 207}, {
      254, 255, 255}, {254, 248, 248}, {255, 254, 250}, {205, 205, 197}, {110,
       108, 95}, {81, 75, 59}, {137, 126, 104}, {179, 162, 134}, {129, 106, 
      74}, {89, 61, 22}, {109, 80, 38}, {114, 83, 39}, {137, 108, 66}, {157, 
      134, 93}, {156, 138, 100}, {163, 150, 116}, {199, 192, 163}, {226, 222, 
      195}, {215, 217, 193}, {189, 194, 172}, {180, 190, 166}, {171, 182, 
      152}, {162, 174, 138}, {158, 169, 127}, {143, 155, 109}, {116, 129, 
      85}, {105, 117, 77}, {85, 99, 66}, {78, 92, 67}, {65, 79, 62}, {50, 68, 
      56}, {39, 60, 51}, {35, 58, 50}, {34, 60, 51}, {36, 61, 57}, {45, 64, 
      68}, {41, 60, 67}, {39, 56, 63}, {38, 57, 61}, {37, 55, 57}, {33, 53, 
      52}, {33, 52, 48}, {33, 54, 45}, {31, 52, 37}, {28, 51, 31}, {37, 60, 
      34}, {39, 64, 32}, {31, 55, 19}, {28, 55, 14}, {33, 59, 14}, {31, 57, 
      10}, {36, 59, 13}, {34, 57, 11}, {37, 60, 14}, {41, 67, 22}, {43, 70, 
      25}, {39, 68, 24}, {38, 65, 24}, {39, 67, 27}, {44, 70, 33}, {56, 82, 
      47}, {76, 97, 66}, {92, 111, 81}, {104, 120, 93}, {110, 124, 99}, {114, 
      126, 102}, {113, 128, 105}, {86, 108, 87}, {73, 98, 79}, {58, 80, 68}, {
      44, 65, 60}, {37, 52, 55}, {31, 44, 52}, {25, 38, 46}, {22, 33, 39}, {
      22, 34, 34}, {21, 33, 31}, {17, 32, 25}, {15, 30, 23}, {15, 32, 26}, {
      17, 36, 32}, {21, 39, 39}, {23, 45, 43}, {28, 54, 51}, {28, 59, 54}, {
      33, 64, 59}, {38, 68, 66}, {39, 71, 68}, {37, 69, 66}, {31, 63, 60}, {
      26, 58, 53}, {20, 51, 45}, {17, 48, 40}, {15, 43, 31}, {15, 42, 27}, {
      17, 41, 25}, {17, 40, 22}, {16, 37, 18}, {15, 33, 17}, {11, 30, 24}, {6,
       25, 19}, {3, 26, 10}, {4, 29, 0}, {5, 33, 0}, {25, 55, 1}, {75, 107, 
      44}, {124, 156, 89}, {126, 157, 90}, {85, 113, 55}, {39, 62, 16}, {11, 
      27, 0}, {0, 9, 0}, {0, 2, 4}, {0, 1, 13}, {5, 7, 20}, {0, 0, 4}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
      3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
      3}, {4, 4, 4}, {4, 4, 4}, {5, 5, 5}, {5, 5, 5}, {4, 4, 4}, {4, 4, 4}, {
      3, 3, 3}}, {{14, 21, 40}, {6, 14, 27}, {8, 16, 18}, {7, 17, 6}, {3, 13, 
      0}, {6, 16, 0}, {11, 21, 0}, {7, 15, 0}, {11, 17, 17}, {13, 20, 30}, {
      11, 16, 35}, {4, 11, 30}, {5, 14, 29}, {8, 21, 29}, {10, 24, 24}, {10, 
      21, 17}, {33, 32, 37}, {42, 41, 36}, {48, 58, 24}, {54, 72, 20}, {65, 
      91, 26}, {79, 111, 46}, {85, 122, 68}, {85, 124, 80}, {82, 122, 88}, {
      80, 119, 88}, {75, 113, 76}, {67, 103, 65}, {63, 95, 58}, {60, 87, 
      56}, {52, 73, 54}, {43, 61, 47}, {44, 60, 47}, {41, 57, 44}, {36, 54, 
      42}, {34, 52, 40}, {34, 51, 41}, {34, 51, 41}, {33, 50, 42}, {30, 50, 
      39}, {34, 54, 43}, {39, 59, 47}, {45, 67, 54}, {50, 73, 55}, {51, 74, 
      54}, {48, 73, 51}, {43, 68, 46}, {40, 64, 40}, {34, 57, 31}, {32, 52, 
      27}, {34, 55, 36}, {48, 72, 50}, {64, 89, 57}, {70, 102, 52}, {71, 107, 
      37}, {69, 108, 27}, {57, 98, 19}, {61, 101, 31}, {59, 93, 43}, {46, 77, 
      45}, {33, 61, 39}, {25, 52, 35}, {23, 48, 26}, {21, 46, 17}, {21, 42, 
      9}, {23, 42, 10}, {23, 42, 12}, {21, 39, 13}, {20, 37, 18}, {21, 38, 
      22}, {24, 40, 30}, {27, 42, 37}, {26, 41, 38}, {24, 39, 36}, {20, 35, 
      32}, {14, 29, 24}, {9, 24, 17}, {5, 21, 11}, {2, 18, 7}, {1, 17, 6}, {1,
       18, 10}, {5, 22, 14}, {10, 26, 16}, {12, 28, 18}, {14, 27, 17}, {12, 
      26, 13}, {12, 24, 10}, {13, 24, 8}, {12, 21, 4}, {10, 19, 0}, {12, 20, 
      0}, {14, 22, 0}, {18, 23, 0}, {21, 27, 1}, {32, 36, 11}, {43, 49, 23}, {
      47, 57, 30}, {60, 75, 46}, {73, 89, 62}, {75, 93, 69}, {74, 93, 73}, {
      70, 91, 72}, {60, 83, 67}, {47, 71, 57}, {39, 63, 50}, {34, 58, 45}, {
      27, 51, 38}, {25, 49, 35}, {28, 50, 37}, {30, 53, 37}, {31, 52, 37}, {
      29, 53, 31}, {40, 67, 32}, {38, 68, 32}, {48, 78, 54}, {72, 106, 82}, {
      103, 139, 113}, {117, 160, 117}, {110, 159, 94}, {97, 150, 70}, {102, 
      157, 66}, {108, 163, 69}, {101, 151, 64}, {85, 133, 49}, {89, 135, 
      47}, {105, 150, 55}, {104, 147, 40}, {82, 128, 30}, {52, 99, 31}, {56, 
      106, 45}, {62, 113, 38}, {68, 117, 28}, {75, 121, 22}, {83, 126, 21}, {
      86, 127, 23}, {85, 122, 26}, {56, 89, 10}, {46, 74, 13}, {35, 60, 18}, {
      32, 57, 28}, {34, 57, 39}, {36, 59, 49}, {41, 64, 58}, {44, 69, 63}, {
      48, 74, 65}, {54, 81, 72}, {62, 90, 78}, {64, 94, 82}, {66, 97, 82}, {
      71, 102, 86}, {80, 111, 93}, {87, 119, 98}, {92, 121, 101}, {98, 125, 
      106}, {107, 132, 111}, {113, 136, 116}, {119, 138, 119}, {120, 137, 
      119}, {117, 134, 116}, {115, 132, 116}, {106, 123, 113}, {91, 108, 
      98}, {88, 105, 89}, {86, 99, 81}, {65, 77, 53}, {45, 54, 25}, {39, 43, 
      10}, {38, 38, 2}, {74, 70, 33}, {121, 113, 77}, {142, 131, 99}, {126, 
      111, 82}, {102, 85, 59}, {76, 55, 34}, {49, 26, 8}, {37, 12, 0}, {35, 
      10, 0}, {58, 33, 0}, {102, 77, 37}, {146, 123, 81}, {164, 142, 101}, {
      147, 127, 90}, {89, 73, 40}, {28, 14, 0}, {8, 0, 0}, {17, 13, 2}, {1, 1,
       0}, {17, 22, 15}, {113, 123, 114}, {178, 194, 181}, {141, 160, 141}, {
      76, 94, 80}, {41, 55, 56}, {134, 147, 153}, {193, 207, 210}, {221, 236, 
      239}, {239, 255, 255}, {216, 236, 234}, {204, 225, 220}, {235, 254, 
      250}, {205, 224, 218}, {173, 190, 184}, {131, 143, 141}, {199, 208, 
      207}, {249, 253, 255}, {227, 226, 232}, {152, 149, 156}, {160, 155, 
      152}, {169, 156, 137}, {103, 86, 60}, {94, 72, 51}, {52, 24, 10}, {39, 
      5, 0}, {100, 60, 50}, {164, 122, 106}, {140, 98, 76}, {137, 96, 66}, {
      121, 85, 51}, {84, 51, 16}, {59, 32, 2}, {59, 37, 14}, {52, 34, 20}, {
      56, 41, 36}, {80, 66, 65}, {76, 65, 59}, {47, 39, 28}, {19, 9, 0}, {30, 
      21, 6}, {99, 90, 75}, {134, 126, 115}, {123, 120, 111}, {142, 144, 
      139}, {211, 219, 221}, {245, 255, 255}, {209, 223, 232}, {130, 143, 
      152}, {159, 168, 177}, {234, 237, 244}, {255, 254, 255}, {246, 244, 
      247}, {225, 229, 228}, {135, 140, 136}, {34, 34, 24}, {97, 90, 74}, {
      174, 159, 136}, {153, 132, 103}, {86, 60, 25}, {66, 34, 0}, {119, 86, 
      43}, {133, 102, 56}, {156, 129, 86}, {164, 142, 101}, {162, 146, 110}, {
      180, 167, 133}, {207, 201, 169}, {218, 217, 187}, {192, 197, 174}, {171,
       181, 156}, {166, 177, 145}, {153, 165, 125}, {147, 159, 113}, {141, 
      153, 103}, {117, 131, 82}, {110, 123, 79}, {97, 111, 75}, {91, 106, 
      75}, {82, 97, 74}, {68, 85, 66}, {53, 74, 57}, {45, 68, 52}, {41, 65, 
      49}, {40, 63, 53}, {38, 56, 58}, {39, 56, 64}, {41, 58, 65}, {41, 59, 
      63}, {38, 56, 58}, {33, 52, 50}, {30, 49, 43}, {29, 49, 38}, {13, 34, 
      17}, {35, 57, 34}, {70, 93, 64}, {94, 118, 82}, {86, 111, 69}, {57, 83, 
      36}, {40, 66, 18}, {43, 71, 12}, {64, 91, 20}, {59, 90, 12}, {59, 90, 
      12}, {63, 95, 19}, {64, 98, 24}, {61, 94, 23}, {59, 91, 24}, {60, 92, 
      29}, {57, 88, 29}, {63, 93, 41}, {76, 102, 55}, {92, 115, 71}, {104, 
      125, 86}, {113, 130, 94}, {116, 129, 99}, {113, 128, 97}, {86, 107, 
      74}, {72, 95, 66}, {57, 76, 56}, {43, 59, 48}, {35, 47, 45}, {29, 39, 
      41}, {24, 31, 37}, {20, 27, 33}, {20, 28, 30}, {19, 30, 26}, {18, 29, 
      23}, {16, 29, 20}, {15, 30, 23}, {18, 35, 29}, {22, 41, 37}, {26, 47, 
      42}, {31, 58, 53}, {31, 60, 55}, {35, 64, 59}, {39, 70, 65}, {41, 73, 
      70}, {39, 71, 68}, {34, 66, 63}, {29, 61, 58}, {24, 55, 50}, {21, 52, 
      46}, {20, 47, 38}, {18, 44, 33}, {17, 41, 27}, {17, 38, 23}, {16, 34, 
      18}, {14, 32, 18}, {2, 19, 13}, {0, 17, 11}, {0, 21, 3}, {3, 28, 0}, {
      15, 44, 0}, {44, 75, 16}, {86, 119, 50}, {121, 155, 81}, {112, 143, 
      73}, {75, 105, 41}, {35, 59, 9}, {11, 28, 0}, {0, 9, 0}, {0, 2, 4}, {0, 
      0, 12}, {4, 6, 19}, {0, 0, 5}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
      1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 
      1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}}, {{24, 39, 42}, {1, 17, 
      16}, {0, 11, 6}, {5, 18, 9}, {0, 10, 0}, {0, 6, 0}, {11, 16, 9}, {23, 
      28, 24}, {12, 13, 17}, {14, 17, 26}, {9, 11, 23}, {4, 11, 21}, {14, 23, 
      28}, {21, 33, 33}, {21, 36, 31}, {27, 37, 39}, {31, 32, 53}, {39, 38, 
      56}, {43, 53, 42}, {49, 69, 34}, {60, 88, 39}, {72, 107, 53}, {79, 116, 
      73}, {80, 120, 86}, {72, 110, 85}, {67, 105, 84}, {59, 95, 69}, {50, 84,
       59}, {50, 78, 55}, {51, 74, 58}, {47, 63, 60}, {40, 55, 52}, {37, 53, 
      43}, {37, 53, 40}, {35, 51, 38}, {32, 48, 37}, {28, 46, 34}, {28, 46, 
      34}, {30, 50, 39}, {33, 53, 41}, {39, 60, 45}, {45, 68, 50}, {53, 78, 
      59}, {60, 85, 63}, {61, 87, 62}, {54, 83, 55}, {47, 76, 46}, {43, 70, 
      39}, {38, 62, 30}, {32, 52, 25}, {34, 56, 35}, {54, 78, 54}, {76, 101, 
      69}, {80, 112, 63}, {75, 110, 42}, {69, 108, 29}, {61, 102, 24}, {67, 
      106, 39}, {67, 100, 53}, {54, 85, 53}, {39, 67, 45}, {28, 55, 36}, {23, 
      49, 24}, {19, 44, 14}, {19, 41, 5}, {22, 42, 7}, {23, 42, 12}, {22, 40, 
      14}, {21, 38, 19}, {22, 38, 25}, {26, 41, 34}, {29, 44, 39}, {28, 43, 
      40}, {26, 40, 40}, {21, 36, 33}, {15, 30, 25}, {10, 25, 18}, {7, 23, 
      13}, {4, 20, 9}, {3, 19, 8}, {3, 20, 12}, {8, 25, 17}, {13, 29, 19}, {
      15, 31, 21}, {15, 28, 18}, {12, 26, 13}, {11, 23, 9}, {12, 23, 7}, {13, 
      22, 5}, {10, 19, 0}, {11, 19, 0}, {15, 20, 0}, {17, 21, 0}, {21, 25, 
      0}, {33, 35, 11}, {43, 49, 21}, {50, 61, 31}, {67, 82, 53}, {81, 97, 
      70}, {78, 96, 72}, {71, 90, 68}, {65, 86, 67}, {55, 78, 62}, {44, 66, 
      53}, {34, 58, 45}, {26, 50, 37}, {18, 42, 28}, {16, 40, 26}, {23, 45, 
      32}, {32, 55, 39}, {37, 60, 44}, {39, 63, 37}, {56, 85, 37}, {59, 91, 
      42}, {70, 101, 69}, {86, 120, 93}, {98, 137, 110}, {100, 142, 102}, {90,
       138, 76}, {81, 134, 54}, {99, 154, 60}, {111, 167, 68}, {107, 158, 
      66}, {86, 135, 46}, {84, 130, 42}, {96, 141, 50}, {94, 136, 36}, {70, 
      115, 24}, {48, 96, 34}, {53, 102, 46}, {59, 109, 36}, {64, 115, 23}, {
      77, 126, 19}, {95, 142, 26}, {112, 155, 39}, {121, 160, 51}, {90, 125, 
      33}, {73, 105, 32}, {56, 84, 33}, {48, 74, 39}, {48, 71, 51}, {51, 74, 
      64}, {57, 79, 76}, {62, 87, 84}, {69, 94, 90}, {76, 103, 98}, {86, 113, 
      106}, {88, 118, 110}, {89, 119, 109}, {91, 123, 110}, {98, 130, 115}, {
      106, 137, 121}, {113, 141, 126}, {117, 144, 127}, {124, 148, 132}, {128,
       151, 135}, {130, 151, 136}, {129, 147, 133}, {126, 142, 129}, {124, 
      140, 129}, {115, 135, 126}, {97, 117, 108}, {92, 108, 95}, {95, 110, 
      91}, {84, 97, 71}, {63, 73, 39}, {53, 59, 21}, {55, 57, 17}, {133, 130, 
      89}, {184, 176, 137}, {185, 172, 137}, {128, 113, 82}, {75, 58, 32}, {
      43, 22, 1}, {28, 5, 0}, {32, 7, 0}, {85, 56, 22}, {120, 91, 49}, {152, 
      123, 81}, {173, 146, 103}, {178, 153, 113}, {143, 120, 86}, {77, 56, 
      29}, {23, 5, 0}, {16, 2, 0}, {11, 2, 0}, {13, 10, 5}, {59, 61, 56}, {
      130, 140, 131}, {141, 155, 140}, {68, 85, 66}, {0, 15, 1}, {27, 41, 
      42}, {94, 107, 115}, {85, 98, 104}, {83, 99, 99}, {137, 156, 154}, {201,
       220, 214}, {234, 254, 245}, {209, 229, 218}, {171, 188, 180}, {134, 
      149, 142}, {110, 121, 117}, {195, 200, 203}, {243, 244, 249}, {233, 231,
       242}, {234, 230, 244}, {230, 224, 226}, {142, 131, 109}, {74, 59, 
      28}, {66, 46, 22}, {35, 8, 0}, {59, 25, 13}, {143, 105, 94}, {176, 133, 
      117}, {113, 68, 47}, {124, 80, 53}, {94, 55, 22}, {69, 34, 2}, {63, 33, 
      5}, {60, 34, 19}, {38, 18, 11}, {35, 16, 20}, {72, 51, 50}, {96, 68, 
      47}, {93, 60, 29}, {78, 45, 12}, {58, 25, 0}, {115, 86, 56}, {213, 187, 
      162}, {241, 224, 204}, {242, 232, 220}, {255, 255, 250}, {220, 225, 
      228}, {212, 223, 229}, {225, 235, 245}, {231, 239, 252}, {240, 246, 
      255}, {247, 247, 255}, {240, 243, 252}, {249, 255, 255}, {190, 198, 
      201}, {65, 67, 64}, {43, 39, 28}, {107, 94, 77}, {164, 144, 119}, {146, 
      120, 87}, {106, 74, 35}, {117, 84, 41}, {126, 93, 48}, {155, 127, 80}, {
      178, 154, 110}, {175, 156, 116}, {175, 161, 124}, {192, 182, 146}, {203,
       200, 167}, {174, 180, 152}, {148, 161, 133}, {151, 165, 129}, {137, 
      152, 109}, {132, 146, 97}, {138, 152, 99}, {122, 137, 82}, {120, 134, 
      83}, {116, 131, 88}, {113, 129, 92}, {106, 122, 93}, {94, 112, 86}, {80,
       100, 75}, {67, 89, 66}, {60, 84, 60}, {58, 81, 65}, {38, 56, 56}, {40, 
      54, 63}, {39, 54, 61}, {37, 52, 57}, {35, 50, 53}, {32, 48, 47}, {28, 
      45, 39}, {24, 42, 30}, {24, 43, 23}, {38, 58, 31}, {55, 76, 43}, {76, 
      98, 59}, {79, 102, 56}, {49, 73, 21}, {40, 65, 10}, {68, 95, 24}, {85, 
      120, 18}, {80, 117, 1}, {79, 116, 3}, {82, 120, 9}, {83, 122, 15}, {79, 
      120, 18}, {77, 117, 20}, {78, 117, 26}, {76, 114, 31}, {78, 112, 36}, {
      85, 114, 48}, {99, 125, 64}, {114, 137, 83}, {123, 143, 94}, {124, 139, 
      96}, {118, 135, 93}, {98, 116, 74}, {84, 104, 67}, {67, 83, 56}, {52, 
      65, 47}, {41, 51, 43}, {33, 42, 41}, {29, 34, 38}, {24, 29, 33}, {22, 
      27, 30}, {23, 29, 27}, {22, 31, 26}, {21, 32, 24}, {19, 35, 25}, {23, 
      40, 32}, {28, 47, 41}, {33, 54, 47}, {35, 60, 54}, {33, 63, 55}, {36, 
      65, 60}, {38, 69, 64}, {39, 71, 68}, {37, 69, 66}, {31, 66, 62}, {29, 
      61, 58}, {24, 54, 52}, {21, 52, 47}, {20, 47, 40}, {16, 42, 33}, {16, 
      38, 26}, {15, 35, 23}, {14, 32, 18}, {13, 31, 19}, {0, 13, 7}, {0, 15, 
      6}, {0, 19, 0}, {4, 29, 0}, {27, 57, 7}, {64, 96, 33}, {93, 129, 55}, {
      109, 146, 68}, {92, 126, 50}, {57, 88, 21}, {21, 45, 0}, {1, 21, 0}, {0,
       10, 0}, {0, 3, 2}, {0, 0, 13}, {2, 4, 17}, {0, 0, 5}, {0, 0, 0}, {0, 0,
       0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
      1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
      1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
      2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
      2}}, {{9, 29, 18}, {0, 16, 6}, {0, 17, 5}, {3, 19, 9}, {2, 13, 5}, {3, 
      12, 7}, {7, 13, 13}, {0, 4, 7}, {7, 7, 15}, {16, 19, 26}, {16, 19, 
      26}, {11, 16, 20}, {12, 20, 22}, {10, 21, 17}, {10, 23, 14}, {21, 31, 
      32}, {37, 39, 60}, {43, 44, 64}, {46, 55, 50}, {53, 69, 43}, {58, 83, 
      43}, {65, 94, 48}, {67, 99, 60}, {64, 99, 67}, {60, 94, 70}, {54, 87, 
      66}, {43, 77, 53}, {35, 67, 44}, {38, 65, 46}, {45, 67, 54}, {45, 64, 
      60}, {42, 59, 53}, {35, 51, 38}, {38, 52, 35}, {36, 52, 39}, {31, 49, 
      37}, {24, 44, 32}, {24, 47, 31}, {29, 54, 33}, {34, 62, 39}, {40, 68, 
      45}, {46, 75, 53}, {57, 86, 68}, {63, 94, 76}, {66, 95, 73}, {59, 89, 
      63}, {50, 81, 47}, {43, 75, 38}, {40, 67, 34}, {31, 56, 26}, {32, 58, 
      31}, {54, 80, 51}, {77, 108, 67}, {84, 117, 64}, {75, 112, 43}, {66, 
      104, 29}, {67, 107, 34}, {71, 110, 45}, {71, 105, 55}, {58, 90, 53}, {
      44, 73, 43}, {32, 61, 33}, {24, 51, 18}, {18, 44, 7}, {18, 40, 2}, {21, 
      41, 4}, {23, 42, 12}, {22, 40, 16}, {21, 38, 20}, {22, 38, 27}, {26, 41,
       34}, {30, 45, 42}, {28, 43, 40}, {24, 40, 37}, {20, 37, 31}, {15, 32, 
      24}, {10, 27, 17}, {7, 25, 13}, {5, 23, 11}, {5, 23, 11}, {6, 26, 15}, {
      10, 30, 19}, {17, 34, 24}, {18, 34, 23}, {15, 31, 20}, {12, 26, 13}, {
      12, 23, 9}, {14, 22, 7}, {12, 21, 4}, {11, 18, 0}, {12, 16, 0}, {14, 19,
       0}, {16, 20, 0}, {20, 24, 0}, {32, 34, 10}, {42, 48, 22}, {51, 61, 
      34}, {69, 83, 57}, {82, 98, 72}, {75, 93, 69}, {66, 84, 62}, {59, 78, 
      58}, {50, 71, 52}, {40, 63, 45}, {31, 54, 38}, {22, 46, 30}, {13, 37, 
      21}, {14, 38, 22}, {25, 48, 30}, {39, 62, 44}, {50, 73, 53}, {55, 80, 
      50}, {77, 107, 57}, {84, 114, 60}, {94, 122, 82}, {98, 127, 96}, {94, 
      127, 96}, {90, 127, 86}, {90, 129, 72}, {93, 136, 64}, {107, 152, 69}, {
      112, 158, 68}, {101, 147, 59}, {85, 129, 44}, {93, 137, 52}, {111, 154, 
      65}, {97, 141, 46}, {63, 107, 20}, {51, 97, 35}, {53, 100, 45}, {56, 
      103, 33}, {55, 103, 17}, {64, 111, 9}, {84, 128, 17}, {104, 147, 31}, {
      116, 156, 42}, {116, 153, 50}, {96, 130, 44}, {73, 104, 37}, {61, 90, 
      42}, {57, 86, 56}, {60, 87, 72}, {66, 93, 88}, {71, 100, 98}, {83, 114, 
      109}, {91, 123, 118}, {99, 134, 128}, {104, 139, 133}, {103, 140, 
      132}, {105, 142, 134}, {111, 148, 140}, {118, 154, 144}, {126, 159, 
      150}, {129, 161, 150}, {132, 162, 152}, {134, 162, 150}, {132, 158, 
      147}, {127, 153, 140}, {123, 147, 134}, {116, 144, 132}, {104, 139, 
      133}, {96, 131, 125}, {99, 126, 119}, {106, 127, 112}, {104, 116, 92}, {
      94, 100, 66}, {94, 95, 53}, {103, 101, 53}, {150, 146, 99}, {152, 145, 
      103}, {112, 102, 67}, {62, 48, 21}, {42, 26, 1}, {42, 25, 0}, {65, 44, 
      17}, {103, 78, 47}, {132, 104, 64}, {163, 132, 86}, {171, 143, 96}, {
      173, 146, 99}, {178, 154, 108}, {144, 121, 80}, {75, 52, 20}, {25, 8, 
      0}, {24, 11, 0}, {7, 0, 0}, {27, 24, 19}, {86, 88, 83}, {113, 123, 
      115}, {89, 105, 94}, {49, 67, 53}, {22, 39, 29}, {33, 47, 50}, {45, 58, 
      66}, {3, 18, 23}, {4, 22, 24}, {38, 58, 57}, {109, 131, 128}, {207, 230,
       224}, {218, 239, 232}, {146, 165, 159}, {140, 156, 153}, {149, 161, 
      159}, {220, 228, 230}, {245, 246, 251}, {240, 239, 247}, {246, 240, 
      252}, {152, 143, 144}, {66, 55, 35}, {43, 28, 0}, {48, 28, 4}, {48, 22, 
      5}, {109, 77, 62}, {126, 89, 73}, {96, 53, 34}, {81, 35, 11}, {124, 79, 
      48}, {81, 38, 4}, {61, 22, 0}, {73, 39, 12}, {75, 47, 33}, {42, 18, 
      14}, {17, 0, 1}, {45, 21, 21}, {92, 57, 35}, {105, 65, 30}, {124, 86, 
      50}, {91, 55, 21}, {110, 77, 46}, {208, 181, 154}, {241, 220, 199}, {
      211, 199, 183}, {246, 243, 236}, {235, 239, 238}, {201, 208, 214}, {186,
       195, 204}, {226, 234, 247}, {249, 255, 255}, {236, 240, 252}, {244, 
      250, 255}, {224, 232, 243}, {226, 235, 240}, {149, 153, 154}, {41, 38, 
      31}, {44, 32, 16}, {136, 119, 93}, {171, 147, 113}, {133, 105, 65}, {83,
       52, 8}, {76, 45, 0}, {101, 72, 28}, {150, 126, 82}, {182, 163, 123}, {
      194, 178, 142}, {191, 178, 144}, {176, 171, 139}, {153, 162, 131}, {129,
       145, 109}, {139, 154, 113}, {125, 141, 94}, {121, 135, 84}, {137, 152, 
      97}, {127, 142, 87}, {128, 142, 89}, {132, 145, 99}, {131, 146, 105}, {
      127, 143, 106}, {117, 135, 97}, {103, 124, 85}, {89, 114, 72}, {82, 108,
       63}, {78, 104, 67}, {70, 91, 76}, {65, 81, 78}, {53, 69, 66}, {44, 60, 
      57}, {41, 57, 54}, {40, 56, 53}, {36, 51, 46}, {30, 45, 38}, {22, 38, 
      27}, {28, 42, 25}, {27, 43, 17}, {47, 64, 30}, {64, 81, 39}, {38, 56, 
      6}, {34, 53, 0}, {77, 101, 23}, {95, 130, 14}, {87, 127, 0}, {84, 126, 
      0}, {88, 131, 0}, {89, 134, 5}, {87, 133, 9}, {87, 132, 15}, {86, 132, 
      23}, {92, 134, 36}, {90, 128, 41}, {93, 125, 49}, {105, 134, 67}, {124, 
      148, 88}, {134, 155, 99}, {131, 149, 99}, {125, 141, 94}, {111, 128, 
      83}, {98, 114, 75}, {78, 93, 62}, {62, 74, 52}, {51, 59, 46}, {42, 49, 
      42}, {35, 39, 38}, {31, 35, 34}, {27, 31, 30}, {28, 33, 29}, {29, 36, 
      29}, {27, 37, 28}, {26, 39, 29}, {29, 45, 34}, {36, 53, 43}, {41, 61, 
      52}, {35, 61, 52}, {35, 62, 55}, {36, 63, 58}, {36, 65, 60}, {36, 67, 
      62}, {34, 65, 60}, {30, 61, 56}, {26, 57, 51}, {21, 50, 46}, {20, 47, 
      42}, {17, 42, 36}, {15, 38, 30}, {13, 33, 24}, {13, 30, 20}, {13, 29, 
      19}, {12, 28, 18}, {1, 18, 12}, {2, 22, 11}, {3, 27, 1}, {11, 39, 0}, {
      41, 72, 15}, {81, 114, 45}, {102, 139, 61}, {106, 140, 63}, {81, 114, 
      43}, {44, 74, 14}, {8, 31, 0}, {0, 12, 0}, {0, 9, 0}, {0, 6, 4}, {0, 3, 
      10}, {3, 3, 11}, {1, 0, 5}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
      1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
      1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 
      3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}}, {{5, 20, 1}, {0, 10, 
      0}, {1, 15, 0}, {9, 23, 8}, {5, 17, 7}, {1, 12, 6}, {6, 15, 14}, {6, 14,
       17}, {12, 19, 27}, {7, 14, 22}, {7, 14, 22}, {12, 19, 25}, {13, 23, 
      22}, {13, 24, 18}, {19, 31, 19}, {27, 39, 29}, {37, 43, 41}, {44, 49, 
      45}, {50, 59, 42}, {54, 67, 39}, {57, 73, 36}, {58, 79, 36}, {62, 85, 
      43}, {65, 90, 51}, {52, 77, 45}, {48, 74, 45}, {44, 70, 43}, {43, 69, 
      44}, {44, 69, 47}, {43, 68, 47}, {39, 64, 43}, {38, 60, 39}, {39, 55, 
      29}, {33, 47, 24}, {28, 42, 29}, {29, 46, 38}, {27, 51, 38}, {26, 55, 
      35}, {30, 65, 32}, {38, 76, 37}, {47, 87, 52}, {51, 90, 63}, {56, 92, 
      82}, {61, 96, 90}, {64, 97, 88}, {60, 93, 74}, {51, 87, 51}, {44, 81, 
      40}, {37, 72, 40}, {35, 70, 40}, {40, 74, 41}, {54, 89, 47}, {71, 108, 
      56}, {82, 121, 58}, {81, 121, 50}, {76, 116, 43}, {78, 115, 45}, {75, 
      111, 47}, {67, 100, 47}, {54, 86, 39}, {45, 73, 32}, {36, 64, 23}, {27, 
      54, 11}, {19, 44, 2}, {22, 43, 2}, {25, 43, 5}, {28, 44, 15}, {30, 45, 
      24}, {29, 45, 32}, {29, 44, 37}, {27, 43, 40}, {27, 43, 40}, {27, 44, 
      38}, {21, 41, 32}, {14, 36, 23}, {11, 34, 18}, {10, 34, 18}, {10, 35, 
      16}, {10, 35, 16}, {10, 34, 18}, {7, 31, 15}, {9, 33, 19}, {12, 34, 
      21}, {14, 34, 22}, {16, 32, 21}, {14, 27, 17}, {12, 22, 11}, {11, 19, 
      8}, {12, 18, 6}, {13, 17, 3}, {11, 15, 1}, {11, 14, 0}, {14, 17, 0}, {
      22, 25, 4}, {33, 36, 15}, {39, 44, 22}, {47, 59, 35}, {55, 70, 47}, {67,
       82, 59}, {69, 87, 65}, {63, 81, 59}, {52, 71, 49}, {45, 64, 44}, {39, 
      61, 40}, {27, 49, 28}, {22, 46, 24}, {21, 45, 23}, {26, 50, 28}, {32, 
      57, 35}, {42, 67, 45}, {57, 82, 60}, {72, 97, 67}, {95, 121, 76}, {101, 
      125, 77}, {107, 128, 85}, {111, 132, 93}, {112, 133, 94}, {113, 134, 
      93}, {115, 137, 90}, {116, 139, 85}, {112, 138, 77}, {106, 135, 68}, {
      102, 133, 63}, {105, 139, 63}, {108, 147, 66}, {105, 147, 61}, {91, 136,
       43}, {76, 121, 36}, {60, 105, 38}, {48, 92, 31}, {47, 89, 23}, {45, 87,
       13}, {44, 83, 2}, {60, 99, 8}, {92, 130, 29}, {111, 148, 42}, {114, 
      152, 43}, {112, 149, 46}, {102, 138, 50}, {85, 121, 51}, {75, 108, 
      63}, {77, 109, 85}, {86, 117, 109}, {89, 123, 122}, {95, 138, 131}, {
      102, 149, 139}, {112, 159, 151}, {116, 163, 157}, {119, 165, 162}, {123,
       169, 167}, {124, 170, 170}, {124, 168, 167}, {128, 172, 171}, {137, 
      179, 177}, {135, 176, 172}, {125, 164, 159}, {120, 157, 149}, {122, 160,
       147}, {121, 157, 143}, {107, 153, 142}, {97, 162, 158}, {91, 157, 
      156}, {93, 141, 143}, {108, 137, 135}, {134, 142, 127}, {143, 140, 
      109}, {152, 142, 93}, {167, 156, 100}, {146, 136, 83}, {96, 89, 45}, {
      44, 37, 11}, {20, 12, 0}, {24, 14, 0}, {66, 52, 17}, {121, 104, 52}, {
      150, 129, 72}, {163, 140, 90}, {166, 143, 93}, {177, 154, 100}, {181, 
      159, 102}, {172, 151, 94}, {155, 136, 80}, {114, 96, 48}, {64, 49, 8}, {
      48, 37, 7}, {64, 57, 38}, {35, 35, 23}, {15, 20, 14}, {58, 70, 66}, {
      117, 133, 130}, {97, 117, 115}, {10, 30, 29}, {2, 20, 24}, {8, 26, 
      30}, {0, 5, 11}, {9, 30, 35}, {57, 82, 86}, {52, 80, 84}, {172, 200, 
      203}, {194, 222, 225}, {121, 147, 148}, {129, 150, 151}, {195, 210, 
      213}, {218, 228, 230}, {241, 245, 246}, {249, 249, 249}, {198, 194, 
      193}, {68, 59, 54}, {24, 11, 0}, {29, 11, 0}, {31, 10, 0}, {78, 52, 
      35}, {120, 92, 71}, {80, 45, 23}, {50, 8, 0}, {96, 49, 19}, {154, 104, 
      69}, {113, 63, 26}, {89, 43, 9}, {87, 46, 18}, {89, 54, 35}, {72, 43, 
      35}, {35, 14, 13}, {21, 0, 0}, {36, 10, 0}, {52, 23, 5}, {104, 77, 
      58}, {73, 47, 30}, {62, 41, 24}, {170, 154, 139}, {219, 209, 197}, {183,
       179, 170}, {231, 230, 226}, {221, 225, 226}, {173, 181, 184}, {159, 
      166, 172}, {214, 221, 231}, {249, 255, 255}, {236, 243, 253}, {221, 228,
       238}, {159, 168, 177}, {178, 186, 189}, {207, 209, 208}, {65, 62, 
      53}, {12, 4, 0}, {48, 34, 7}, {174, 154, 119}, {181, 158, 116}, {122, 
      98, 52}, {50, 26, 0}, {56, 33, 0}, {94, 72, 31}, {165, 147, 111}, {194, 
      179, 148}, {199, 185, 158}, {174, 171, 140}, {143, 155, 117}, {126, 145,
       100}, {134, 152, 104}, {138, 154, 105}, {125, 139, 86}, {130, 144, 
      91}, {147, 160, 107}, {145, 159, 108}, {150, 163, 117}, {150, 166, 
      119}, {146, 164, 116}, {136, 157, 101}, {125, 149, 87}, {113, 143, 
      73}, {101, 132, 54}, {90, 121, 53}, {85, 112, 69}, {77, 100, 72}, {68, 
      91, 65}, {62, 81, 61}, {53, 71, 57}, {45, 60, 53}, {46, 58, 58}, {50, 
      59, 64}, {46, 53, 61}, {37, 42, 46}, {37, 42, 38}, {46, 50, 36}, {46, 
      51, 21}, {48, 55, 13}, {78, 85, 33}, {114, 128, 51}, {95, 124, 8}, {97, 
      135, 0}, {99, 140, 2}, {94, 138, 0}, {82, 131, 0}, {75, 125, 0}, {77, 
      128, 1}, {82, 131, 14}, {91, 136, 33}, {96, 139, 49}, {106, 143, 65}, {
      115, 146, 78}, {127, 153, 92}, {137, 158, 102}, {136, 154, 102}, {131, 
      147, 100}, {120, 135, 94}, {108, 122, 86}, {91, 105, 72}, {76, 86, 
      61}, {62, 71, 50}, {54, 61, 45}, {49, 52, 41}, {46, 49, 40}, {44, 47, 
      38}, {43, 49, 39}, {44, 52, 41}, {45, 55, 44}, {45, 57, 43}, {45, 59, 
      44}, {46, 60, 43}, {43, 61, 47}, {42, 65, 57}, {36, 61, 57}, {32, 57, 
      53}, {33, 60, 55}, {37, 64, 57}, {39, 66, 59}, {36, 63, 54}, {33, 59, 
      48}, {21, 47, 38}, {19, 42, 32}, {17, 38, 31}, {17, 37, 28}, {20, 37, 
      31}, {19, 34, 29}, {14, 29, 24}, {10, 25, 20}, {0, 15, 6}, {2, 25, 7}, {
      13, 39, 4}, {38, 68, 16}, {51, 84, 13}, {66, 103, 23}, {104, 139, 57}, {
      110, 144, 68}, {67, 97, 35}, {31, 57, 10}, {9, 28, 0}, {5, 18, 1}, {1, 
      8, 0}, {1, 3, 0}, {4, 5, 0}, {2, 1, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
      1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}}, {{8, 23, 0}, {13, 27, 1}, {15, 29, 4}, {12, 25, 7}, {10, 22, 10}, {
      8, 19, 11}, {8, 19, 13}, {8, 19, 15}, {16, 27, 23}, {14, 25, 21}, {15, 
      26, 18}, {18, 30, 20}, {17, 29, 17}, {15, 27, 13}, {21, 34, 16}, {30, 
      43, 25}, {45, 54, 37}, {49, 58, 37}, {54, 64, 37}, {54, 68, 33}, {55, 
      70, 31}, {56, 73, 29}, {57, 76, 31}, {58, 79, 36}, {54, 76, 38}, {51, 
      75, 41}, {50, 75, 46}, {51, 77, 52}, {53, 79, 54}, {52, 80, 55}, {50, 
      78, 53}, {50, 75, 46}, {52, 71, 39}, {46, 62, 35}, {37, 53, 40}, {34, 
      55, 46}, {33, 59, 46}, {33, 67, 43}, {40, 81, 41}, {48, 94, 48}, {61, 
      108, 66}, {65, 110, 81}, {71, 112, 104}, {75, 113, 114}, {75, 111, 
      109}, {71, 107, 93}, {67, 102, 69}, {61, 99, 58}, {57, 93, 65}, {52, 91,
       62}, {53, 91, 54}, {58, 97, 50}, {69, 109, 49}, {79, 120, 54}, {86, 
      126, 56}, {89, 129, 58}, {88, 125, 58}, {87, 123, 61}, {80, 113, 58}, {
      64, 96, 46}, {51, 80, 32}, {41, 70, 22}, {32, 60, 12}, {26, 52, 7}, {31,
       49, 7}, {34, 50, 13}, {37, 53, 24}, {40, 55, 34}, {41, 55, 42}, {38, 
      53, 46}, {36, 51, 46}, {33, 50, 44}, {27, 44, 36}, {22, 42, 30}, {16, 
      39, 21}, {13, 38, 17}, {13, 38, 16}, {11, 39, 16}, {13, 38, 17}, {11, 
      39, 17}, {10, 37, 18}, {12, 39, 20}, {16, 39, 21}, {17, 38, 23}, {16, 
      34, 20}, {14, 28, 15}, {11, 21, 12}, {10, 18, 7}, {12, 15, 6}, {11, 14, 
      3}, {11, 13, 0}, {11, 13, 0}, {14, 17, 0}, {22, 25, 6}, {31, 34, 13}, {
      35, 43, 22}, {40, 53, 33}, {48, 63, 42}, {56, 73, 54}, {59, 77, 55}, {
      54, 71, 52}, {46, 64, 42}, {39, 58, 38}, {37, 56, 34}, {30, 52, 31}, {
      27, 49, 26}, {27, 51, 29}, {33, 57, 33}, {41, 66, 44}, {52, 78, 53}, {
      68, 93, 71}, {83, 108, 79}, {102, 124, 85}, {115, 133, 91}, {123, 141, 
      99}, {123, 140, 98}, {116, 131, 92}, {112, 127, 86}, {119, 131, 91}, {
      124, 140, 95}, {118, 136, 86}, {107, 128, 71}, {103, 129, 64}, {112, 
      144, 71}, {120, 155, 73}, {113, 153, 65}, {98, 141, 49}, {89, 133, 
      44}, {69, 111, 39}, {55, 95, 32}, {49, 88, 25}, {45, 81, 17}, {37, 72, 
      4}, {50, 84, 8}, {76, 110, 24}, {91, 126, 32}, {104, 141, 38}, {106, 
      144, 43}, {105, 142, 49}, {95, 133, 56}, {92, 129, 77}, {99, 134, 
      102}, {108, 141, 130}, {109, 148, 145}, {112, 161, 155}, {119, 172, 
      166}, {126, 178, 174}, {125, 180, 177}, {127, 178, 181}, {128, 179, 
      182}, {127, 178, 182}, {125, 176, 180}, {122, 172, 173}, {125, 173, 
      173}, {125, 172, 166}, {116, 162, 152}, {108, 155, 139}, {108, 153, 
      132}, {108, 153, 130}, {101, 156, 135}, {75, 152, 142}, {90, 166, 
      164}, {97, 150, 154}, {100, 130, 130}, {136, 142, 130}, {178, 169, 
      140}, {185, 171, 122}, {172, 157, 100}, {127, 115, 63}, {66, 59, 17}, {
      26, 20, 0}, {18, 12, 0}, {47, 39, 16}, {104, 90, 51}, {147, 129, 65}, {
      168, 149, 80}, {164, 143, 90}, {172, 150, 101}, {171, 150, 97}, {146, 
      125, 68}, {127, 107, 48}, {142, 123, 64}, {161, 144, 90}, {158, 144, 
      97}, {137, 127, 91}, {61, 57, 32}, {12, 13, 0}, {14, 19, 13}, {97, 109, 
      107}, {173, 191, 191}, {113, 134, 135}, {16, 37, 40}, {44, 62, 66}, {72,
       91, 95}, {91, 112, 117}, {130, 155, 160}, {165, 192, 199}, {133, 162, 
      170}, {172, 201, 209}, {154, 183, 189}, {102, 130, 134}, {124, 148, 
      152}, {197, 215, 217}, {239, 251, 251}, {246, 250, 249}, {245, 244, 
      239}, {146, 141, 135}, {29, 19, 9}, {14, 0, 0}, {25, 2, 0}, {68, 42, 
      25}, {111, 84, 65}, {99, 69, 45}, {60, 25, 0}, {81, 38, 6}, {140, 90, 
      53}, {168, 115, 75}, {143, 88, 47}, {126, 72, 34}, {110, 61, 29}, {98, 
      57, 35}, {90, 57, 42}, {61, 36, 29}, {34, 11, 5}, {56, 29, 18}, {54, 28,
       15}, {32, 8, 0}, {53, 33, 22}, {52, 35, 25}, {93, 83, 74}, {186, 179, 
      171}, {225, 222, 215}, {237, 237, 235}, {230, 234, 233}, {191, 196, 
      199}, {171, 179, 182}, {211, 218, 224}, {231, 238, 246}, {180, 189, 
      198}, {120, 129, 138}, {92, 99, 109}, {81, 86, 92}, {141, 143, 142}, {
      100, 100, 90}, {29, 22, 3}, {24, 13, 0}, {123, 107, 71}, {207, 188, 
      146}, {172, 151, 106}, {86, 63, 19}, {52, 31, 0}, {69, 50, 10}, {135, 
      119, 86}, {192, 177, 148}, {201, 186, 163}, {177, 172, 143}, {149, 160, 
      118}, {128, 146, 96}, {133, 150, 98}, {144, 158, 105}, {138, 151, 97}, {
      144, 154, 101}, {156, 166, 114}, {155, 165, 113}, {163, 173, 123}, {163,
       176, 123}, {161, 176, 121}, {153, 172, 108}, {148, 170, 95}, {141, 169,
       82}, {133, 165, 68}, {123, 156, 67}, {109, 138, 74}, {97, 123, 75}, {
      85, 111, 66}, {80, 102, 64}, {73, 91, 65}, {66, 80, 65}, {60, 71, 67}, {
      59, 66, 72}, {57, 61, 72}, {55, 58, 67}, {63, 62, 67}, {69, 69, 61}, {
      61, 61, 35}, {55, 57, 17}, {81, 84, 31}, {116, 127, 49}, {122, 149, 
      36}, {106, 142, 10}, {93, 133, 0}, {90, 132, 0}, {93, 140, 2}, {92, 142,
       7}, {83, 134, 7}, {75, 124, 9}, {102, 146, 48}, {109, 151, 65}, {119, 
      155, 81}, {127, 157, 93}, {137, 162, 105}, {145, 165, 112}, {147, 163, 
      114}, {142, 158, 113}, {127, 142, 103}, {116, 130, 95}, {102, 113, 
      83}, {86, 96, 69}, {74, 82, 58}, {65, 73, 52}, {61, 65, 50}, {57, 61, 
      47}, {59, 63, 49}, {60, 66, 52}, {63, 71, 58}, {65, 76, 60}, {67, 78, 
      62}, {65, 78, 60}, {63, 78, 57}, {58, 77, 58}, {56, 77, 68}, {49, 74, 
      70}, {46, 69, 63}, {43, 68, 62}, {44, 67, 59}, {42, 65, 55}, {35, 59, 
      46}, {30, 54, 41}, {21, 43, 31}, {18, 40, 28}, {14, 34, 25}, {15, 32, 
      24}, {16, 31, 26}, {14, 29, 24}, {11, 23, 21}, {4, 19, 14}, {0, 20, 
      9}, {17, 41, 19}, {34, 62, 21}, {62, 93, 33}, {67, 104, 26}, {71, 109, 
      24}, {90, 125, 41}, {81, 113, 40}, {47, 74, 19}, {18, 40, 2}, {3, 18, 
      0}, {1, 11, 2}, {0, 3, 0}, {0, 1, 0}, {5, 5, 0}, {3, 3, 0}, {2, 1, 0}, {
      1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
      1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}}, {{22, 41, 0}, {60, 78, 38}, {65, 81, 52}, {40, 55, 
      34}, {26, 40, 27}, {15, 28, 18}, {9, 23, 10}, {17, 31, 14}, {14, 29, 
      6}, {18, 35, 3}, {25, 42, 6}, {29, 47, 9}, {27, 44, 8}, {24, 41, 9}, {
      30, 46, 19}, {39, 53, 27}, {51, 64, 38}, {53, 66, 36}, {54, 68, 33}, {
      55, 70, 31}, {53, 70, 26}, {53, 72, 26}, {54, 73, 28}, {54, 75, 32}, {
      61, 83, 45}, {60, 84, 50}, {63, 88, 59}, {68, 94, 69}, {72, 97, 75}, {
      72, 100, 78}, {71, 99, 77}, {71, 97, 72}, {66, 87, 54}, {57, 78, 47}, {
      46, 69, 51}, {41, 67, 54}, {41, 72, 57}, {47, 82, 60}, {56, 98, 60}, {
      65, 112, 68}, {74, 122, 82}, {79, 125, 97}, {85, 127, 117}, {86, 125, 
      124}, {83, 119, 115}, {78, 114, 100}, {77, 112, 79}, {75, 113, 74}, {77,
       113, 87}, {75, 113, 88}, {76, 113, 79}, {77, 116, 71}, {81, 120, 65}, {
      87, 127, 64}, {96, 135, 68}, {101, 141, 71}, {103, 139, 75}, {104, 140, 
      79}, {98, 131, 76}, {79, 111, 61}, {61, 90, 42}, {47, 76, 30}, {39, 66, 
      21}, {35, 61, 16}, {38, 56, 16}, {44, 60, 24}, {50, 65, 36}, {53, 68, 
      45}, {54, 68, 53}, {48, 64, 53}, {43, 59, 49}, {38, 55, 45}, {29, 47, 
      35}, {24, 45, 30}, {21, 42, 23}, {19, 43, 19}, {20, 44, 18}, {20, 46, 
      19}, {21, 45, 19}, {19, 45, 20}, {19, 47, 24}, {20, 48, 25}, {22, 45, 
      25}, {20, 41, 22}, {18, 36, 20}, {14, 28, 13}, {10, 20, 9}, {8, 16, 
      3}, {10, 13, 2}, {10, 13, 2}, {11, 13, 0}, {11, 13, 0}, {13, 17, 0}, {
      20, 25, 5}, {28, 33, 11}, {32, 40, 19}, {34, 47, 29}, {40, 55, 36}, {47,
       61, 44}, {49, 64, 45}, {44, 61, 43}, {38, 55, 36}, {33, 52, 33}, {32, 
      51, 31}, {29, 50, 31}, {28, 50, 29}, {30, 53, 33}, {39, 63, 41}, {50, 
      73, 53}, {63, 87, 65}, {79, 104, 83}, {95, 119, 93}, {115, 134, 102}, {
      124, 141, 105}, {129, 146, 110}, {126, 143, 107}, {119, 135, 98}, {113, 
      129, 92}, {113, 131, 89}, {117, 136, 90}, {108, 131, 79}, {102, 128, 
      67}, {106, 135, 68}, {123, 155, 79}, {130, 166, 79}, {119, 158, 65}, {
      106, 146, 49}, {100, 141, 49}, {71, 109, 32}, {57, 94, 27}, {50, 84, 
      23}, {45, 76, 17}, {35, 66, 7}, {44, 74, 12}, {67, 98, 28}, {81, 112, 
      36}, {91, 125, 41}, {97, 132, 48}, {102, 137, 57}, {100, 137, 68}, {104,
       141, 90}, {115, 150, 118}, {126, 160, 144}, {126, 165, 160}, {123, 171,
       173}, {126, 179, 183}, {130, 183, 189}, {127, 182, 187}, {126, 179, 
      187}, {126, 179, 185}, {123, 176, 182}, {119, 173, 175}, {118, 170, 
      168}, {118, 171, 161}, {118, 171, 155}, {113, 165, 142}, {103, 154, 
      123}, {94, 144, 107}, {98, 146, 104}, {98, 154, 117}, {79, 151, 131}, {
      93, 160, 151}, {102, 147, 144}, {107, 132, 126}, {147, 150, 133}, {190, 
      181, 150}, {188, 174, 127}, {159, 143, 91}, {116, 104, 56}, {43, 35, 
      0}, {16, 9, 0}, {23, 16, 0}, {72, 62, 37}, {134, 119, 80}, {153, 133, 
      70}, {167, 146, 79}, {163, 141, 92}, {140, 119, 76}, {109, 88, 41}, {83,
       63, 12}, {91, 72, 16}, {140, 121, 65}, {180, 163, 111}, {184, 170, 
      125}, {134, 124, 89}, {49, 43, 19}, {26, 24, 11}, {10, 15, 9}, {76, 86, 
      85}, {195, 211, 211}, {201, 221, 222}, {176, 197, 198}, {203, 221, 
      223}, {211, 229, 233}, {210, 229, 235}, {216, 240, 244}, {222, 247, 
      252}, {201, 228, 235}, {201, 228, 235}, {181, 208, 215}, {100, 124, 
      128}, {139, 158, 162}, {214, 228, 229}, {247, 255, 253}, {241, 242, 
      237}, {242, 239, 232}, {111, 104, 96}, {21, 7, 0}, {35, 14, 0}, {54, 27,
       6}, {109, 81, 60}, {120, 90, 66}, {67, 31, 5}, {66, 25, 0}, {132, 84, 
      48}, {172, 119, 79}, {184, 123, 79}, {168, 105, 61}, {152, 90, 49}, {
      129, 73, 36}, {113, 66, 38}, {120, 79, 59}, {104, 71, 56}, {57, 27, 
      16}, {56, 24, 11}, {54, 25, 9}, {25, 0, 0}, {65, 42, 28}, {44, 26, 
      12}, {34, 20, 9}, {126, 116, 107}, {250, 246, 237}, {253, 252, 248}, {
      249, 251, 248}, {212, 216, 217}, {175, 183, 185}, {192, 199, 205}, {208,
       217, 224}, {142, 151, 160}, {47, 56, 65}, {21, 30, 39}, {12, 19, 27}, {
      78, 82, 83}, {121, 121, 113}, {73, 66, 48}, {88, 76, 50}, {148, 132, 
      98}, {222, 203, 163}, {227, 206, 163}, {165, 142, 98}, {96, 75, 32}, {
      62, 43, 3}, {102, 83, 51}, {198, 181, 153}, {219, 204, 181}, {197, 190, 
      161}, {167, 172, 131}, {141, 151, 99}, {138, 147, 94}, {150, 157, 
      103}, {153, 161, 104}, {160, 165, 107}, {168, 173, 117}, {169, 174, 
      120}, {174, 179, 125}, {175, 180, 124}, {172, 180, 121}, {166, 179, 
      110}, {163, 180, 100}, {164, 185, 94}, {158, 183, 82}, {150, 177, 82}, {
      127, 155, 80}, {114, 140, 77}, {100, 125, 67}, {93, 117, 65}, {86, 107, 
      66}, {76, 93, 61}, {64, 77, 59}, {58, 68, 59}, {64, 73, 70}, {58, 64, 
      62}, {60, 65, 58}, {66, 70, 53}, {60, 65, 33}, {57, 64, 20}, {80, 88, 
      31}, {109, 123, 46}, {127, 152, 50}, {121, 152, 33}, {112, 147, 27}, {
      104, 142, 20}, {98, 140, 14}, {94, 138, 15}, {95, 139, 24}, {94, 139, 
      36}, {117, 157, 68}, {126, 163, 86}, {137, 167, 103}, {141, 169, 111}, {
      147, 169, 120}, {154, 171, 126}, {157, 170, 126}, {155, 168, 125}, {137,
       151, 115}, {126, 141, 108}, {113, 126, 96}, {99, 112, 84}, {89, 99, 
      74}, {81, 90, 69}, {76, 83, 65}, {73, 80, 64}, {74, 81, 65}, {78, 85, 
      69}, {83, 91, 76}, {85, 96, 79}, {87, 99, 79}, {84, 98, 75}, {80, 95, 
      72}, {74, 93, 73}, {68, 90, 78}, {63, 86, 78}, {58, 79, 70}, {53, 76, 
      66}, {51, 72, 63}, {44, 66, 54}, {35, 57, 45}, {28, 50, 37}, {23, 43, 
      32}, {18, 38, 27}, {15, 32, 24}, {13, 30, 22}, {12, 27, 22}, {10, 25, 
      20}, {6, 18, 16}, {0, 15, 8}, {0, 15, 2}, {17, 43, 16}, {42, 71, 27}, {
      73, 104, 44}, {82, 119, 41}, {84, 122, 37}, {88, 123, 43}, {63, 94, 
      24}, {25, 52, 0}, {5, 25, 0}, {0, 11, 0}, {1, 8, 1}, {0, 2, 0}, {0, 0, 
      0}, {4, 3, 0}, {3, 2, 0}, {2, 1, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
      1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{59, 81, 17}, {
      115, 139, 79}, {118, 137, 92}, {67, 87, 52}, {37, 53, 27}, {17, 35, 
      11}, {16, 32, 3}, {34, 55, 14}, {42, 62, 9}, {49, 74, 8}, {62, 85, 
      13}, {62, 88, 15}, {56, 78, 13}, {45, 69, 11}, {44, 63, 17}, {46, 64, 
      24}, {53, 69, 32}, {55, 69, 33}, {56, 71, 30}, {56, 73, 29}, {56, 75, 
      29}, {56, 78, 31}, {59, 81, 35}, {60, 83, 41}, {66, 91, 52}, {68, 93, 
      61}, {73, 99, 72}, {78, 106, 83}, {82, 110, 88}, {82, 111, 91}, {80, 
      109, 89}, {79, 107, 84}, {66, 93, 60}, {61, 88, 57}, {52, 81, 61}, {50, 
      81, 66}, {53, 87, 71}, {60, 99, 78}, {69, 115, 79}, {77, 125, 87}, {81, 
      131, 94}, {86, 134, 108}, {91, 134, 124}, {89, 130, 126}, {84, 120, 
      116}, {79, 115, 101}, {81, 118, 87}, {82, 119, 85}, {84, 122, 99}, {87, 
      125, 102}, {94, 131, 98}, {99, 138, 94}, {105, 144, 91}, {107, 147, 
      85}, {110, 149, 84}, {110, 149, 82}, {119, 155, 93}, {123, 158, 100}, {
      116, 148, 98}, {94, 126, 77}, {71, 100, 54}, {53, 82, 38}, {46, 73, 
      30}, {43, 68, 26}, {45, 63, 25}, {52, 67, 34}, {60, 75, 46}, {65, 79, 
      54}, {63, 78, 59}, {56, 70, 55}, {47, 61, 48}, {39, 55, 42}, {32, 49, 
      33}, {29, 48, 29}, {28, 47, 25}, {27, 50, 22}, {29, 52, 23}, {31, 55, 
      23}, {31, 55, 23}, {29, 54, 24}, {31, 57, 28}, {30, 56, 29}, {27, 51, 
      27}, {23, 45, 22}, {18, 37, 18}, {13, 27, 10}, {8, 19, 3}, {6, 14, 0}, {
      7, 13, 1}, {10, 14, 0}, {12, 14, 0}, {12, 16, 0}, {14, 18, 1}, {19, 24, 
      4}, {26, 31, 9}, {29, 37, 16}, {29, 42, 24}, {33, 47, 30}, {37, 51, 
      34}, {39, 53, 36}, {35, 52, 34}, {31, 48, 30}, {28, 47, 28}, {28, 47, 
      28}, {27, 46, 27}, {24, 45, 26}, {30, 51, 32}, {40, 63, 43}, {52, 75, 
      55}, {65, 88, 68}, {82, 105, 85}, {97, 119, 98}, {120, 139, 111}, {121, 
      138, 106}, {119, 136, 104}, {116, 135, 103}, {114, 134, 99}, {109, 131, 
      93}, {102, 124, 85}, {95, 121, 74}, {93, 120, 67}, {109, 139, 77}, {130,
       161, 91}, {138, 171, 92}, {132, 166, 79}, {118, 153, 59}, {103, 139, 
      41}, {93, 128, 34}, {66, 101, 21}, {53, 86, 17}, {49, 79, 17}, {47, 76, 
      20}, {41, 68, 17}, {51, 78, 27}, {73, 100, 45}, {85, 113, 54}, {84, 115,
       48}, {88, 121, 52}, {91, 123, 56}, {90, 126, 65}, {96, 132, 86}, {110, 
      145, 112}, {124, 159, 139}, {125, 165, 157}, {119, 168, 175}, {120, 173,
       187}, {122, 175, 189}, {117, 173, 186}, {115, 172, 183}, {114, 171, 
      180}, {111, 168, 175}, {106, 164, 165}, {111, 168, 161}, {113, 170, 
      153}, {121, 177, 150}, {123, 179, 140}, {111, 167, 120}, {96, 151, 
      94}, {95, 149, 89}, {101, 158, 105}, {96, 157, 124}, {85, 140, 119}, {
      101, 135, 121}, {135, 151, 138}, {170, 169, 148}, {183, 172, 140}, {168,
       154, 109}, {143, 129, 80}, {100, 88, 46}, {30, 21, 0}, {16, 9, 0}, {31,
       22, 7}, {83, 71, 47}, {143, 125, 85}, {149, 125, 63}, {156, 132, 68}, {
      128, 105, 63}, {77, 57, 22}, {43, 24, 0}, {58, 37, 0}, {103, 83, 33}, {
      151, 134, 82}, {168, 152, 103}, {154, 139, 98}, {81, 70, 40}, {26, 18, 
      0}, {20, 18, 5}, {7, 10, 3}, {60, 69, 66}, {197, 209, 209}, {242, 255, 
      255}, {226, 244, 244}, {224, 239, 242}, {226, 241, 244}, {225, 244, 
      248}, {218, 239, 244}, {211, 236, 240}, {210, 238, 242}, {191, 216, 
      221}, {177, 202, 206}, {89, 110, 113}, {134, 152, 152}, {225, 237, 
      235}, {240, 245, 241}, {233, 233, 225}, {220, 213, 203}, {87, 77, 67}, {
      34, 16, 2}, {83, 56, 35}, {105, 75, 51}, {125, 93, 70}, {94, 60, 33}, {
      62, 23, 0}, {113, 68, 35}, {177, 125, 86}, {176, 117, 73}, {183, 117, 
      69}, {168, 100, 51}, {150, 84, 36}, {140, 77, 34}, {127, 73, 37}, {137, 
      90, 62}, {137, 96, 74}, {91, 54, 35}, {56, 19, 0}, {49, 14, 0}, {63, 32,
       14}, {81, 54, 37}, {49, 26, 10}, {43, 25, 11}, {64, 52, 40}, {184, 177,
       167}, {244, 241, 234}, {254, 255, 250}, {229, 233, 232}, {185, 191, 
      191}, {191, 199, 202}, {235, 244, 249}, {209, 218, 225}, {128, 137, 
      146}, {39, 47, 58}, {15, 22, 32}, {23, 26, 31}, {94, 95, 90}, {111, 105,
       91}, {147, 137, 112}, {200, 185, 154}, {221, 201, 164}, {235, 213, 
      172}, {233, 210, 168}, {170, 147, 106}, {82, 60, 23}, {61, 40, 9}, {167,
       147, 120}, {213, 197, 174}, {222, 211, 183}, {195, 194, 150}, {165, 
      167, 117}, {149, 149, 95}, {155, 156, 99}, {164, 163, 106}, {171, 171, 
      111}, {178, 177, 120}, {183, 182, 125}, {187, 186, 130}, {186, 185, 
      128}, {180, 182, 119}, {173, 179, 109}, {169, 181, 99}, {169, 184, 
      91}, {164, 182, 80}, {154, 176, 76}, {137, 163, 76}, {124, 153, 73}, {
      114, 140, 66}, {106, 131, 63}, {94, 118, 58}, {77, 99, 50}, {64, 81, 
      45}, {59, 73, 47}, {65, 78, 60}, {56, 67, 51}, {55, 67, 47}, {69, 79, 
      54}, {75, 87, 49}, {76, 90, 41}, {89, 103, 44}, {107, 124, 53}, {127, 
      150, 60}, {132, 160, 58}, {133, 164, 60}, {122, 158, 50}, {108, 146, 
      37}, {101, 140, 33}, {105, 145, 46}, {114, 153, 64}, {128, 165, 87}, {
      139, 171, 106}, {148, 175, 120}, {151, 175, 127}, {154, 172, 130}, {158,
       173, 134}, {161, 173, 135}, {160, 172, 136}, {145, 160, 127}, {137, 
      152, 121}, {125, 140, 111}, {114, 127, 101}, {104, 116, 92}, {99, 108, 
      87}, {94, 101, 83}, {91, 98, 80}, {88, 95, 79}, {90, 99, 80}, {94, 103, 
      84}, {95, 107, 87}, {95, 109, 86}, {91, 107, 81}, {86, 105, 77}, {82, 
      102, 77}, {73, 94, 77}, {69, 91, 78}, {65, 87, 74}, {61, 83, 70}, {56, 
      76, 64}, {48, 68, 56}, {39, 59, 47}, {32, 52, 40}, {29, 46, 36}, {23, 
      40, 30}, {17, 34, 26}, {14, 29, 22}, {12, 27, 22}, {9, 24, 19}, {5, 17, 
      15}, {0, 13, 6}, {0, 12, 0}, {9, 36, 3}, {31, 60, 12}, {64, 96, 33}, {
      80, 117, 40}, {89, 124, 44}, {86, 120, 43}, {51, 82, 15}, {14, 38, 0}, {
      0, 19, 0}, {0, 11, 0}, {4, 10, 6}, {0, 2, 1}, {0, 0, 0}, {4, 3, 0}, {2, 
      1, 0}, {2, 2, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
      1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
      1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
      1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {
      2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{117, 146, 54}, {146, 176, 90}, {
      119, 145, 74}, {58, 83, 25}, {36, 58, 9}, {33, 57, 7}, {45, 69, 11}, {
      72, 100, 26}, {100, 129, 36}, {108, 141, 34}, {117, 150, 35}, {113, 147,
       34}, {100, 131, 28}, {78, 108, 20}, {60, 86, 13}, {47, 71, 13}, {57, 
      75, 27}, {57, 74, 30}, {57, 74, 30}, {58, 77, 31}, {61, 80, 35}, {64, 
      86, 40}, {67, 90, 48}, {67, 92, 52}, {66, 92, 55}, {70, 97, 66}, {76, 
      102, 75}, {79, 107, 84}, {80, 109, 89}, {76, 107, 89}, {74, 105, 89}, {
      72, 104, 83}, {60, 94, 61}, {60, 95, 62}, {61, 96, 74}, {62, 99, 82}, {
      66, 107, 91}, {75, 118, 98}, {80, 129, 99}, {85, 134, 102}, {89, 140, 
      109}, {93, 141, 117}, {95, 138, 128}, {91, 132, 126}, {86, 123, 116}, {
      82, 118, 106}, {86, 122, 96}, {89, 125, 97}, {90, 127, 109}, {93, 130, 
      112}, {101, 137, 109}, {111, 149, 110}, {122, 160, 109}, {126, 166, 
      106}, {125, 164, 101}, {121, 160, 97}, {132, 167, 109}, {136, 171, 
      115}, {130, 162, 113}, {107, 138, 94}, {82, 110, 69}, {63, 91, 50}, {56,
       83, 42}, {54, 79, 40}, {55, 72, 36}, {62, 77, 44}, {70, 85, 56}, {75, 
      89, 63}, {72, 86, 63}, {60, 75, 56}, {47, 62, 43}, {39, 54, 35}, {34, 
      49, 28}, {32, 50, 26}, {33, 52, 24}, {36, 57, 26}, {40, 62, 26}, {43, 
      65, 27}, {44, 66, 27}, {41, 66, 27}, {40, 65, 33}, {36, 63, 32}, {30, 
      55, 26}, {23, 46, 18}, {16, 35, 13}, {12, 27, 6}, {7, 20, 2}, {7, 16, 
      0}, {8, 14, 0}, {9, 16, 0}, {14, 18, 3}, {15, 19, 2}, {16, 20, 3}, {17, 
      25, 4}, {22, 30, 7}, {25, 34, 13}, {24, 37, 20}, {25, 39, 24}, {28, 42, 
      27}, {29, 43, 28}, {25, 42, 26}, {23, 40, 24}, {22, 39, 23}, {21, 39, 
      23}, {23, 41, 25}, {23, 41, 25}, {28, 46, 30}, {37, 58, 41}, {48, 69, 
      52}, {59, 80, 63}, {74, 95, 78}, {89, 108, 89}, {104, 119, 98}, {106, 
      122, 96}, {104, 122, 96}, {99, 119, 91}, {90, 114, 82}, {85, 111, 76}, {
      83, 114, 73}, {86, 117, 73}, {103, 136, 83}, {139, 173, 112}, {165, 201,
       131}, {157, 191, 114}, {135, 168, 81}, {119, 150, 57}, {99, 131, 32}, {
      81, 112, 18}, {63, 95, 12}, {51, 81, 9}, {52, 78, 17}, {54, 78, 28}, {
      50, 73, 31}, {59, 81, 42}, {78, 100, 61}, {85, 111, 66}, {85, 113, 
      62}, {84, 115, 58}, {82, 113, 56}, {77, 112, 58}, {83, 119, 75}, {100, 
      135, 102}, {116, 151, 127}, {119, 159, 151}, {118, 166, 180}, {115, 169,
       193}, {115, 170, 191}, {110, 167, 186}, {107, 164, 181}, {106, 164, 
      176}, {101, 160, 166}, {94, 154, 152}, {98, 159, 144}, {106, 169, 
      142}, {123, 184, 143}, {136, 196, 144}, {131, 190, 126}, {117, 175, 
      101}, {114, 173, 91}, {123, 179, 106}, {118, 167, 120}, {101, 140, 
      109}, {125, 148, 122}, {172, 180, 157}, {195, 190, 161}, {189, 176, 
      142}, {164, 149, 108}, {133, 120, 76}, {64, 54, 18}, {16, 9, 0}, {15, 8,
       0}, {38, 29, 14}, {91, 75, 52}, {144, 125, 85}, {155, 129, 70}, {156, 
      130, 71}, {81, 58, 24}, {37, 17, 0}, {34, 15, 0}, {82, 63, 23}, {131, 
      112, 69}, {157, 139, 93}, {161, 144, 101}, {152, 136, 100}, {65, 51, 
      24}, {25, 17, 0}, {4, 0, 0}, {5, 6, 0}, {42, 46, 45}, {149, 159, 158}, {
      234, 248, 248}, {229, 245, 244}, {239, 253, 254}, {236, 251, 254}, {236,
       254, 255}, {215, 234, 238}, {201, 225, 227}, {206, 231, 235}, {187, 
      211, 215}, {180, 204, 206}, {76, 96, 97}, {104, 118, 118}, {213, 222, 
      217}, {237, 238, 232}, {233, 229, 218}, {162, 152, 140}, {54, 38, 23}, {
      46, 25, 6}, {112, 81, 60}, {133, 99, 72}, {121, 85, 59}, {88, 51, 24}, {
      103, 60, 28}, {155, 107, 71}, {179, 121, 81}, {162, 98, 52}, {166, 94, 
      44}, {163, 90, 37}, {151, 78, 27}, {153, 83, 34}, {136, 73, 30}, {129, 
      73, 38}, {147, 98, 68}, {132, 86, 60}, {98, 53, 30}, {63, 22, 0}, {66, 
      30, 8}, {80, 48, 27}, {67, 40, 21}, {67, 46, 29}, {45, 29, 14}, {81, 71,
       59}, {210, 206, 197}, {247, 246, 241}, {244, 246, 243}, {192, 198, 
      196}, {185, 193, 195}, {239, 248, 253}, {247, 255, 255}, {206, 216, 
      225}, {161, 171, 183}, {100, 108, 119}, {44, 49, 55}, {122, 122, 120}, {
      166, 159, 149}, {133, 122, 102}, {207, 191, 165}, {237, 217, 184}, {218,
       194, 156}, {249, 225, 187}, {216, 192, 154}, {117, 94, 60}, {34, 13, 
      0}, {83, 63, 36}, {152, 134, 110}, {227, 213, 184}, {223, 216, 172}, {
      197, 194, 143}, {172, 167, 112}, {163, 158, 102}, {172, 166, 106}, {179,
       173, 113}, {188, 182, 122}, {199, 193, 133}, {203, 197, 139}, {199, 
      195, 134}, {190, 189, 124}, {181, 183, 110}, {177, 182, 98}, {173, 182, 
      89}, {166, 177, 75}, {153, 170, 66}, {145, 170, 69}, {138, 168, 72}, {
      137, 164, 71}, {127, 155, 68}, {110, 137, 58}, {91, 117, 46}, {80, 104, 
      46}, {80, 99, 53}, {78, 95, 59}, {75, 92, 60}, {81, 98, 66}, {90, 107, 
      71}, {90, 109, 64}, {90, 110, 57}, {105, 126, 67}, {126, 149, 81}, {146,
       168, 93}, {146, 171, 88}, {146, 174, 89}, {145, 175, 85}, {140, 173, 
      82}, {133, 169, 79}, {126, 161, 79}, {122, 156, 82}, {140, 172, 109}, {
      148, 178, 126}, {156, 181, 139}, {158, 178, 141}, {159, 174, 141}, {161,
       174, 144}, {164, 175, 143}, {162, 173, 143}, {155, 170, 141}, {147, 
      163, 136}, {137, 153, 126}, {128, 142, 117}, {120, 132, 108}, {113, 125,
       103}, {109, 118, 97}, {106, 115, 94}, {100, 109, 90}, {101, 110, 89}, {
      102, 112, 88}, {101, 113, 89}, {99, 113, 87}, {97, 113, 84}, {93, 112, 
      80}, {91, 111, 83}, {81, 103, 80}, {79, 100, 81}, {75, 96, 77}, {69, 90,
       73}, {64, 82, 66}, {55, 73, 59}, {45, 63, 49}, {39, 57, 45}, {32, 48, 
      38}, {26, 42, 32}, {19, 34, 27}, {16, 29, 22}, {13, 25, 21}, {10, 22, 
      18}, {4, 16, 12}, {0, 14, 3}, {0, 19, 0}, {8, 36, 0}, {25, 55, 3}, {59, 
      91, 26}, {77, 111, 37}, {78, 112, 35}, {67, 98, 28}, {26, 54, 0}, {3, 
      26, 0}, {0, 12, 0}, {0, 10, 0}, {3, 9, 7}, {0, 2, 3}, {1, 1, 3}, {6, 5, 
      3}, {2, 1, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {
      1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
      1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
      1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
      1}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{173, 208, 90}, {151, 185, 
      73}, {94, 126, 29}, {50, 80, 0}, {58, 87, 7}, {80, 109, 27}, {99, 130, 
      37}, {120, 153, 46}, {132, 168, 42}, {139, 177, 38}, {145, 184, 39}, {
      143, 182, 39}, {133, 170, 41}, {111, 145, 32}, {80, 112, 15}, {56, 84, 
      7}, {61, 82, 26}, {58, 77, 31}, {57, 76, 31}, {57, 78, 35}, {61, 82, 
      41}, {66, 88, 49}, {68, 92, 56}, {69, 95, 60}, {70, 97, 64}, {73, 102, 
      72}, {79, 107, 82}, {81, 111, 87}, {78, 110, 89}, {76, 107, 89}, {74, 
      105, 89}, {72, 105, 84}, {60, 99, 68}, {66, 107, 75}, {71, 113, 91}, {
      75, 118, 101}, {83, 127, 114}, {90, 137, 121}, {93, 142, 120}, {93, 143,
       118}, {92, 142, 117}, {92, 141, 120}, {89, 135, 124}, {85, 128, 119}, {
      81, 121, 113}, {80, 118, 107}, {84, 122, 101}, {90, 125, 105}, {97, 133,
       119}, {98, 135, 118}, {105, 141, 115}, {115, 153, 114}, {127, 165, 
      116}, {132, 171, 114}, {132, 170, 109}, {128, 166, 105}, {134, 169, 
      113}, {138, 172, 121}, {133, 165, 118}, {112, 143, 101}, {89, 117, 
      77}, {73, 101, 63}, {67, 93, 56}, {65, 89, 53}, {68, 85, 51}, {75, 90, 
      59}, {82, 97, 66}, {85, 100, 71}, {79, 93, 67}, {65, 79, 53}, {48, 64, 
      38}, {37, 53, 27}, {31, 47, 20}, {33, 49, 20}, {37, 54, 22}, {43, 60, 
      24}, {50, 68, 30}, {54, 72, 30}, {55, 74, 29}, {53, 74, 31}, {46, 72, 
      33}, {39, 66, 31}, {31, 55, 23}, {20, 43, 14}, {14, 32, 6}, {9, 24, 
      1}, {7, 20, 0}, {6, 17, 0}, {10, 19, 2}, {13, 20, 4}, {18, 22, 7}, {17, 
      24, 6}, {18, 26, 5}, {19, 27, 6}, {21, 29, 6}, {22, 31, 10}, {19, 32, 
      15}, {19, 33, 18}, {20, 34, 19}, {20, 34, 19}, {17, 34, 18}, {16, 33, 
      17}, {14, 31, 15}, {13, 30, 14}, {20, 37, 21}, {19, 37, 21}, {23, 41, 
      25}, {31, 49, 33}, {39, 57, 41}, {45, 66, 49}, {58, 76, 60}, {69, 88, 
      69}, {70, 85, 66}, {82, 97, 76}, {87, 105, 83}, {76, 99, 73}, {61, 87, 
      58}, {62, 93, 61}, {84, 118, 81}, {107, 144, 101}, {142, 180, 129}, {
      168, 207, 150}, {182, 219, 152}, {165, 199, 125}, {140, 171, 91}, {123, 
      151, 64}, {104, 130, 39}, {84, 110, 21}, {68, 92, 14}, {56, 82, 11}, {
      59, 80, 21}, {62, 82, 33}, {56, 77, 38}, {62, 82, 47}, {75, 97, 59}, {
      78, 103, 63}, {89, 115, 68}, {86, 116, 64}, {81, 111, 57}, {75, 109, 
      58}, {81, 116, 74}, {97, 132, 99}, {112, 147, 123}, {114, 154, 146}, {
      112, 161, 176}, {108, 162, 188}, {106, 160, 186}, {99, 156, 176}, {95, 
      154, 172}, {92, 152, 163}, {85, 146, 149}, {78, 141, 133}, {81, 144, 
      125}, {93, 158, 124}, {116, 179, 132}, {134, 196, 133}, {139, 201, 
      124}, {138, 200, 114}, {142, 204, 107}, {152, 206, 118}, {150, 188, 
      129}, {155, 178, 136}, {176, 188, 152}, {192, 193, 161}, {191, 182, 
      149}, {188, 174, 139}, {156, 142, 105}, {101, 88, 53}, {33, 24, 0}, {15,
       9, 0}, {16, 8, 0}, {50, 38, 24}, {98, 82, 57}, {143, 121, 82}, {163, 
      133, 79}, {144, 117, 64}, {67, 46, 17}, {26, 9, 0}, {32, 15, 0}, {90, 
      71, 38}, {136, 118, 80}, {150, 132, 92}, {145, 127, 89}, {132, 116, 
      83}, {48, 34, 8}, {22, 11, 0}, {6, 0, 0}, {8, 7, 2}, {6, 8, 5}, {56, 62,
       60}, {159, 170, 166}, {206, 218, 216}, {203, 215, 215}, {174, 188, 
      189}, {143, 159, 159}, {91, 109, 111}, {79, 100, 101}, {90, 111, 112}, {
      110, 131, 132}, {124, 144, 143}, {93, 109, 108}, {87, 99, 95}, {184, 
      189, 183}, {223, 223, 213}, {213, 205, 192}, {107, 94, 78}, {39, 20, 
      3}, {78, 53, 33}, {120, 88, 65}, {128, 92, 66}, {113, 77, 51}, {115, 76,
       47}, {142, 99, 67}, {145, 95, 60}, {132, 74, 34}, {138, 71, 26}, {147, 
      74, 23}, {169, 92, 38}, {159, 82, 28}, {164, 91, 40}, {141, 73, 26}, {
      109, 47, 6}, {136, 80, 45}, {152, 101, 70}, {139, 89, 62}, {109, 63, 
      37}, {69, 25, 0}, {83, 45, 22}, {88, 56, 35}, {53, 28, 8}, {60, 41, 
      24}, {53, 41, 25}, {166, 160, 148}, {228, 228, 218}, {248, 251, 244}, {
      204, 210, 206}, {189, 197, 199}, {226, 236, 238}, {243, 254, 255}, {223,
       236, 244}, {240, 252, 255}, {214, 223, 238}, {167, 171, 180}, {209, 
      209, 211}, {222, 218, 209}, {104, 92, 76}, {162, 146, 121}, {219, 198, 
      167}, {224, 200, 166}, {238, 212, 177}, {234, 210, 174}, {173, 149, 
      115}, {71, 48, 17}, {29, 8, 0}, {85, 65, 41}, {208, 191, 163}, {234, 
      222, 182}, {228, 218, 169}, {201, 191, 140}, {180, 169, 115}, {181, 171,
       112}, {188, 178, 119}, {197, 187, 128}, {209, 200, 141}, {208, 199, 
      142}, {203, 197, 137}, {195, 191, 127}, {185, 185, 113}, {180, 183, 
      102}, {174, 180, 90}, {162, 170, 71}, {145, 160, 55}, {141, 167, 60}, {
      141, 170, 64}, {144, 173, 67}, {139, 170, 67}, {125, 154, 61}, {110, 
      138, 53}, {103, 131, 56}, {106, 132, 69}, {108, 132, 80}, {107, 130, 
      84}, {99, 124, 82}, {82, 107, 65}, {60, 86, 39}, {62, 91, 37}, {101, 
      131, 71}, {146, 174, 113}, {139, 163, 101}, {151, 176, 111}, {164, 191, 
      122}, {169, 199, 127}, {164, 196, 121}, {156, 190, 116}, {152, 184, 
      117}, {149, 183, 123}, {150, 182, 133}, {158, 186, 146}, {161, 186, 
      154}, {162, 182, 155}, {164, 179, 156}, {165, 179, 156}, {165, 177, 
      153}, {162, 174, 150}, {156, 174, 148}, {149, 169, 142}, {141, 159, 
      133}, {135, 150, 127}, {129, 143, 120}, {123, 135, 113}, {116, 128, 
      106}, {112, 124, 102}, {110, 120, 96}, {109, 121, 97}, {109, 122, 96}, {
      108, 123, 94}, {107, 123, 94}, {105, 124, 92}, {104, 124, 89}, {102, 
      123, 90}, {96, 116, 88}, {91, 114, 88}, {88, 107, 85}, {80, 99, 79}, {
      69, 88, 69}, {59, 76, 60}, {50, 66, 53}, {46, 60, 47}, {36, 49, 39}, {
      29, 42, 33}, {21, 34, 25}, {16, 29, 22}, {13, 26, 19}, {9, 22, 15}, {4, 
      17, 10}, {0, 15, 0}, {0, 19, 0}, {9, 38, 0}, {34, 65, 8}, {74, 106, 
      41}, {84, 117, 46}, {69, 101, 28}, {50, 79, 13}, {13, 38, 0}, {0, 18, 
      0}, {0, 7, 0}, {0, 4, 0}, {0, 5, 5}, {0, 0, 4}, {3, 2, 7}, {8, 6, 7}, {
      3, 1, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
      3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {
      2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{185, 226, 88}, {139, 179, 46}, {
      94, 133, 6}, {87, 125, 4}, {109, 146, 30}, {128, 166, 45}, {136, 175, 
      46}, {141, 182, 41}, {131, 175, 20}, {134, 179, 16}, {137, 182, 17}, {
      140, 185, 24}, {141, 183, 35}, {126, 166, 33}, {92, 130, 9}, {62, 94, 
      0}, {58, 80, 18}, {55, 74, 29}, {53, 71, 31}, {54, 74, 37}, {60, 79, 
      47}, {67, 87, 59}, {70, 93, 65}, {71, 95, 69}, {73, 99, 72}, {77, 106, 
      78}, {82, 112, 86}, {83, 115, 91}, {82, 114, 91}, {80, 113, 92}, {79, 
      112, 93}, {77, 115, 92}, {65, 108, 78}, {72, 118, 89}, {81, 126, 106}, {
      85, 131, 118}, {92, 139, 129}, {98, 148, 139}, {100, 150, 138}, {97, 
      148, 133}, {91, 142, 125}, {88, 136, 122}, {82, 128, 117}, {78, 121, 
      111}, {76, 116, 107}, {79, 117, 106}, {83, 119, 105}, {85, 121, 107}, {
      96, 132, 120}, {103, 140, 123}, {115, 151, 125}, {124, 162, 125}, {129, 
      167, 120}, {127, 166, 111}, {124, 162, 103}, {120, 158, 99}, {122, 157, 
      103}, {126, 160, 110}, {123, 154, 110}, {106, 137, 96}, {89, 116, 81}, {
      77, 104, 69}, {73, 99, 64}, {70, 94, 60}, {78, 95, 63}, {84, 99, 68}, {
      90, 105, 72}, {90, 105, 72}, {81, 97, 61}, {65, 81, 45}, {47, 62, 29}, {
      35, 50, 17}, {27, 42, 9}, {30, 45, 12}, {36, 52, 16}, {45, 61, 24}, {54,
       71, 29}, {59, 76, 31}, {61, 79, 29}, {60, 80, 31}, {49, 74, 32}, {40, 
      68, 28}, {29, 53, 17}, {16, 40, 6}, {10, 29, 0}, {7, 23, 0}, {7, 21, 
      0}, {9, 21, 1}, {14, 23, 4}, {17, 26, 7}, {21, 28, 10}, {22, 29, 11}, {
      21, 29, 8}, {19, 28, 7}, {19, 29, 5}, {18, 30, 8}, {18, 31, 14}, {17, 
      31, 18}, {17, 31, 18}, {17, 31, 18}, {17, 31, 18}, {15, 29, 16}, {13, 
      27, 14}, {11, 25, 12}, {17, 31, 18}, {13, 29, 16}, {15, 31, 18}, {20, 
      36, 23}, {24, 40, 27}, {27, 45, 31}, {36, 52, 39}, {45, 62, 46}, {47, 
      60, 43}, {54, 67, 49}, {55, 74, 54}, {51, 75, 51}, {52, 82, 56}, {75, 
      110, 80}, {117, 157, 122}, {151, 193, 153}, {167, 210, 165}, {154, 197, 
      144}, {140, 178, 119}, {132, 164, 99}, {123, 153, 81}, {114, 138, 62}, {
      100, 121, 42}, {89, 110, 31}, {66, 86, 14}, {57, 78, 11}, {62, 81, 
      25}, {69, 87, 39}, {66, 84, 42}, {69, 90, 49}, {79, 102, 58}, {79, 105, 
      57}, {89, 116, 61}, {87, 118, 59}, {86, 117, 58}, {81, 116, 62}, {86, 
      122, 78}, {97, 132, 100}, {105, 140, 118}, {102, 141, 136}, {99, 147, 
      161}, {94, 149, 170}, {90, 145, 166}, {84, 141, 160}, {81, 140, 156}, {
      79, 139, 149}, {71, 135, 135}, {63, 129, 119}, {64, 129, 105}, {78, 144,
       106}, {97, 162, 108}, {110, 176, 105}, {126, 190, 106}, {141, 205, 
      109}, {155, 218, 113}, {168, 218, 121}, {173, 198, 130}, {188, 197, 
      144}, {203, 202, 156}, {185, 178, 136}, {155, 143, 105}, {152, 138, 
      103}, {122, 107, 76}, {53, 41, 15}, {15, 7, 0}, {21, 14, 0}, {13, 5, 
      0}, {57, 45, 29}, {107, 90, 64}, {142, 118, 80}, {163, 133, 83}, {115, 
      87, 40}, {58, 37, 16}, {22, 6, 0}, {23, 6, 0}, {68, 52, 26}, {117, 101, 
      68}, {137, 121, 87}, {120, 104, 70}, {89, 72, 42}, {30, 15, 0}, {11, 0, 
      0}, {19, 11, 0}, {25, 20, 14}, {14, 13, 9}, {13, 18, 14}, {33, 39, 
      35}, {58, 67, 62}, {65, 75, 74}, {43, 55, 55}, {24, 38, 38}, {0, 6, 
      6}, {2, 20, 20}, {0, 18, 17}, {34, 54, 53}, {40, 59, 57}, {75, 90, 
      87}, {81, 91, 83}, {150, 151, 143}, {190, 186, 174}, {163, 151, 135}, {
      87, 72, 53}, {52, 31, 12}, {88, 61, 40}, {109, 79, 55}, {102, 68, 43}, {
      97, 63, 38}, {117, 80, 53}, {130, 89, 59}, {111, 62, 29}, {102, 47, 
      8}, {127, 63, 19}, {141, 69, 19}, {177, 100, 48}, {155, 78, 24}, {162, 
      86, 34}, {153, 83, 34}, {110, 46, 2}, {122, 63, 23}, {138, 82, 47}, {
      141, 86, 55}, {140, 89, 60}, {103, 53, 26}, {87, 43, 16}, {112, 76, 
      50}, {56, 26, 2}, {64, 42, 21}, {76, 61, 42}, {137, 130, 114}, {212, 
      210, 198}, {242, 245, 236}, {219, 226, 219}, {219, 228, 227}, {242, 252,
       253}, {247, 255, 255}, {245, 255, 255}, {229, 241, 255}, {245, 255, 
      255}, {242, 249, 255}, {244, 245, 249}, {229, 224, 218}, {86, 74, 60}, {
      89, 72, 52}, {173, 152, 125}, {238, 213, 182}, {224, 198, 165}, {241, 
      215, 182}, {223, 198, 167}, {154, 130, 102}, {52, 30, 6}, {54, 34, 
      10}, {149, 132, 106}, {223, 207, 171}, {239, 226, 182}, {224, 212, 
      164}, {194, 182, 130}, {189, 178, 122}, {194, 183, 127}, {198, 189, 
      132}, {209, 200, 145}, {204, 197, 143}, {200, 195, 139}, {191, 189, 
      130}, {183, 184, 118}, {177, 181, 105}, {166, 174, 89}, {150, 159, 
      68}, {130, 146, 47}, {123, 149, 42}, {124, 153, 43}, {128, 160, 49}, {
      132, 164, 55}, {129, 160, 56}, {121, 153, 56}, {117, 150, 63}, {120, 
      151, 75}, {128, 158, 94}, {122, 151, 95}, {106, 136, 86}, {75, 107, 
      60}, {44, 76, 27}, {39, 73, 22}, {75, 110, 54}, {117, 150, 95}, {81, 
      109, 60}, {106, 132, 84}, {135, 164, 110}, {154, 185, 128}, {158, 192, 
      132}, {160, 195, 137}, {166, 200, 149}, {172, 205, 160}, {158, 189, 
      155}, {161, 191, 163}, {161, 189, 167}, {162, 185, 167}, {163, 184, 
      169}, {167, 184, 168}, {165, 179, 162}, {158, 175, 156}, {150, 169, 
      147}, {143, 166, 140}, {138, 158, 133}, {130, 150, 125}, {124, 142, 
      118}, {119, 134, 111}, {114, 128, 103}, {109, 123, 98}, {107, 120, 
      94}, {108, 123, 94}, {112, 127, 98}, {114, 131, 99}, {115, 132, 98}, {
      113, 133, 96}, {112, 132, 95}, {110, 132, 94}, {103, 124, 91}, {100, 
      120, 92}, {94, 112, 86}, {84, 102, 78}, {72, 90, 68}, {62, 76, 59}, {54,
       68, 53}, {51, 63, 51}, {40, 52, 42}, {34, 46, 36}, {25, 37, 27}, {20, 
      32, 22}, {16, 29, 19}, {12, 25, 15}, {5, 21, 8}, {0, 19, 0}, {0, 25, 
      0}, {18, 51, 0}, {56, 87, 27}, {99, 131, 66}, {97, 128, 60}, {63, 94, 
      27}, {44, 72, 13}, {18, 42, 0}, {3, 20, 0}, {0, 7, 0}, {0, 4, 0}, {0, 3,
       3}, {0, 0, 4}, {4, 3, 8}, {8, 6, 9}, {1, 0, 0}, {3, 3, 3}, {3, 3, 3}, {
      3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}}, {{164, 206, 62}, {126, 168, 24}, {115, 156, 15}, {139, 180, 39}, {
      155, 197, 53}, {151, 193, 45}, {143, 187, 32}, {135, 179, 20}, {133, 
      178, 15}, {131, 176, 11}, {130, 175, 12}, {134, 178, 21}, {140, 182, 
      34}, {128, 169, 29}, {92, 131, 2}, {59, 92, 0}, {50, 75, 9}, {49, 67, 
      25}, {46, 66, 29}, {50, 69, 39}, {58, 78, 53}, {65, 87, 66}, {72, 93, 
      74}, {72, 97, 76}, {70, 95, 73}, {72, 102, 76}, {79, 109, 83}, {81, 114,
       87}, {80, 114, 87}, {80, 114, 89}, {80, 115, 91}, {79, 119, 95}, {68, 
      114, 86}, {75, 125, 98}, {85, 134, 115}, {90, 137, 127}, {94, 143, 
      139}, {102, 151, 148}, {102, 153, 148}, {97, 148, 141}, {94, 144, 
      135}, {90, 138, 126}, {82, 128, 115}, {77, 121, 108}, {78, 118, 107}, {
      82, 120, 109}, {85, 121, 111}, {87, 123, 113}, {90, 126, 114}, {105, 
      142, 125}, {126, 162, 136}, {136, 174, 137}, {134, 172, 123}, {122, 161,
       106}, {111, 149, 90}, {105, 143, 84}, {109, 144, 90}, {112, 146, 96}, {
      110, 141, 99}, {97, 127, 89}, {85, 112, 79}, {77, 104, 71}, {73, 98, 
      68}, {71, 95, 63}, {80, 99, 69}, {86, 103, 71}, {92, 108, 72}, {91, 107,
       68}, {81, 98, 56}, {63, 80, 36}, {43, 60, 18}, {31, 48, 6}, {23, 39, 
      0}, {27, 43, 6}, {35, 49, 13}, {45, 60, 21}, {55, 70, 27}, {62, 78, 
      31}, {64, 81, 29}, {63, 81, 31}, {50, 76, 31}, {41, 68, 27}, {28, 53, 
      14}, {14, 38, 2}, {7, 26, 0}, {6, 22, 0}, {8, 22, 0}, {10, 22, 0}, {17, 
      26, 7}, {20, 29, 10}, {23, 32, 13}, {24, 33, 12}, {22, 31, 10}, {18, 30,
       8}, {17, 29, 5}, {16, 30, 7}, {19, 33, 18}, {19, 33, 20}, {19, 33, 
      20}, {19, 33, 20}, {18, 32, 19}, {16, 30, 17}, {13, 27, 14}, {10, 24, 
      11}, {11, 25, 12}, {9, 23, 10}, {9, 23, 10}, {10, 26, 13}, {14, 28, 
      15}, {15, 29, 16}, {20, 34, 21}, {28, 42, 27}, {40, 53, 35}, {33, 46, 
      26}, {24, 43, 21}, {31, 57, 32}, {61, 91, 65}, {107, 143, 115}, {156, 
      197, 165}, {186, 230, 195}, {163, 208, 167}, {114, 157, 111}, {78, 115, 
      64}, {80, 113, 56}, {95, 121, 60}, {91, 113, 49}, {85, 101, 36}, {86, 
      101, 34}, {61, 77, 12}, {53, 71, 9}, {62, 79, 24}, {73, 91, 39}, {75, 
      93, 45}, {79, 101, 52}, {89, 114, 57}, {89, 118, 54}, {85, 116, 48}, {
      87, 120, 49}, {87, 123, 53}, {87, 123, 62}, {89, 125, 79}, {95, 130, 
      98}, {96, 129, 112}, {87, 126, 121}, {88, 135, 145}, {85, 136, 153}, {
      82, 135, 149}, {76, 132, 145}, {75, 133, 144}, {75, 136, 139}, {70, 132,
       129}, {62, 126, 112}, {55, 119, 93}, {68, 133, 93}, {80, 145, 89}, {89,
       152, 81}, {107, 169, 84}, {136, 196, 98}, {156, 215, 109}, {170, 214, 
      116}, {172, 186, 111}, {181, 179, 118}, {189, 182, 127}, {164, 152, 
      102}, {120, 107, 63}, {111, 97, 62}, {87, 73, 47}, {27, 16, 0}, {7, 0, 
      0}, {20, 14, 2}, {6, 0, 0}, {58, 46, 30}, {113, 97, 71}, {143, 121, 
      84}, {164, 136, 89}, {93, 65, 26}, {28, 11, 0}, {14, 1, 0}, {25, 12, 
      0}, {60, 45, 22}, {101, 86, 57}, {128, 112, 79}, {113, 97, 64}, {75, 58,
       30}, {27, 11, 0}, {31, 15, 0}, {71, 58, 49}, {46, 37, 30}, {21, 18, 
      13}, {21, 22, 16}, {0, 2, 0}, {22, 27, 21}, {13, 22, 17}, {4, 15, 11}, {
      5, 17, 15}, {0, 6, 3}, {17, 33, 32}, {0, 8, 6}, {19, 35, 34}, {5, 21, 
      18}, {15, 26, 20}, {65, 72, 64}, {123, 123, 113}, {159, 153, 139}, {119,
       106, 89}, {93, 76, 56}, {60, 38, 17}, {55, 29, 6}, {89, 61, 39}, {71, 
      41, 17}, {72, 42, 18}, {91, 56, 34}, {93, 56, 30}, {94, 49, 20}, {114, 
      61, 27}, {140, 78, 39}, {142, 74, 29}, {178, 104, 55}, {140, 64, 12}, {
      148, 75, 22}, {164, 96, 47}, {124, 62, 15}, {113, 54, 12}, {109, 54, 
      15}, {126, 67, 33}, {136, 79, 49}, {132, 79, 48}, {73, 26, 0}, {139, 97,
       72}, {97, 63, 38}, {49, 23, 0}, {77, 60, 40}, {152, 140, 124}, {217, 
      213, 201}, {236, 238, 227}, {213, 220, 212}, {218, 227, 222}, {223, 235,
       233}, {215, 227, 227}, {213, 226, 232}, {226, 240, 253}, {232, 244, 
      255}, {238, 245, 255}, {235, 236, 240}, {221, 216, 212}, {83, 71, 59}, {
      47, 30, 12}, {178, 156, 132}, {233, 208, 178}, {212, 185, 155}, {238, 
      211, 181}, {243, 218, 188}, {215, 191, 165}, {99, 77, 53}, {47, 26, 
      5}, {83, 65, 41}, {204, 188, 155}, {239, 225, 186}, {234, 221, 179}, {
      202, 189, 144}, {192, 182, 131}, {193, 186, 132}, {193, 187, 135}, {200,
       197, 146}, {201, 199, 150}, {197, 197, 147}, {189, 192, 139}, {180, 
      185, 127}, {171, 180, 115}, {159, 171, 99}, {139, 152, 72}, {118, 137, 
      48}, {107, 133, 34}, {105, 136, 32}, {111, 144, 37}, {122, 155, 48}, {
      126, 162, 54}, {126, 161, 59}, {124, 159, 65}, {125, 161, 74}, {124, 
      160, 86}, {120, 156, 92}, {115, 150, 96}, {99, 136, 85}, {74, 112, 
      63}, {53, 91, 42}, {50, 90, 38}, {60, 98, 49}, {23, 55, 14}, {35, 65, 
      27}, {62, 95, 52}, {102, 138, 92}, {142, 178, 130}, {164, 202, 155}, {
      166, 203, 162}, {159, 194, 161}, {159, 193, 168}, {160, 193, 174}, {158,
       188, 176}, {158, 185, 176}, {162, 185, 177}, {164, 185, 176}, {160, 
      180, 168}, {153, 174, 157}, {140, 163, 143}, {135, 159, 137}, {128, 152,
       130}, {122, 144, 121}, {117, 136, 114}, {111, 129, 105}, {106, 122, 
      96}, {103, 117, 91}, {99, 113, 87}, {102, 118, 89}, {109, 126, 94}, {
      113, 133, 98}, {116, 136, 99}, {115, 137, 99}, {113, 135, 96}, {111, 
      133, 95}, {102, 124, 88}, {99, 120, 87}, {93, 112, 82}, {82, 101, 73}, {
      72, 87, 64}, {63, 76, 58}, {56, 68, 54}, {54, 64, 53}, {46, 56, 47}, {
      39, 49, 40}, {29, 41, 29}, {24, 36, 24}, {20, 34, 19}, {15, 32, 14}, {
      10, 27, 8}, {3, 26, 0}, {14, 44, 0}, {38, 72, 11}, {79, 111, 48}, {119, 
      151, 86}, {101, 131, 67}, {56, 84, 23}, {40, 64, 12}, {24, 45, 4}, {13, 
      27, 1}, {2, 13, 0}, {0, 6, 2}, {0, 3, 6}, {0, 0, 5}, {3, 2, 7}, {6, 4, 
      9}, {1, 0, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {
      3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
      1}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{136, 176, 41}, {109, 150, 
      10}, {117, 159, 13}, {144, 188, 33}, {149, 194, 33}, {150, 195, 30}, {
      153, 198, 33}, {143, 188, 27}, {127, 171, 16}, {132, 174, 28}, {135, 
      176, 38}, {136, 176, 43}, {137, 176, 47}, {126, 165, 36}, {91, 130, 
      3}, {57, 90, 0}, {45, 70, 2}, {53, 71, 29}, {45, 65, 30}, {42, 60, 
      34}, {54, 72, 56}, {62, 82, 70}, {66, 86, 75}, {71, 95, 81}, {70, 95, 
      76}, {68, 98, 74}, {71, 101, 73}, {73, 106, 75}, {75, 110, 78}, {78, 
      113, 83}, {79, 115, 87}, {77, 117, 91}, {74, 122, 96}, {74, 126, 103}, {
      81, 132, 115}, {90, 140, 131}, {98, 147, 144}, {101, 149, 151}, {99, 
      147, 151}, {97, 145, 147}, {97, 143, 140}, {83, 130, 120}, {70, 117, 
      99}, {67, 112, 92}, {69, 110, 92}, {72, 110, 95}, {76, 112, 102}, {80, 
      116, 106}, {82, 118, 104}, {107, 145, 124}, {131, 168, 137}, {132, 170, 
      129}, {125, 163, 112}, {114, 153, 96}, {99, 137, 76}, {83, 121, 62}, {
      94, 129, 75}, {94, 127, 80}, {93, 124, 83}, {87, 117, 81}, {83, 110, 
      79}, {77, 104, 73}, {75, 100, 71}, {75, 98, 69}, {84, 103, 73}, {86, 
      106, 71}, {95, 113, 73}, {100, 119, 73}, {93, 113, 62}, {73, 94, 38}, {
      49, 67, 15}, {33, 51, 1}, {30, 45, 2}, {30, 45, 4}, {32, 44, 8}, {38, 
      50, 12}, {49, 62, 18}, {60, 74, 25}, {66, 80, 27}, {65, 82, 30}, {52, 
      75, 31}, {36, 63, 22}, {21, 46, 7}, {10, 34, 0}, {9, 28, 0}, {10, 26, 
      0}, {10, 24, 0}, {9, 21, 0}, {19, 28, 7}, {18, 27, 6}, {18, 27, 6}, {15,
       27, 5}, {16, 28, 6}, {15, 29, 4}, {16, 30, 5}, {16, 30, 7}, {18, 32, 
      17}, {19, 33, 20}, {22, 34, 22}, {22, 34, 22}, {21, 33, 21}, {17, 29, 
      17}, {13, 25, 13}, {11, 23, 11}, {10, 22, 10}, {9, 21, 9}, {8, 20, 8}, {
      6, 20, 7}, {8, 20, 8}, {9, 21, 9}, {10, 22, 10}, {11, 23, 9}, {22, 34, 
      14}, {25, 39, 16}, {17, 37, 12}, {21, 47, 22}, {65, 95, 69}, {128, 164, 
      138}, {162, 203, 173}, {162, 206, 173}, {99, 143, 108}, {53, 95, 55}, {
      22, 58, 14}, {33, 65, 18}, {59, 83, 33}, {68, 88, 35}, {71, 86, 31}, {
      75, 88, 32}, {64, 79, 22}, {58, 73, 16}, {55, 72, 17}, {62, 81, 25}, {
      74, 94, 35}, {83, 108, 43}, {94, 122, 47}, {101, 133, 48}, {102, 137, 
      47}, {103, 139, 49}, {107, 145, 60}, {107, 144, 74}, {98, 135, 84}, {87,
       122, 90}, {83, 115, 100}, {81, 117, 115}, {78, 122, 123}, {69, 118, 
      122}, {66, 117, 121}, {64, 117, 121}, {58, 114, 115}, {51, 110, 108}, {
      53, 113, 105}, {60, 123, 106}, {73, 136, 109}, {99, 161, 122}, {117, 
      177, 123}, {106, 165, 97}, {100, 157, 76}, {125, 180, 87}, {137, 192, 
      91}, {133, 170, 74}, {169, 176, 98}, {171, 160, 94}, {177, 166, 104}, {
      117, 104, 49}, {119, 105, 60}, {161, 148, 114}, {86, 73, 54}, {19, 9, 
      0}, {12, 5, 0}, {4, 0, 0}, {21, 14, 4}, {61, 53, 34}, {141, 127, 100}, {
      160, 142, 106}, {137, 112, 71}, {54, 31, 0}, {25, 11, 0}, {7, 0, 0}, {
      19, 9, 0}, {30, 19, 0}, {105, 91, 64}, {146, 131, 100}, {125, 108, 
      78}, {56, 39, 11}, {55, 37, 15}, {89, 72, 56}, {93, 79, 68}, {39, 29, 
      20}, {34, 25, 18}, {30, 25, 19}, {40, 37, 28}, {151, 152, 144}, {120, 
      125, 119}, {17, 23, 19}, {13, 22, 19}, {31, 42, 38}, {34, 49, 46}, {15, 
      31, 28}, {23, 38, 35}, {12, 27, 22}, {5, 15, 7}, {34, 40, 30}, {101, 
      101, 89}, {132, 126, 110}, {111, 98, 81}, {68, 50, 28}, {43, 18, 0}, {
      58, 31, 10}, {69, 44, 22}, {65, 40, 20}, {61, 36, 16}, {63, 34, 16}, {
      73, 40, 21}, {93, 52, 30}, {113, 66, 38}, {129, 73, 40}, {137, 74, 
      33}, {146, 78, 33}, {155, 83, 35}, {157, 87, 38}, {151, 87, 39}, {137, 
      79, 33}, {113, 58, 17}, {92, 39, 0}, {113, 53, 19}, {136, 75, 44}, {123,
       66, 36}, {92, 41, 10}, {127, 83, 56}, {119, 83, 57}, {52, 24, 0}, {64, 
      46, 24}, {150, 137, 118}, {204, 198, 182}, {225, 227, 214}, {190, 196, 
      186}, {170, 180, 172}, {135, 148, 141}, {79, 91, 89}, {73, 87, 90}, {91,
       103, 115}, {148, 157, 172}, {219, 223, 234}, {229, 228, 233}, {151, 
      146, 142}, {47, 35, 23}, {43, 26, 8}, {138, 116, 92}, {213, 189, 161}, {
      189, 164, 134}, {221, 196, 166}, {243, 218, 188}, {235, 211, 185}, {149,
       127, 103}, {48, 27, 6}, {53, 35, 13}, {174, 158, 132}, {237, 224, 
      190}, {235, 222, 187}, {212, 203, 162}, {198, 191, 147}, {184, 182, 
      134}, {194, 193, 147}, {188, 191, 148}, {188, 193, 152}, {180, 187, 
      146}, {168, 179, 137}, {161, 174, 130}, {153, 170, 118}, {142, 162, 
      103}, {129, 149, 86}, {118, 141, 69}, {101, 130, 46}, {95, 128, 37}, {
      94, 130, 34}, {105, 141, 41}, {118, 156, 53}, {125, 163, 62}, {119, 159,
       62}, {110, 150, 61}, {117, 158, 79}, {104, 145, 77}, {110, 149, 92}, {
      59, 99, 47}, {45, 87, 39}, {46, 88, 42}, {48, 91, 45}, {59, 100, 58}, {
      69, 106, 72}, {37, 74, 40}, {27, 65, 28}, {44, 85, 45}, {80, 121, 79}, {
      130, 172, 132}, {159, 200, 166}, {149, 189, 162}, {155, 192, 174}, {155,
       191, 179}, {158, 191, 184}, {158, 189, 184}, {156, 185, 181}, {154, 
      181, 176}, {151, 178, 169}, {149, 175, 162}, {137, 164, 145}, {129, 157,
       135}, {120, 145, 124}, {109, 133, 111}, {101, 123, 100}, {95, 115, 
      90}, {89, 107, 81}, {88, 104, 77}, {86, 102, 75}, {92, 108, 79}, {102, 
      119, 87}, {110, 130, 95}, {117, 137, 100}, {118, 140, 102}, {118, 140, 
      102}, {115, 140, 101}, {113, 135, 97}, {104, 126, 88}, {93, 112, 80}, {
      85, 104, 76}, {80, 95, 72}, {71, 84, 66}, {58, 69, 53}, {49, 57, 44}, {
      41, 49, 38}, {34, 44, 33}, {28, 40, 26}, {25, 38, 20}, {22, 37, 16}, {
      21, 39, 13}, {24, 44, 16}, {28, 53, 14}, {44, 75, 18}, {55, 90, 24}, {
      94, 126, 59}, {115, 147, 82}, {86, 116, 56}, {41, 68, 15}, {15, 36, 
      0}, {6, 23, 0}, {2, 14, 0}, {1, 9, 0}, {0, 3, 1}, {0, 1, 4}, {0, 1, 
      6}, {3, 2, 7}, {3, 2, 7}, {3, 3, 5}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {5, 5, 5}, {5, 5, 5}, {4, 4, 
      4}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {
      2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}}, {{88, 
      126, 5}, {95, 134, 5}, {128, 169, 28}, {152, 196, 41}, {149, 194, 31}, {
      148, 194, 26}, {148, 193, 30}, {134, 177, 25}, {127, 168, 30}, {115, 
      153, 31}, {105, 142, 29}, {112, 148, 40}, {133, 169, 59}, {133, 170, 
      56}, {94, 132, 11}, {50, 83, 0}, {34, 58, 0}, {40, 60, 7}, {36, 54, 
      14}, {36, 55, 27}, {51, 68, 52}, {58, 75, 65}, {56, 76, 67}, {60, 82, 
      70}, {57, 82, 63}, {57, 85, 60}, {59, 90, 58}, {61, 95, 60}, {65, 99, 
      64}, {67, 102, 69}, {69, 104, 74}, {66, 106, 79}, {63, 109, 83}, {65, 
      117, 94}, {77, 126, 107}, {87, 134, 124}, {92, 138, 136}, {93, 138, 
      143}, {91, 135, 144}, {89, 134, 140}, {84, 129, 126}, {74, 120, 107}, {
      67, 113, 87}, {66, 111, 80}, {66, 106, 79}, {61, 101, 77}, {58, 94, 
      80}, {58, 94, 82}, {65, 102, 84}, {91, 130, 103}, {116, 154, 117}, {121,
       160, 115}, {116, 155, 100}, {107, 147, 85}, {93, 132, 69}, {77, 115, 
      54}, {77, 112, 56}, {78, 112, 62}, {81, 112, 71}, {79, 109, 75}, {77, 
      104, 73}, {73, 99, 70}, {71, 96, 67}, {71, 94, 65}, {83, 104, 71}, {86, 
      108, 69}, {94, 118, 70}, {102, 127, 72}, {101, 125, 63}, {84, 106, 
      42}, {54, 76, 14}, {33, 52, 0}, {23, 41, 0}, {23, 38, 0}, {26, 38, 2}, {
      32, 44, 6}, {41, 54, 11}, {51, 64, 18}, {56, 69, 16}, {53, 70, 18}, {48,
       71, 27}, {33, 59, 20}, {20, 45, 6}, {10, 34, 0}, {10, 29, 0}, {13, 29, 
      2}, {14, 28, 3}, {14, 26, 2}, {24, 33, 12}, {21, 33, 11}, {20, 32, 
      10}, {18, 32, 9}, {18, 32, 7}, {18, 32, 7}, {18, 32, 7}, {18, 33, 10}, {
      19, 33, 16}, {20, 34, 21}, {21, 33, 21}, {21, 33, 21}, {19, 31, 19}, {
      16, 28, 16}, {13, 25, 13}, {10, 22, 10}, {8, 20, 8}, {8, 20, 8}, {6, 18,
       6}, {6, 18, 6}, {7, 17, 6}, {8, 18, 7}, {10, 20, 9}, {11, 22, 6}, {16, 
      28, 6}, {17, 31, 6}, {15, 35, 8}, {27, 51, 25}, {61, 91, 65}, {97, 131, 
      104}, {102, 141, 112}, {86, 127, 95}, {35, 76, 42}, {16, 56, 19}, {12, 
      47, 5}, {27, 56, 12}, {36, 62, 14}, {40, 60, 9}, {53, 70, 18}, {75, 90, 
      35}, {75, 90, 35}, {65, 83, 25}, {62, 80, 22}, {68, 88, 27}, {79, 102, 
      34}, {91, 118, 41}, {105, 138, 47}, {116, 152, 52}, {126, 165, 58}, {
      123, 164, 58}, {120, 162, 64}, {115, 154, 75}, {99, 137, 80}, {81, 115, 
      82}, {71, 101, 89}, {68, 100, 97}, {53, 92, 87}, {49, 94, 89}, {49, 96, 
      90}, {49, 98, 94}, {48, 99, 94}, {49, 104, 98}, {65, 121, 110}, {82, 
      139, 122}, {118, 177, 149}, {133, 191, 153}, {151, 205, 155}, {143, 195,
       131}, {119, 170, 93}, {114, 162, 76}, {118, 165, 69}, {123, 154, 61}, {
      170, 171, 95}, {181, 166, 97}, {164, 149, 84}, {126, 111, 54}, {150, 
      137, 92}, {148, 137, 105}, {56, 47, 30}, {16, 9, 3}, {5, 0, 0}, {3, 0, 
      0}, {30, 26, 15}, {71, 64, 45}, {135, 126, 97}, {146, 132, 97}, {115, 
      97, 59}, {38, 21, 0}, {12, 2, 0}, {6, 0, 0}, {20, 12, 1}, {50, 42, 
      23}, {128, 116, 90}, {150, 137, 105}, {115, 100, 69}, {53, 36, 8}, {95, 
      77, 53}, {102, 83, 66}, {96, 80, 67}, {45, 31, 20}, {25, 12, 4}, {18, 9,
       0}, {55, 49, 37}, {185, 183, 171}, {216, 217, 209}, {94, 99, 92}, {0, 
      3, 0}, {46, 55, 50}, {94, 107, 100}, {59, 74, 69}, {25, 40, 35}, {18, 
      31, 24}, {14, 24, 16}, {11, 17, 7}, {73, 74, 60}, {131, 125, 109}, {125,
       112, 95}, {76, 58, 38}, {37, 15, 0}, {47, 22, 0}, {55, 32, 14}, {54, 
      33, 16}, {54, 32, 18}, {57, 34, 20}, {68, 39, 25}, {86, 50, 34}, {107, 
      65, 43}, {124, 73, 44}, {122, 63, 29}, {136, 73, 32}, {148, 81, 38}, {
      149, 85, 39}, {145, 84, 39}, {134, 80, 36}, {119, 70, 29}, {110, 58, 
      19}, {111, 51, 17}, {128, 65, 32}, {122, 63, 33}, {99, 46, 15}, {127, 
      82, 53}, {119, 82, 55}, {55, 25, 1}, {62, 42, 18}, {143, 130, 111}, {
      199, 194, 175}, {177, 178, 164}, {98, 104, 92}, {61, 71, 62}, {27, 40, 
      31}, {0, 6, 2}, {8, 22, 22}, {9, 19, 29}, {25, 33, 46}, {113, 117, 
      126}, {137, 137, 139}, {65, 57, 54}, {10, 0, 0}, {29, 10, 0}, {101, 79, 
      56}, {201, 177, 149}, {165, 140, 110}, {149, 124, 94}, {195, 171, 
      143}, {240, 218, 194}, {194, 174, 150}, {78, 60, 38}, {46, 30, 7}, {143,
       129, 103}, {224, 213, 185}, {241, 230, 198}, {221, 215, 179}, {205, 
      201, 163}, {181, 182, 142}, {176, 182, 144}, {170, 180, 143}, {169, 183,
       150}, {163, 178, 149}, {153, 172, 144}, {145, 166, 135}, {138, 162, 
      126}, {129, 156, 115}, {119, 148, 102}, {113, 143, 89}, {102, 137, 
      73}, {95, 131, 59}, {89, 126, 46}, {89, 129, 40}, {97, 138, 44}, {104, 
      148, 50}, {108, 152, 55}, {108, 153, 62}, {95, 138, 56}, {98, 141, 
      69}, {105, 149, 88}, {43, 86, 33}, {23, 67, 18}, {32, 75, 30}, {47, 92, 
      49}, {60, 105, 66}, {61, 102, 68}, {44, 85, 53}, {38, 80, 44}, {44, 88, 
      52}, {60, 105, 66}, {92, 136, 101}, {130, 173, 143}, {152, 194, 172}, {
      153, 191, 178}, {154, 191, 184}, {155, 189, 188}, {154, 188, 187}, {153,
       185, 184}, {150, 182, 179}, {147, 178, 172}, {144, 176, 163}, {130, 
      161, 145}, {124, 153, 133}, {112, 139, 120}, {101, 126, 105}, {91, 115, 
      93}, {82, 104, 81}, {76, 96, 71}, {73, 91, 65}, {80, 99, 71}, {86, 105, 
      75}, {95, 114, 82}, {104, 126, 90}, {112, 134, 98}, {117, 139, 103}, {
      116, 140, 104}, {117, 142, 103}, {116, 138, 100}, {105, 127, 89}, {92, 
      111, 79}, {81, 100, 72}, {77, 91, 68}, {67, 80, 62}, {58, 66, 53}, {48, 
      56, 43}, {45, 53, 40}, {35, 46, 32}, {25, 38, 20}, {22, 38, 12}, {23, 
      42, 12}, {26, 48, 12}, {26, 51, 12}, {26, 54, 5}, {41, 76, 10}, {54, 90,
       18}, {88, 121, 52}, {98, 128, 66}, {61, 88, 33}, {17, 40, 0}, {1, 18, 
      0}, {0, 13, 0}, {0, 7, 0}, {0, 4, 0}, {0, 1, 2}, {0, 0, 4}, {1, 0, 5}, {
      3, 2, 7}, {4, 4, 6}, {3, 3, 5}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {
      2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
      2}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}}, {{60, 92, 
      0}, {87, 121, 11}, {129, 165, 39}, {150, 189, 48}, {145, 186, 32}, {134,
       175, 19}, {113, 153, 4}, {84, 122, 0}, {84, 118, 6}, {66, 97, 3}, {50, 
      79, 0}, {60, 89, 9}, {93, 123, 35}, {113, 145, 48}, {96, 130, 20}, {66, 
      99, 0}, {58, 84, 0}, {59, 82, 12}, {50, 71, 15}, {44, 65, 24}, {49, 67, 
      43}, {46, 64, 48}, {40, 60, 48}, {46, 69, 53}, {43, 68, 46}, {43, 72, 
      42}, {47, 77, 41}, {50, 82, 43}, {52, 86, 49}, {55, 89, 56}, {57, 90, 
      61}, {53, 92, 65}, {56, 100, 73}, {57, 107, 80}, {66, 114, 92}, {72, 
      119, 103}, {76, 121, 116}, {78, 122, 123}, {81, 121, 131}, {82, 123, 
      129}, {78, 119, 113}, {75, 118, 98}, {77, 121, 85}, {81, 124, 79}, {76, 
      119, 76}, {64, 104, 69}, {51, 89, 66}, {44, 82, 61}, {48, 87, 60}, {71, 
      111, 76}, {98, 137, 93}, {110, 150, 98}, {114, 154, 92}, {108, 149, 
      83}, {92, 131, 64}, {75, 114, 49}, {66, 101, 43}, {69, 103, 52}, {73, 
      104, 62}, {73, 103, 67}, {73, 99, 70}, {69, 95, 68}, {68, 92, 66}, {67, 
      92, 63}, {73, 97, 61}, {76, 102, 57}, {85, 112, 59}, {100, 129, 65}, {
      109, 136, 65}, {95, 123, 49}, {62, 88, 17}, {35, 57, 0}, {23, 41, 0}, {
      20, 35, 0}, {21, 33, 0}, {26, 37, 3}, {34, 44, 7}, {41, 52, 10}, {47, 
      56, 9}, {45, 58, 12}, {42, 65, 23}, {29, 55, 18}, {18, 42, 6}, {10, 34, 
      0}, {12, 31, 1}, {16, 32, 5}, {20, 34, 9}, {21, 35, 12}, {27, 39, 19}, {
      26, 38, 18}, {24, 36, 14}, {22, 36, 13}, {21, 35, 10}, {19, 35, 9}, {19,
       35, 8}, {19, 34, 11}, {20, 34, 17}, {21, 33, 19}, {21, 33, 19}, {20, 
      32, 18}, {17, 29, 15}, {14, 26, 12}, {12, 23, 9}, {10, 21, 7}, {8, 19, 
      5}, {7, 18, 4}, {6, 17, 3}, {6, 17, 3}, {8, 16, 3}, {10, 18, 5}, {11, 
      19, 6}, {12, 20, 5}, {12, 24, 0}, {8, 24, 0}, {12, 31, 3}, {31, 54, 
      26}, {57, 83, 54}, {64, 94, 66}, {44, 77, 48}, {20, 55, 23}, {0, 33, 
      0}, {0, 31, 0}, {7, 40, 0}, {26, 55, 7}, {32, 59, 6}, {34, 58, 0}, {53, 
      74, 15}, {79, 99, 38}, {87, 105, 45}, {77, 95, 35}, {69, 89, 26}, {71, 
      94, 26}, {79, 107, 30}, {95, 128, 39}, {116, 153, 50}, {132, 172, 58}, {
      148, 192, 71}, {139, 184, 65}, {129, 172, 65}, {114, 157, 68}, {95, 131,
       70}, {73, 105, 68}, {58, 86, 72}, {52, 81, 76}, {44, 77, 66}, {44, 82, 
      67}, {46, 86, 75}, {48, 91, 81}, {49, 95, 85}, {61, 108, 98}, {83, 135, 
      122}, {106, 159, 141}, {131, 184, 158}, {135, 187, 151}, {151, 198, 
      152}, {150, 195, 136}, {127, 168, 98}, {115, 154, 73}, {126, 165, 76}, {
      148, 172, 86}, {174, 170, 97}, {180, 165, 98}, {129, 115, 50}, {123, 
      113, 54}, {168, 160, 113}, {113, 107, 75}, {19, 11, 0}, {10, 4, 4}, {7, 
      2, 8}, {7, 3, 2}, {44, 42, 29}, {92, 90, 67}, {151, 146, 114}, {155, 
      149, 113}, {105, 96, 63}, {26, 19, 0}, {13, 9, 0}, {3, 0, 0}, {14, 8, 
      0}, {61, 54, 35}, {137, 128, 99}, {144, 131, 99}, {111, 96, 63}, {73, 
      56, 26}, {114, 94, 69}, {99, 81, 59}, {88, 69, 54}, {45, 29, 14}, {21, 
      7, 0}, {13, 1, 0}, {25, 16, 1}, {102, 96, 82}, {208, 205, 196}, {167, 
      168, 160}, {24, 27, 20}, {41, 48, 40}, {100, 111, 103}, {95, 108, 
      101}, {59, 72, 65}, {47, 58, 52}, {22, 32, 24}, {0, 3, 0}, {41, 41, 
      29}, {130, 124, 110}, {166, 153, 137}, {111, 94, 76}, {43, 22, 1}, {41, 
      19, 0}, {40, 21, 4}, {43, 24, 10}, {47, 27, 16}, {52, 30, 19}, {57, 33, 
      23}, {70, 40, 29}, {90, 53, 35}, {108, 62, 39}, {106, 52, 24}, {125, 66,
       32}, {141, 79, 40}, {142, 83, 41}, {136, 82, 38}, {130, 79, 36}, {122, 
      77, 36}, {121, 71, 34}, {115, 55, 21}, {119, 54, 22}, {120, 61, 31}, {
      104, 51, 20}, {121, 74, 46}, {109, 72, 45}, {57, 27, 1}, {69, 47, 23}, {
      138, 126, 104}, {201, 196, 176}, {155, 156, 140}, {68, 72, 58}, {44, 54,
       43}, {38, 51, 41}, {19, 32, 23}, {7, 19, 17}, {0, 2, 9}, {6, 13, 23}, {
      22, 25, 30}, {18, 16, 17}, {35, 26, 21}, {30, 16, 5}, {18, 0, 0}, {67, 
      45, 22}, {199, 175, 149}, {154, 128, 101}, {50, 26, 0}, {92, 68, 42}, {
      188, 168, 143}, {210, 192, 168}, {104, 89, 66}, {35, 20, 0}, {97, 85, 
      61}, {202, 190, 164}, {242, 235, 206}, {229, 224, 192}, {208, 209, 
      175}, {178, 184, 150}, {162, 173, 141}, {157, 173, 144}, {151, 170, 
      148}, {146, 169, 151}, {138, 165, 148}, {130, 161, 143}, {123, 156, 
      137}, {116, 151, 127}, {110, 149, 120}, {107, 147, 113}, {105, 143, 
      102}, {101, 139, 90}, {93, 133, 73}, {84, 127, 55}, {81, 126, 45}, {84, 
      130, 40}, {90, 137, 45}, {94, 143, 52}, {91, 139, 55}, {99, 145, 70}, {
      98, 144, 79}, {33, 78, 21}, {17, 61, 12}, {27, 70, 25}, {44, 89, 46}, {
      46, 91, 52}, {50, 94, 59}, {55, 99, 64}, {62, 106, 70}, {76, 122, 83}, {
      92, 138, 101}, {99, 145, 109}, {115, 160, 131}, {139, 182, 162}, {150, 
      190, 179}, {150, 189, 184}, {153, 189, 189}, {152, 187, 189}, {150, 184,
       185}, {147, 181, 180}, {145, 177, 172}, {143, 176, 167}, {131, 163, 
      148}, {123, 156, 137}, {111, 143, 122}, {99, 128, 106}, {90, 115, 93}, {
      80, 104, 80}, {72, 95, 69}, {69, 89, 62}, {74, 94, 66}, {80, 101, 70}, {
      90, 111, 80}, {101, 122, 89}, {111, 132, 99}, {115, 139, 105}, {119, 
      143, 109}, {120, 144, 110}, {115, 139, 103}, {106, 128, 92}, {91, 110, 
      80}, {78, 96, 70}, {72, 85, 65}, {62, 75, 58}, {54, 62, 49}, {45, 53, 
      40}, {36, 47, 33}, {27, 38, 21}, {20, 34, 11}, {23, 42, 10}, {34, 56, 
      17}, {38, 66, 18}, {31, 61, 9}, {20, 54, 0}, {28, 64, 0}, {45, 82, 5}, {
      79, 112, 43}, {86, 116, 54}, {45, 72, 21}, {4, 25, 0}, {0, 9, 0}, {0, 9,
       0}, {0, 3, 0}, {0, 2, 0}, {0, 0, 2}, {0, 0, 2}, {1, 1, 3}, {3, 3, 5}, {
      3, 3, 5}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {
      1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 
      1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}}, {{75, 105, 9}, {87, 
      120, 15}, {114, 148, 28}, {138, 176, 41}, {145, 183, 38}, {125, 165, 
      17}, {83, 120, 0}, {42, 78, 0}, {51, 82, 0}, {42, 72, 0}, {31, 58, 0}, {
      29, 57, 0}, {49, 77, 0}, {77, 109, 10}, {98, 130, 19}, {104, 137, 22}, {
      120, 147, 40}, {117, 143, 46}, {100, 123, 45}, {81, 102, 43}, {64, 82, 
      42}, {40, 58, 32}, {30, 49, 29}, {38, 60, 39}, {39, 64, 35}, {40, 67, 
      34}, {42, 70, 30}, {43, 74, 33}, {44, 76, 37}, {45, 79, 46}, {47, 80, 
      53}, {46, 82, 56}, {54, 97, 67}, {51, 98, 66}, {52, 98, 69}, {57, 102, 
      79}, {65, 107, 95}, {70, 111, 107}, {74, 111, 117}, {74, 112, 113}, {73,
       111, 98}, {77, 118, 88}, {88, 132, 79}, {99, 143, 80}, {96, 140, 79}, {
      76, 119, 66}, {54, 94, 57}, {41, 80, 49}, {40, 80, 43}, {57, 98, 54}, {
      83, 123, 71}, {107, 148, 88}, {123, 164, 96}, {122, 164, 92}, {101, 141,
       70}, {78, 118, 48}, {72, 108, 47}, {74, 109, 55}, {77, 108, 66}, {76, 
      106, 70}, {75, 101, 72}, {71, 97, 70}, {71, 95, 71}, {71, 96, 67}, {67, 
      95, 55}, {70, 100, 50}, {81, 112, 52}, {101, 132, 62}, {117, 150, 69}, {
      111, 143, 60}, {81, 109, 32}, {50, 75, 7}, {31, 52, 0}, {24, 41, 0}, {
      19, 33, 0}, {22, 33, 3}, {29, 39, 5}, {34, 44, 7}, {41, 50, 7}, {42, 55,
       11}, {36, 58, 20}, {25, 51, 16}, {16, 40, 8}, {13, 34, 3}, {14, 33, 
      5}, {18, 36, 10}, {26, 40, 17}, {28, 41, 21}, {31, 43, 23}, {28, 41, 
      21}, {26, 40, 17}, {23, 38, 15}, {21, 37, 11}, {18, 37, 9}, {17, 36, 
      8}, {16, 34, 8}, {20, 35, 16}, {20, 32, 18}, {19, 31, 17}, {17, 29, 
      15}, {15, 27, 13}, {12, 24, 10}, {11, 22, 8}, {10, 21, 7}, {8, 19, 5}, {
      8, 19, 5}, {9, 17, 4}, {9, 17, 4}, {9, 17, 4}, {12, 18, 6}, {14, 20, 
      8}, {14, 23, 6}, {16, 28, 4}, {7, 23, 0}, {12, 31, 3}, {33, 53, 25}, {
      47, 70, 41}, {40, 65, 35}, {18, 48, 14}, {3, 33, 0}, {4, 35, 0}, {0, 29,
       0}, {6, 39, 0}, {33, 64, 4}, {53, 82, 16}, {61, 88, 17}, {71, 99, 
      24}, {85, 111, 37}, {97, 120, 50}, {86, 107, 40}, {73, 96, 28}, {69, 97,
       23}, {77, 109, 26}, {94, 129, 37}, {117, 156, 50}, {133, 176, 60}, {
      150, 196, 72}, {136, 184, 62}, {119, 166, 54}, {102, 145, 53}, {84, 121,
       54}, {62, 94, 53}, {48, 77, 57}, {43, 71, 59}, {45, 73, 58}, {47, 78, 
      60}, {50, 82, 67}, {50, 86, 72}, {54, 92, 81}, {63, 105, 95}, {82, 126, 
      113}, {96, 143, 125}, {94, 139, 116}, {91, 135, 102}, {100, 141, 97}, {
      105, 144, 89}, {103, 138, 70}, {121, 152, 76}, {156, 185, 101}, {186, 
      204, 122}, {182, 177, 109}, {163, 149, 88}, {97, 88, 23}, {126, 120, 
      60}, {163, 159, 112}, {76, 72, 43}, {4, 0, 0}, {8, 3, 9}, {9, 6, 15}, {
      7, 5, 6}, {54, 55, 41}, {119, 119, 93}, {177, 178, 144}, {178, 179, 
      145}, {101, 101, 73}, {17, 16, 0}, {9, 9, 0}, {1, 1, 0}, {12, 9, 0}, {
      75, 70, 48}, {135, 128, 99}, {125, 115, 80}, {100, 86, 51}, {85, 69, 
      35}, {92, 73, 43}, {89, 69, 44}, {97, 76, 57}, {83, 64, 49}, {87, 71, 
      56}, {90, 77, 61}, {61, 48, 31}, {48, 39, 22}, {149, 145, 133}, {202, 
      202, 192}, {95, 97, 86}, {12, 18, 8}, {30, 37, 29}, {68, 79, 71}, {64, 
      77, 70}, {39, 50, 44}, {16, 26, 18}, {0, 3, 0}, {19, 21, 10}, {119, 115,
       103}, {218, 206, 192}, {168, 152, 136}, {58, 39, 22}, {48, 27, 8}, {34,
       15, 0}, {39, 21, 7}, {45, 27, 15}, {47, 27, 18}, {48, 25, 17}, {55, 27,
       16}, {72, 36, 22}, {86, 43, 24}, {97, 47, 22}, {117, 62, 31}, {136, 78,
       41}, {142, 84, 44}, {137, 84, 42}, {129, 82, 40}, {120, 77, 35}, {117, 
      69, 31}, {122, 61, 30}, {114, 51, 20}, {118, 59, 29}, {102, 49, 18}, {
      103, 56, 28}, {92, 55, 28}, {65, 35, 9}, {98, 76, 52}, {181, 169, 
      147}, {186, 181, 161}, {118, 117, 99}, {45, 49, 34}, {40, 51, 37}, {75, 
      87, 75}, {68, 81, 71}, {6, 19, 12}, {24, 32, 35}, {107, 110, 115}, {61, 
      61, 63}, {9, 5, 2}, {56, 46, 37}, {82, 66, 53}, {66, 45, 26}, {53, 31, 
      8}, {204, 180, 154}, {192, 168, 140}, {36, 12, 0}, {36, 14, 0}, {140, 
      122, 98}, {219, 204, 181}, {140, 128, 106}, {43, 31, 9}, {56, 44, 22}, {
      168, 156, 132}, {233, 226, 197}, {231, 228, 197}, {209, 213, 180}, {178,
       188, 154}, {155, 170, 141}, {152, 171, 149}, {139, 166, 151}, {136, 
      166, 156}, {131, 166, 160}, {124, 163, 158}, {117, 158, 152}, {110, 153,
       144}, {105, 151, 140}, {106, 150, 135}, {103, 146, 127}, {106, 149, 
      122}, {103, 148, 107}, {93, 140, 85}, {80, 130, 59}, {72, 124, 42}, {72,
       125, 35}, {76, 129, 37}, {90, 143, 55}, {104, 153, 74}, {105, 152, 
      82}, {49, 95, 33}, {20, 64, 11}, {7, 51, 2}, {22, 65, 20}, {23, 68, 
      25}, {23, 68, 27}, {33, 78, 39}, {37, 82, 41}, {64, 109, 68}, {108, 153,
       112}, {120, 164, 128}, {106, 149, 121}, {104, 146, 126}, {149, 187, 
      176}, {150, 186, 184}, {152, 186, 188}, {151, 184, 189}, {149, 183, 
      185}, {146, 180, 179}, {145, 177, 174}, {143, 176, 169}, {133, 167, 
      153}, {125, 159, 142}, {114, 147, 128}, {102, 134, 113}, {93, 121, 
      99}, {84, 110, 85}, {76, 100, 74}, {71, 94, 66}, {69, 92, 64}, {78, 98, 
      70}, {91, 111, 83}, {105, 125, 97}, {114, 137, 108}, {121, 144, 115}, {
      124, 147, 118}, {125, 148, 119}, {117, 141, 107}, {107, 131, 97}, {94, 
      114, 86}, {82, 100, 76}, {72, 87, 68}, {60, 72, 58}, {48, 58, 47}, {39, 
      49, 38}, {25, 36, 20}, {19, 32, 12}, {19, 35, 6}, {33, 55, 16}, {55, 81,
       33}, {65, 96, 37}, {52, 87, 23}, {33, 71, 0}, {32, 71, 0}, {49, 88, 
      9}, {83, 116, 47}, {90, 120, 60}, {51, 77, 30}, {12, 31, 0}, {0, 11, 
      0}, {0, 5, 0}, {0, 2, 0}, {0, 1, 0}, {0, 0, 2}, {0, 1, 3}, {3, 3, 3}, {
      3, 3, 3}, {2, 2, 2}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 
      1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {
      2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
      1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
      1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 
      1}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}}, {{102, 130, 
      27}, {97, 129, 18}, {110, 141, 21}, {138, 173, 43}, {157, 191, 55}, {
      133, 170, 31}, {96, 129, 0}, {72, 106, 0}, {86, 115, 9}, {83, 113, 
      17}, {76, 102, 11}, {61, 90, 0}, {61, 89, 0}, {77, 110, 0}, {108, 140, 
      13}, {129, 163, 27}, {155, 188, 49}, {159, 189, 59}, {150, 176, 67}, {
      128, 152, 66}, {93, 115, 53}, {48, 70, 24}, {29, 49, 14}, {40, 61, 
      28}, {40, 64, 28}, {39, 66, 25}, {38, 67, 23}, {36, 67, 23}, {38, 68, 
      30}, {39, 70, 39}, {42, 72, 48}, {41, 75, 50}, {44, 86, 50}, {41, 86, 
      45}, {47, 89, 49}, {58, 99, 65}, {71, 111, 87}, {76, 114, 101}, {71, 
      106, 102}, {64, 99, 92}, {56, 94, 71}, {65, 106, 62}, {84, 130, 58}, {
      105, 150, 65}, {107, 152, 69}, {87, 130, 58}, {60, 100, 47}, {41, 80, 
      35}, {40, 82, 34}, {50, 93, 40}, {73, 114, 54}, {104, 147, 78}, {131, 
      173, 99}, {133, 176, 97}, {108, 149, 71}, {80, 120, 47}, {83, 119, 
      55}, {83, 118, 62}, {84, 115, 71}, {81, 111, 75}, {79, 105, 76}, {76, 
      102, 75}, {77, 101, 77}, {77, 103, 74}, {72, 103, 61}, {75, 110, 54}, {
      86, 121, 53}, {104, 141, 61}, {125, 161, 71}, {125, 160, 68}, {98, 130, 
      45}, {69, 97, 23}, {41, 62, 5}, {29, 46, 4}, {19, 32, 2}, {19, 29, 4}, {
      24, 33, 6}, {28, 37, 6}, {36, 47, 7}, {41, 56, 17}, {31, 52, 19}, {23, 
      48, 18}, {17, 40, 12}, {16, 36, 9}, {17, 35, 11}, {21, 39, 17}, {29, 42,
       22}, {32, 45, 25}, {34, 47, 27}, {33, 46, 26}, {30, 44, 21}, {26, 41, 
      18}, {24, 40, 14}, {20, 39, 11}, {19, 38, 8}, {18, 37, 9}, {19, 34, 
      15}, {19, 32, 15}, {17, 30, 13}, {15, 28, 11}, {14, 25, 9}, {12, 23, 
      7}, {13, 21, 6}, {13, 21, 6}, {12, 20, 5}, {12, 20, 5}, {12, 18, 4}, {
      12, 18, 4}, {13, 19, 5}, {17, 21, 7}, {19, 23, 9}, {18, 25, 9}, {21, 35,
       12}, {14, 30, 4}, {19, 35, 9}, {31, 50, 22}, {32, 51, 21}, {18, 39, 
      6}, {7, 29, 0}, {5, 31, 0}, {8, 35, 0}, {4, 34, 0}, {19, 50, 0}, {53, 
      86, 7}, {79, 113, 26}, {85, 121, 25}, {84, 120, 20}, {88, 122, 25}, {
      104, 134, 48}, {90, 117, 38}, {73, 101, 24}, {68, 99, 21}, {75, 109, 
      25}, {88, 127, 36}, {107, 149, 49}, {121, 167, 58}, {134, 181, 65}, {
      120, 167, 51}, {101, 147, 39}, {85, 128, 36}, {71, 108, 38}, {55, 89, 
      39}, {44, 73, 43}, {42, 67, 48}, {40, 63, 45}, {42, 65, 47}, {44, 68, 
      54}, {44, 72, 60}, {46, 77, 69}, {51, 87, 77}, {56, 94, 83}, {59, 97, 
      82}, {52, 91, 70}, {52, 89, 58}, {56, 91, 49}, {65, 95, 43}, {88, 114, 
      49}, {138, 162, 86}, {181, 200, 118}, {193, 204, 126}, {178, 174, 
      111}, {133, 124, 67}, {89, 85, 22}, {146, 145, 88}, {154, 155, 111}, {
      58, 58, 32}, {10, 9, 5}, {8, 5, 14}, {4, 1, 12}, {11, 9, 12}, {74, 75, 
      59}, {142, 147, 117}, {183, 191, 154}, {174, 184, 149}, {79, 89, 65}, {
      4, 13, 0}, {0, 3, 0}, {0, 3, 0}, {21, 22, 4}, {99, 98, 70}, {133, 129, 
      94}, {104, 95, 56}, {79, 65, 26}, {64, 48, 12}, {52, 33, 1}, {65, 44, 
      17}, {95, 73, 52}, {110, 89, 70}, {127, 108, 91}, {144, 127, 109}, {135,
       118, 98}, {122, 109, 90}, {89, 82, 66}, {177, 173, 161}, {207, 207, 
      195}, {121, 124, 113}, {59, 64, 57}, {24, 34, 26}, {10, 21, 15}, {0, 5, 
      0}, {0, 9, 1}, {7, 14, 6}, {5, 8, 0}, {89, 87, 75}, {231, 223, 210}, {
      202, 189, 173}, {69, 52, 36}, {53, 34, 17}, {35, 16, 0}, {42, 23, 8}, {
      48, 28, 17}, {48, 28, 17}, {47, 24, 16}, {52, 23, 15}, {62, 28, 16}, {
      75, 34, 16}, {93, 45, 22}, {112, 59, 28}, {130, 74, 37}, {141, 86, 
      47}, {144, 92, 52}, {138, 91, 49}, {122, 79, 37}, {109, 63, 27}, {123, 
      64, 34}, {110, 46, 19}, {112, 52, 24}, {91, 40, 11}, {85, 39, 13}, {76, 
      39, 13}, {80, 50, 24}, {147, 127, 102}, {229, 217, 193}, {154, 149, 
      127}, {114, 113, 93}, {113, 117, 100}, {110, 118, 103}, {119, 131, 
      117}, {92, 106, 91}, {8, 20, 10}, {65, 71, 69}, {197, 199, 198}, {162, 
      161, 157}, {77, 70, 64}, {37, 25, 13}, {75, 58, 42}, {135, 114, 95}, {
      69, 47, 24}, {155, 131, 105}, {215, 191, 165}, {76, 54, 30}, {36, 16, 
      0}, {117, 101, 76}, {223, 211, 187}, {170, 159, 139}, {53, 42, 22}, {29,
       14, 0}, {128, 114, 88}, {217, 208, 179}, {234, 229, 197}, {213, 217, 
      184}, {184, 195, 163}, {152, 168, 141}, {137, 160, 140}, {133, 163, 
      153}, {131, 166, 162}, {128, 168, 170}, {123, 166, 172}, {116, 161, 
      167}, {106, 155, 160}, {100, 151, 154}, {98, 148, 149}, {100, 145, 
      148}, {105, 150, 145}, {107, 154, 134}, {98, 148, 110}, {84, 138, 80}, {
      74, 128, 53}, {71, 127, 40}, {74, 129, 38}, {100, 155, 64}, {116, 168, 
      85}, {129, 177, 103}, {91, 138, 70}, {51, 95, 34}, {5, 48, 0}, {18, 60, 
      10}, {29, 71, 23}, {14, 56, 10}, {14, 57, 11}, {3, 47, 0}, {23, 67, 
      18}, {89, 130, 86}, {128, 169, 129}, {123, 160, 129}, {111, 146, 124}, {
      148, 179, 171}, {149, 179, 177}, {151, 180, 184}, {151, 180, 186}, {150,
       179, 183}, {148, 178, 180}, {145, 175, 173}, {143, 174, 168}, {131, 
      167, 153}, {124, 161, 143}, {114, 149, 129}, {102, 135, 114}, {92, 121, 
      99}, {82, 110, 87}, {74, 100, 75}, {69, 94, 65}, {70, 93, 65}, {79, 102,
       74}, {95, 118, 90}, {112, 135, 107}, {124, 147, 121}, {130, 153, 
      127}, {130, 154, 130}, {129, 153, 127}, {122, 147, 117}, {114, 139, 
      109}, {103, 126, 100}, {92, 111, 89}, {80, 94, 77}, {64, 76, 64}, {49, 
      59, 48}, {39, 49, 38}, {25, 36, 20}, {19, 33, 8}, {17, 37, 2}, {34, 60, 
      13}, {68, 97, 39}, {89, 124, 56}, {83, 124, 46}, {67, 109, 27}, {69, 
      108, 25}, {72, 111, 30}, {90, 123, 54}, {90, 119, 63}, {59, 82, 40}, {
      26, 42, 15}, {7, 18, 4}, {0, 4, 0}, {3, 7, 6}, {4, 5, 7}, {3, 3, 5}, {4,
       4, 4}, {4, 4, 2}, {3, 3, 1}, {0, 2, 0}, {0, 1, 0}, {2, 2, 2}, {1, 1, 
      1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {
      3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {1, 1, 
      1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
      1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {
      2, 2, 2}}, {{120, 151, 31}, {119, 151, 26}, {123, 156, 26}, {143, 176, 
      43}, {154, 188, 52}, {134, 168, 32}, {115, 148, 17}, {121, 153, 26}, {
      125, 156, 37}, {123, 154, 37}, {117, 148, 31}, {109, 140, 20}, {104, 
      137, 7}, {109, 143, 4}, {119, 155, 7}, {129, 165, 7}, {145, 181, 13}, {
      159, 194, 32}, {168, 199, 61}, {161, 187, 77}, {124, 147, 65}, {67, 89, 
      27}, {37, 57, 8}, {43, 64, 21}, {41, 64, 20}, {37, 63, 16}, {33, 61, 
      13}, {31, 60, 14}, {33, 60, 25}, {34, 63, 35}, {39, 66, 47}, {39, 71, 
      48}, {34, 72, 33}, {38, 80, 32}, {55, 95, 45}, {74, 113, 68}, {86, 123, 
      90}, {82, 117, 95}, {65, 97, 86}, {49, 81, 66}, {44, 79, 46}, {53, 92, 
      35}, {75, 119, 32}, {101, 150, 45}, {112, 160, 58}, {96, 143, 51}, {66, 
      109, 40}, {44, 85, 27}, {44, 87, 31}, {47, 91, 32}, {65, 107, 41}, {94, 
      138, 63}, {122, 165, 85}, {125, 169, 84}, {104, 146, 64}, {79, 120, 
      42}, {87, 124, 57}, {87, 122, 64}, {88, 120, 73}, {84, 114, 76}, {82, 
      109, 78}, {79, 105, 78}, {79, 103, 81}, {78, 104, 75}, {71, 104, 59}, {
      77, 115, 54}, {88, 128, 55}, {103, 143, 57}, {118, 158, 62}, {120, 157, 
      61}, {97, 132, 42}, {69, 100, 22}, {44, 68, 10}, {29, 47, 5}, {16, 31, 
      2}, {15, 27, 5}, {19, 29, 5}, {23, 32, 5}, {31, 41, 7}, {38, 52, 17}, {
      28, 48, 20}, {23, 47, 21}, {22, 42, 17}, {20, 39, 17}, {21, 39, 17}, {
      23, 40, 21}, {29, 42, 24}, {31, 44, 26}, {36, 49, 31}, {35, 48, 28}, {
      31, 46, 23}, {29, 45, 19}, {24, 43, 15}, {21, 42, 11}, {20, 41, 8}, {20,
       39, 9}, {18, 33, 12}, {17, 30, 12}, {15, 28, 11}, {12, 25, 7}, {12, 23,
       7}, {11, 22, 5}, {14, 22, 7}, {14, 23, 6}, {14, 22, 7}, {14, 23, 6}, {
      14, 20, 6}, {14, 21, 5}, {17, 21, 7}, {19, 23, 8}, {22, 26, 12}, {21, 
      28, 12}, {23, 36, 16}, {20, 35, 12}, {24, 39, 16}, {28, 44, 17}, {20, 
      35, 4}, {6, 22, 0}, {4, 22, 0}, {15, 35, 0}, {20, 44, 0}, {33, 61, 0}, {
      61, 93, 8}, {91, 127, 29}, {101, 140, 31}, {94, 137, 19}, {90, 134, 
      10}, {96, 137, 17}, {107, 142, 42}, {89, 122, 33}, {72, 104, 19}, {68, 
      102, 18}, {75, 113, 30}, {86, 126, 40}, {96, 139, 47}, {103, 149, 50}, {
      109, 156, 50}, {95, 143, 34}, {81, 126, 23}, {72, 115, 25}, {64, 102, 
      29}, {52, 85, 30}, {42, 70, 30}, {39, 62, 36}, {37, 54, 35}, {42, 56, 
      43}, {42, 59, 49}, {42, 63, 54}, {45, 70, 64}, {46, 76, 68}, {43, 74, 
      66}, {37, 71, 57}, {34, 67, 48}, {42, 75, 46}, {57, 85, 45}, {73, 97, 
      45}, {115, 136, 71}, {175, 193, 117}, {200, 213, 131}, {183, 190, 
      113}, {153, 151, 94}, {111, 105, 53}, {105, 105, 45}, {170, 173, 116}, {
      151, 157, 113}, {58, 62, 37}, {18, 18, 18}, {2, 0, 13}, {2, 0, 12}, {19,
       17, 20}, {96, 99, 80}, {162, 169, 136}, {176, 188, 150}, {157, 172, 
      139}, {55, 72, 53}, {1, 15, 2}, {0, 4, 0}, {5, 12, 0}, {28, 32, 9}, {
      110, 111, 80}, {118, 114, 77}, {89, 82, 40}, {76, 63, 21}, {53, 35, 
      0}, {58, 38, 5}, {71, 50, 21}, {94, 72, 48}, {102, 80, 59}, {83, 62, 
      41}, {73, 55, 33}, {112, 94, 72}, {166, 151, 130}, {112, 103, 86}, {102,
       96, 82}, {184, 182, 169}, {217, 219, 206}, {194, 200, 190}, {109, 119, 
      110}, {52, 63, 55}, {17, 30, 23}, {0, 4, 0}, {12, 19, 12}, {0, 2, 0}, {
      46, 46, 36}, {180, 174, 162}, {174, 164, 152}, {63, 50, 34}, {47, 30, 
      14}, {40, 19, 2}, {47, 24, 8}, {52, 30, 16}, {54, 32, 21}, {54, 30, 
      20}, {58, 30, 19}, {69, 33, 21}, {78, 37, 19}, {95, 45, 22}, {108, 55, 
      24}, {123, 67, 32}, {137, 82, 43}, {147, 95, 55}, {144, 97, 55}, {127, 
      84, 42}, {111, 66, 27}, {116, 56, 28}, {104, 42, 17}, {103, 46, 19}, {
      84, 33, 6}, {79, 33, 9}, {68, 31, 5}, {87, 59, 35}, {190, 170, 145}, {
      239, 227, 203}, {107, 102, 80}, {108, 107, 87}, {166, 171, 151}, {152, 
      161, 144}, {110, 123, 106}, {63, 76, 59}, {23, 35, 23}, {124, 129, 
      123}, {241, 242, 237}, {171, 166, 160}, {61, 52, 43}, {11, 0, 0}, {40, 
      23, 5}, {140, 119, 98}, {126, 104, 80}, {106, 82, 56}, {205, 184, 
      157}, {104, 84, 59}, {28, 10, 0}, {91, 76, 53}, {216, 205, 183}, {189, 
      183, 161}, {69, 61, 40}, {18, 2, 0}, {86, 69, 43}, {191, 177, 148}, {
      233, 227, 195}, {218, 219, 185}, {194, 205, 173}, {154, 172, 146}, {123,
       148, 129}, {126, 157, 149}, {120, 158, 159}, {115, 158, 167}, {110, 
      156, 171}, {104, 153, 168}, {96, 148, 162}, {89, 143, 155}, {85, 138, 
      152}, {91, 139, 159}, {94, 142, 154}, {93, 144, 139}, {87, 141, 115}, {
      79, 135, 86}, {75, 132, 63}, {75, 133, 49}, {79, 135, 44}, {100, 155, 
      62}, {96, 150, 62}, {96, 145, 64}, {86, 134, 60}, {75, 120, 53}, {30, 
      72, 9}, {28, 69, 13}, {18, 58, 5}, {12, 52, 0}, {11, 51, 0}, {8, 48, 
      0}, {28, 67, 14}, {78, 116, 67}, {123, 158, 116}, {137, 171, 138}, {138,
       167, 145}, {143, 170, 161}, {144, 170, 169}, {146, 171, 175}, {148, 
      173, 178}, {148, 173, 178}, {147, 172, 176}, {145, 171, 170}, {142, 171,
       166}, {134, 170, 156}, {125, 164, 146}, {115, 152, 134}, {105, 140, 
      120}, {94, 126, 105}, {85, 115, 91}, {76, 104, 79}, {71, 97, 70}, {74, 
      98, 72}, {85, 108, 82}, {101, 124, 98}, {117, 139, 116}, {129, 151, 
      128}, {135, 157, 136}, {135, 158, 138}, {135, 159, 137}, {129, 155, 
      128}, {122, 148, 119}, {112, 136, 112}, {101, 120, 101}, {85, 101, 
      88}, {68, 81, 71}, {52, 62, 53}, {40, 50, 39}, {26, 39, 21}, {17, 33, 
      6}, {9, 30, 0}, {20, 47, 0}, {56, 88, 23}, {90, 128, 51}, {99, 143, 
      56}, {92, 136, 47}, {91, 134, 45}, {78, 117, 36}, {75, 108, 39}, {68, 
      97, 43}, {49, 71, 33}, {33, 48, 27}, {23, 33, 24}, {14, 18, 17}, {11, 
      12, 16}, {9, 10, 14}, {7, 7, 9}, {5, 5, 3}, {4, 5, 0}, {3, 4, 0}, {0, 1,
       0}, {0, 1, 0}, {1, 1, 0}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {
      2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
      3}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}}, {{130, 164, 17}, {138, 172, 
      25}, {134, 168, 22}, {136, 169, 26}, {145, 178, 37}, {133, 166, 25}, {
      123, 156, 15}, {136, 169, 28}, {131, 164, 21}, {130, 164, 17}, {130, 
      165, 13}, {132, 168, 10}, {134, 171, 5}, {133, 171, 0}, {131, 170, 0}, {
      130, 170, 0}, {134, 172, 0}, {148, 185, 0}, {163, 195, 32}, {165, 195, 
      61}, {136, 161, 59}, {76, 99, 21}, {39, 61, 0}, {42, 65, 11}, {39, 63, 
      11}, {34, 61, 10}, {29, 57, 6}, {26, 55, 9}, {29, 56, 21}, {33, 61, 
      36}, {41, 68, 53}, {45, 74, 54}, {41, 78, 34}, {53, 94, 36}, {72, 112, 
      52}, {86, 125, 70}, {86, 123, 80}, {71, 106, 74}, {51, 83, 62}, {35, 67,
       43}, {38, 74, 30}, {45, 85, 15}, {67, 112, 11}, {99, 148, 30}, {117, 
      166, 48}, {106, 153, 47}, {76, 119, 37}, {50, 93, 24}, {48, 93, 28}, {
      49, 94, 29}, {61, 104, 32}, {81, 125, 46}, {100, 144, 59}, {102, 146, 
      57}, {91, 133, 47}, {77, 118, 39}, {89, 126, 57}, {91, 126, 68}, {93, 
      125, 78}, {89, 119, 81}, {84, 111, 80}, {76, 102, 75}, {71, 95, 73}, {
      67, 94, 63}, {58, 94, 46}, {70, 110, 47}, {85, 128, 49}, {96, 139, 
      49}, {107, 149, 49}, {106, 147, 45}, {88, 123, 29}, {64, 95, 15}, {44, 
      68, 10}, {29, 47, 7}, {17, 31, 5}, {17, 29, 9}, {20, 29, 10}, {19, 29, 
      5}, {26, 35, 6}, {33, 46, 16}, {27, 47, 20}, {24, 48, 24}, {26, 45, 
      23}, {24, 43, 23}, {24, 41, 22}, {24, 41, 23}, {27, 40, 23}, {28, 41, 
      23}, {33, 46, 28}, {32, 45, 25}, {28, 43, 20}, {26, 42, 16}, {21, 40, 
      12}, {19, 40, 9}, {18, 39, 6}, {17, 38, 7}, {16, 31, 8}, {15, 28, 8}, {
      13, 26, 8}, {10, 23, 3}, {10, 21, 4}, {11, 23, 3}, {15, 24, 7}, {16, 25,
       6}, {16, 23, 7}, {15, 22, 4}, {17, 21, 6}, {17, 21, 4}, {19, 21, 7}, {
      22, 25, 8}, {24, 26, 12}, {22, 29, 13}, {21, 34, 16}, {20, 35, 16}, {22,
       37, 14}, {23, 37, 11}, {18, 31, 1}, {17, 32, 0}, {34, 47, 1}, {51, 69, 
      11}, {76, 98, 26}, {95, 120, 36}, {119, 151, 50}, {130, 169, 52}, {119, 
      161, 33}, {98, 147, 6}, {92, 145, 0}, {102, 151, 10}, {102, 142, 27}, {
      84, 120, 20}, {66, 103, 10}, {65, 103, 18}, {75, 114, 35}, {81, 122, 
      44}, {83, 126, 44}, {83, 129, 41}, {76, 123, 29}, {66, 113, 17}, {60, 
      105, 10}, {61, 104, 15}, {61, 99, 24}, {51, 85, 24}, {39, 68, 20}, {35, 
      56, 23}, {38, 49, 32}, {46, 53, 45}, {46, 57, 51}, {43, 58, 53}, {42, 
      62, 60}, {45, 70, 66}, {45, 72, 67}, {42, 69, 60}, {38, 65, 48}, {51, 
      77, 50}, {76, 98, 59}, {107, 127, 74}, {154, 171, 103}, {202, 215, 
      136}, {203, 211, 126}, {164, 168, 91}, {137, 136, 80}, {117, 116, 68}, {
      137, 140, 85}, {182, 189, 135}, {153, 160, 118}, {65, 70, 47}, {14, 15, 
      17}, {0, 0, 12}, {5, 1, 15}, {17, 15, 18}, {92, 95, 76}, {159, 169, 
      135}, {170, 186, 147}, {156, 175, 143}, {49, 72, 54}, {0, 20, 8}, {1, 
      13, 0}, {12, 19, 1}, {36, 40, 15}, {121, 122, 90}, {114, 110, 72}, {100,
       93, 49}, {98, 85, 41}, {56, 39, 0}, {106, 86, 51}, {129, 106, 75}, {
      140, 116, 90}, {127, 105, 82}, {77, 55, 32}, {29, 9, 0}, {57, 37, 13}, {
      120, 104, 81}, {169, 158, 140}, {68, 61, 45}, {42, 38, 26}, {118, 118, 
      106}, {194, 197, 188}, {219, 226, 218}, {191, 202, 194}, {113, 126, 
      119}, {10, 21, 15}, {9, 19, 11}, {0, 3, 0}, {14, 15, 7}, {85, 83, 71}, {
      105, 97, 86}, {52, 40, 28}, {38, 20, 6}, {44, 21, 3}, {51, 24, 5}, {55, 
      29, 14}, {59, 33, 20}, {62, 34, 23}, {66, 34, 23}, {73, 35, 22}, {80, 
      37, 20}, {98, 46, 24}, {106, 51, 20}, {114, 58, 21}, {124, 69, 28}, {
      135, 82, 40}, {136, 89, 45}, {125, 82, 39}, {115, 70, 31}, {107, 50, 
      21}, {103, 43, 19}, {99, 43, 18}, {83, 33, 8}, {85, 41, 16}, {64, 28, 
      2}, {81, 53, 29}, {203, 183, 159}, {232, 220, 196}, {70, 65, 43}, {38, 
      37, 16}, {58, 63, 43}, {53, 62, 43}, {36, 49, 31}, {23, 36, 19}, {74, 
      85, 71}, {190, 193, 186}, {197, 196, 191}, {94, 87, 79}, {19, 9, 0}, {
      19, 6, 0}, {41, 23, 3}, {118, 96, 73}, {189, 165, 141}, {136, 112, 
      86}, {215, 194, 167}, {129, 109, 84}, {28, 12, 0}, {88, 76, 52}, {221, 
      213, 190}, {210, 205, 183}, {89, 81, 58}, {23, 6, 0}, {49, 28, 0}, {155,
       140, 107}, {219, 211, 175}, {212, 212, 178}, {204, 214, 180}, {171, 
      189, 163}, {129, 154, 135}, {113, 146, 139}, {103, 141, 144}, {93, 137, 
      148}, {87, 134, 152}, {83, 134, 155}, {77, 132, 152}, {72, 129, 148}, {
      68, 124, 147}, {77, 128, 159}, {75, 127, 151}, {74, 127, 133}, {71, 128,
       111}, {70, 129, 85}, {68, 129, 62}, {69, 128, 46}, {69, 128, 36}, {70, 
      127, 32}, {62, 117, 23}, {52, 102, 15}, {54, 101, 21}, {68, 111, 39}, {
      40, 81, 13}, {42, 82, 20}, {19, 57, 0}, {12, 50, 0}, {5, 43, 0}, {22, 
      57, 0}, {52, 87, 29}, {75, 108, 55}, {99, 128, 84}, {123, 150, 115}, {
      139, 163, 141}, {137, 158, 149}, {139, 159, 158}, {142, 161, 167}, {145,
       164, 171}, {146, 165, 172}, {146, 165, 169}, {145, 165, 166}, {141, 
      166, 162}, {131, 167, 155}, {124, 163, 145}, {116, 153, 135}, {109, 144,
       124}, {102, 134, 113}, {95, 125, 101}, {88, 116, 91}, {85, 111, 84}, {
      80, 104, 78}, {88, 112, 86}, {102, 124, 101}, {116, 138, 117}, {127, 
      150, 130}, {135, 158, 138}, {138, 161, 143}, {140, 163, 143}, {132, 158,
       133}, {125, 151, 124}, {114, 138, 116}, {98, 119, 102}, {82, 98, 87}, {
      64, 77, 67}, {49, 59, 50}, {39, 49, 38}, {24, 37, 19}, {17, 33, 4}, {6, 
      29, 0}, {12, 41, 0}, {42, 78, 6}, {79, 121, 37}, {96, 143, 49}, {94, 
      141, 45}, {87, 130, 40}, {63, 102, 19}, {46, 78, 11}, {35, 63, 12}, {27,
       46, 14}, {27, 40, 23}, {29, 35, 31}, {22, 26, 29}, {14, 15, 19}, {12, 
      11, 16}, {8, 6, 9}, {6, 5, 3}, {3, 4, 0}, {2, 3, 0}, {0, 3, 0}, {0, 2, 
      0}, {1, 1, 0}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {
      2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {3, 3, 
      3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {1, 1, 1}}, {{131, 169, 8}, {143, 180, 22}, {132, 
      169, 11}, {125, 162, 5}, {140, 177, 20}, {143, 178, 24}, {132, 167, 
      13}, {135, 170, 14}, {130, 164, 7}, {134, 166, 5}, {139, 172, 7}, {145, 
      177, 6}, {145, 178, 3}, {144, 175, 0}, {143, 174, 0}, {144, 176, 0}, {
      139, 177, 0}, {143, 182, 0}, {152, 186, 27}, {156, 188, 55}, {132, 158, 
      57}, {74, 99, 18}, {35, 60, 0}, {37, 63, 2}, {37, 65, 7}, {32, 61, 7}, {
      26, 55, 7}, {24, 53, 9}, {26, 56, 18}, {35, 65, 31}, {45, 74, 43}, {50, 
      82, 43}, {59, 96, 42}, {72, 110, 49}, {89, 125, 64}, {92, 127, 71}, {79,
       112, 67}, {58, 90, 53}, {40, 69, 39}, {30, 60, 24}, {36, 71, 15}, {41, 
      80, 0}, {60, 106, 0}, {94, 144, 19}, {116, 168, 42}, {108, 159, 41}, {
      76, 126, 29}, {51, 99, 15}, {51, 97, 22}, {52, 98, 23}, {59, 106, 26}, {
      72, 117, 34}, {80, 126, 38}, {82, 126, 37}, {79, 123, 38}, {77, 118, 
      40}, {91, 131, 61}, {96, 131, 73}, {98, 131, 84}, {95, 126, 85}, {84, 
      113, 82}, {71, 100, 72}, {61, 87, 62}, {53, 82, 52}, {47, 84, 40}, {65, 
      106, 46}, {84, 128, 49}, {95, 140, 45}, {102, 147, 42}, {102, 145, 
      38}, {84, 124, 28}, {63, 97, 20}, {40, 67, 12}, {26, 48, 10}, {16, 34, 
      8}, {19, 34, 13}, {21, 35, 12}, {18, 30, 6}, {23, 34, 4}, {30, 43, 
      15}, {27, 47, 22}, {26, 48, 27}, {28, 47, 27}, {28, 45, 27}, {26, 43, 
      27}, {26, 40, 25}, {26, 39, 22}, {26, 39, 22}, {29, 40, 23}, {27, 40, 
      20}, {24, 38, 15}, {21, 37, 11}, {17, 35, 9}, {14, 34, 6}, {13, 33, 
      5}, {13, 33, 6}, {15, 30, 9}, {14, 27, 7}, {11, 24, 6}, {9, 22, 4}, {9, 
      20, 3}, {11, 22, 5}, {15, 24, 7}, {17, 26, 7}, {15, 22, 4}, {15, 23, 
      2}, {17, 21, 4}, {17, 21, 4}, {18, 22, 5}, {21, 25, 10}, {23, 27, 12}, {
      21, 29, 16}, {18, 31, 21}, {15, 31, 20}, {16, 30, 13}, {17, 31, 8}, {22,
       36, 3}, {39, 55, 10}, {70, 88, 28}, {95, 118, 40}, {139, 166, 71}, {
      145, 179, 67}, {153, 192, 67}, {148, 192, 55}, {125, 173, 29}, {98, 151,
       1}, {93, 146, 0}, {102, 151, 10}, {96, 136, 22}, {77, 113, 17}, {61, 
      97, 7}, {62, 100, 15}, {74, 113, 34}, {79, 120, 42}, {75, 118, 39}, {70,
       113, 34}, {50, 93, 13}, {45, 88, 8}, {47, 88, 10}, {56, 94, 21}, {61, 
      96, 32}, {53, 83, 29}, {40, 66, 21}, {32, 51, 19}, {31, 39, 26}, {39, 
      45, 41}, {41, 50, 47}, {34, 49, 46}, {31, 50, 48}, {36, 59, 53}, {41, 
      66, 60}, {43, 69, 56}, {43, 71, 49}, {56, 81, 51}, {85, 108, 64}, {124, 
      143, 88}, {170, 182, 116}, {199, 210, 132}, {185, 190, 106}, {139, 142, 
      65}, {142, 142, 88}, {144, 145, 101}, {166, 173, 122}, {188, 196, 
      149}, {157, 165, 128}, {72, 80, 59}, {8, 12, 13}, {1, 1, 13}, {3, 3, 
      13}, {0, 0, 2}, {64, 71, 55}, {142, 152, 125}, {168, 185, 153}, {168, 
      188, 160}, {53, 77, 61}, {0, 20, 8}, {0, 5, 0}, {8, 16, 0}, {46, 52, 
      26}, {144, 147, 118}, {132, 132, 98}, {122, 120, 82}, {113, 108, 70}, {
      47, 37, 1}, {113, 98, 65}, {157, 140, 110}, {175, 155, 128}, {166, 146, 
      119}, {126, 105, 76}, {64, 43, 12}, {47, 27, 0}, {65, 46, 14}, {89, 73, 
      48}, {90, 77, 58}, {31, 23, 4}, {38, 31, 15}, {70, 66, 54}, {185, 185, 
      173}, {251, 255, 247}, {188, 195, 187}, {37, 47, 39}, {7, 17, 9}, {2, 9,
       2}, {0, 2, 0}, {15, 12, 5}, {48, 41, 33}, {44, 33, 27}, {32, 15, 5}, {
      46, 23, 7}, {51, 24, 7}, {54, 28, 15}, {57, 31, 18}, {61, 33, 22}, {66, 
      34, 23}, {71, 33, 20}, {75, 34, 16}, {96, 48, 25}, {101, 50, 21}, {105, 
      52, 18}, {109, 57, 18}, {116, 67, 27}, {123, 76, 34}, {119, 76, 34}, {
      113, 69, 32}, {102, 51, 24}, {102, 48, 24}, {97, 45, 23}, {84, 36, 
      13}, {94, 49, 26}, {63, 27, 3}, {72, 41, 20}, {198, 176, 155}, {216, 
      203, 184}, {72, 65, 47}, {16, 17, 1}, {0, 3, 0}, {30, 38, 23}, {76, 87, 
      73}, {93, 105, 91}, {195, 206, 192}, {213, 216, 205}, {95, 93, 81}, {40,
       32, 21}, {43, 29, 16}, {43, 24, 7}, {63, 38, 18}, {129, 103, 80}, {216,
       190, 165}, {174, 150, 124}, {222, 202, 175}, {138, 122, 96}, {31, 19, 
      0}, {95, 87, 64}, {222, 215, 196}, {205, 198, 180}, {74, 63, 45}, {32, 
      14, 0}, {25, 4, 0}, {129, 110, 78}, {203, 190, 156}, {204, 198, 162}, {
      214, 218, 185}, {196, 206, 179}, {150, 169, 150}, {106, 133, 126}, {92, 
      125, 130}, {77, 117, 129}, {68, 113, 132}, {67, 115, 135}, {66, 118, 
      139}, {64, 116, 137}, {59, 114, 135}, {66, 116, 149}, {64, 115, 142}, {
      63, 118, 123}, {64, 122, 108}, {65, 125, 91}, {62, 122, 70}, {55, 114, 
      46}, {51, 108, 27}, {56, 111, 17}, {82, 134, 34}, {85, 135, 38}, {72, 
      121, 30}, {69, 114, 31}, {48, 93, 12}, {81, 126, 45}, {78, 121, 41}, {
      41, 79, 6}, {18, 50, 0}, {36, 68, 1}, {75, 105, 43}, {80, 108, 50}, {85,
       111, 63}, {118, 143, 103}, {147, 170, 141}, {131, 152, 135}, {133, 154,
       145}, {136, 156, 154}, {139, 160, 161}, {141, 162, 163}, {141, 162, 
      163}, {139, 164, 161}, {137, 164, 157}, {123, 157, 143}, {117, 154, 
      137}, {113, 147, 130}, {109, 142, 123}, {107, 136, 114}, {103, 131, 
      108}, {100, 126, 101}, {97, 121, 95}, {86, 109, 83}, {92, 115, 89}, {
      101, 123, 100}, {113, 135, 114}, {123, 146, 126}, {133, 156, 136}, {139,
       162, 144}, {141, 166, 147}, {129, 157, 135}, {121, 149, 127}, {108, 
      133, 114}, {91, 112, 97}, {73, 91, 77}, {57, 71, 58}, {43, 55, 43}, {35,
       48, 31}, {25, 38, 18}, {22, 38, 9}, {16, 39, 0}, {20, 49, 0}, {46, 81, 
      13}, {80, 119, 40}, {93, 137, 48}, {89, 134, 43}, {82, 122, 36}, {54, 
      91, 14}, {31, 63, 0}, {16, 44, 0}, {9, 28, 0}, {11, 23, 9}, {15, 21, 
      19}, {8, 12, 15}, {14, 15, 20}, {11, 10, 15}, {6, 6, 8}, {3, 3, 3}, {2, 
      2, 2}, {1, 3, 0}, {0, 2, 0}, {0, 1, 0}, {1, 1, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {1, 1, 1}, {
      2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
      1}}, {{131, 173, 13}, {126, 168, 6}, {123, 166, 0}, {126, 170, 0}, {133,
       176, 0}, {138, 178, 2}, {138, 176, 1}, {137, 173, 3}, {140, 171, 7}, {
      146, 172, 13}, {149, 170, 15}, {149, 168, 14}, {157, 173, 15}, {167, 
      179, 21}, {172, 182, 21}, {166, 183, 17}, {138, 170, 0}, {122, 160, 
      0}, {128, 164, 32}, {140, 173, 68}, {109, 141, 58}, {50, 81, 11}, {23, 
      55, 0}, {32, 67, 3}, {27, 63, 2}, {38, 72, 21}, {34, 69, 27}, {27, 62, 
      22}, {30, 63, 20}, {37, 72, 18}, {55, 92, 23}, {81, 119, 44}, {97, 132, 
      64}, {87, 121, 60}, {74, 104, 50}, {59, 88, 40}, {48, 75, 34}, {41, 67, 
      28}, {37, 64, 21}, {34, 64, 10}, {37, 73, 0}, {49, 90, 0}, {75, 123, 
      11}, {105, 156, 35}, {112, 168, 43}, {91, 149, 28}, {61, 119, 6}, {43, 
      100, 0}, {45, 96, 3}, {48, 98, 9}, {54, 104, 15}, {62, 111, 22}, {67, 
      116, 27}, {71, 116, 31}, {70, 115, 34}, {70, 112, 38}, {92, 133, 67}, {
      89, 127, 70}, {82, 118, 70}, {76, 108, 67}, {67, 99, 62}, {58, 89, 
      57}, {50, 79, 51}, {43, 73, 45}, {50, 87, 53}, {62, 105, 52}, {79, 126, 
      46}, {93, 141, 42}, {99, 149, 36}, {97, 147, 36}, {83, 128, 37}, {67, 
      107, 36}, {49, 82, 35}, {30, 60, 26}, {15, 39, 13}, {13, 36, 8}, {19, 
      38, 8}, {22, 39, 7}, {26, 41, 8}, {30, 45, 16}, {29, 47, 23}, {29, 46, 
      27}, {30, 47, 31}, {31, 45, 32}, {31, 43, 33}, {30, 40, 29}, {27, 38, 
      24}, {26, 37, 21}, {24, 33, 14}, {20, 32, 8}, {18, 30, 6}, {16, 30, 
      5}, {16, 29, 9}, {15, 30, 11}, {13, 27, 12}, {9, 26, 10}, {10, 24, 7}, {
      10, 25, 6}, {10, 23, 6}, {9, 21, 7}, {9, 19, 8}, {11, 19, 6}, {12, 18, 
      6}, {13, 20, 4}, {20, 25, 5}, {17, 22, 0}, {12, 20, 0}, {14, 22, 1}, {
      18, 25, 9}, {23, 29, 15}, {23, 31, 20}, {20, 31, 25}, {15, 31, 31}, {8, 
      26, 26}, {12, 27, 22}, {22, 36, 19}, {29, 45, 9}, {49, 68, 12}, {93, 
      121, 37}, {136, 172, 64}, {173, 216, 83}, {170, 220, 71}, {163, 217, 
      59}, {148, 204, 43}, {129, 182, 30}, {110, 159, 15}, {96, 142, 8}, {91, 
      132, 14}, {80, 114, 20}, {70, 101, 21}, {60, 94, 10}, {63, 98, 14}, {74,
       112, 29}, {82, 121, 38}, {76, 115, 36}, {63, 104, 28}, {50, 89, 22}, {
      42, 78, 17}, {40, 73, 20}, {50, 79, 33}, {56, 82, 43}, {51, 75, 43}, {
      44, 63, 35}, {41, 56, 35}, {31, 41, 33}, {34, 43, 40}, {34, 44, 43}, {
      31, 47, 44}, {31, 52, 45}, {32, 58, 47}, {32, 63, 47}, {32, 64, 41}, {
      38, 69, 38}, {69, 97, 57}, {109, 133, 85}, {156, 176, 117}, {198, 210, 
      144}, {199, 207, 134}, {174, 177, 98}, {155, 157, 84}, {131, 134, 81}, {
      127, 132, 91}, {173, 178, 138}, {183, 189, 155}, {148, 154, 128}, {51, 
      58, 42}, {12, 17, 11}, {0, 1, 4}, {0, 2, 6}, {0, 3, 3}, {45, 55, 47}, {
      144, 156, 144}, {179, 193, 176}, {165, 184, 165}, {74, 95, 78}, {20, 37,
       21}, {0, 4, 0}, {15, 18, 1}, {58, 63, 43}, {134, 139, 119}, {142, 147, 
      125}, {161, 166, 143}, {115, 120, 97}, {26, 30, 5}, {31, 31, 3}, {79, 
      75, 46}, {155, 146, 113}, {180, 168, 130}, {176, 159, 116}, {142, 121, 
      74}, {79, 55, 7}, {63, 39, 0}, {110, 88, 51}, {82, 61, 32}, {67, 46, 
      19}, {61, 41, 17}, {77, 60, 40}, {183, 170, 154}, {255, 254, 241}, {211,
       209, 197}, {57, 60, 51}, {5, 10, 3}, {0, 6, 0}, {8, 10, 7}, {10, 6, 
      5}, {23, 14, 15}, {32, 17, 20}, {43, 23, 24}, {44, 21, 15}, {45, 20, 
      13}, {48, 23, 16}, {56, 29, 20}, {65, 37, 26}, {69, 39, 28}, {71, 37, 
      25}, {70, 35, 16}, {77, 39, 18}, {79, 37, 12}, {84, 40, 13}, {93, 48, 
      17}, {101, 56, 23}, {104, 60, 25}, {105, 61, 26}, {104, 61, 29}, {92, 
      50, 26}, {80, 39, 17}, {81, 39, 15}, {86, 44, 20}, {73, 31, 7}, {60, 22,
       0}, {88, 55, 36}, {131, 105, 90}, {135, 118, 108}, {42, 33, 26}, {1, 0,
       0}, {93, 98, 94}, {155, 161, 157}, {210, 219, 214}, {236, 246, 238}, {
      190, 198, 187}, {74, 78, 63}, {55, 52, 33}, {77, 66, 48}, {96, 75, 
      56}, {143, 112, 92}, {147, 112, 90}, {182, 148, 123}, {229, 199, 171}, {
      208, 185, 154}, {204, 189, 158}, {148, 139, 110}, {21, 15, 0}, {119, 
      112, 93}, {235, 228, 212}, {202, 189, 180}, {65, 51, 40}, {22, 5, 0}, {
      37, 19, 0}, {124, 105, 75}, {181, 165, 131}, {196, 182, 145}, {219, 211,
       175}, {203, 202, 172}, {154, 162, 141}, {108, 125, 115}, {79, 105, 
      106}, {64, 96, 107}, {62, 101, 116}, {58, 101, 117}, {58, 104, 119}, {
      61, 107, 120}, {54, 102, 116}, {54, 102, 125}, {55, 106, 125}, {58, 114,
       111}, {58, 117, 99}, {57, 116, 94}, {58, 114, 85}, {59, 114, 75}, {64, 
      115, 56}, {75, 125, 36}, {87, 136, 29}, {81, 129, 20}, {80, 127, 21}, {
      62, 110, 11}, {48, 100, 0}, {78, 137, 21}, {79, 133, 19}, {88, 127, 
      34}, {63, 92, 12}, {68, 96, 21}, {107, 133, 62}, {127, 152, 87}, {127, 
      150, 94}, {130, 152, 105}, {135, 157, 118}, {128, 151, 122}, {129, 154, 
      132}, {132, 159, 142}, {132, 163, 148}, {132, 164, 151}, {129, 162, 
      151}, {123, 159, 149}, {120, 156, 144}, {115, 149, 133}, {114, 147, 
      130}, {108, 139, 121}, {102, 131, 111}, {103, 128, 106}, {107, 131, 
      107}, {104, 127, 99}, {99, 119, 92}, {96, 116, 89}, {91, 111, 84}, {94, 
      114, 87}, {105, 128, 102}, {119, 143, 119}, {125, 150, 128}, {128, 153, 
      132}, {127, 154, 135}, {121, 147, 134}, {108, 134, 123}, {96, 120, 
      106}, {78, 101, 85}, {60, 81, 62}, {54, 73, 53}, {45, 62, 43}, {28, 43, 
      22}, {30, 45, 22}, {21, 40, 12}, {17, 39, 3}, {28, 54, 9}, {57, 86, 
      30}, {84, 116, 51}, {94, 128, 54}, {88, 125, 48}, {66, 102, 28}, {39, 
      74, 6}, {20, 50, 0}, {11, 36, 0}, {2, 22, 0}, {5, 19, 6}, {10, 19, 
      16}, {7, 12, 15}, {6, 9, 14}, {8, 9, 14}, {8, 9, 13}, {8, 9, 14}, {6, 7,
       12}, {1, 4, 11}, {0, 1, 10}, {0, 0, 7}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 
      2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 
      2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 
      1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
      1}}, {{137, 181, 34}, {125, 170, 19}, {120, 165, 10}, {129, 173, 14}, {
      139, 182, 17}, {138, 179, 12}, {133, 172, 3}, {131, 167, 0}, {143, 174, 
      10}, {147, 173, 12}, {149, 169, 12}, {149, 164, 9}, {156, 165, 10}, {
      166, 173, 17}, {172, 176, 21}, {167, 179, 21}, {133, 163, 3}, {114, 153,
       8}, {108, 145, 31}, {104, 139, 49}, {74, 105, 37}, {31, 66, 2}, {18, 
      53, 0}, {29, 66, 0}, {34, 73, 8}, {34, 72, 15}, {32, 68, 24}, {44, 79, 
      37}, {66, 99, 52}, {73, 109, 47}, {81, 119, 34}, {97, 136, 47}, {89, 
      123, 49}, {75, 106, 46}, {55, 83, 34}, {37, 64, 21}, {29, 53, 17}, {29, 
      54, 15}, {35, 61, 14}, {39, 69, 9}, {40, 75, 0}, {52, 93, 0}, {78, 126, 
      16}, {101, 154, 36}, {104, 162, 41}, {88, 147, 27}, {68, 129, 12}, {58, 
      117, 7}, {56, 110, 12}, {56, 107, 14}, {55, 106, 14}, {58, 108, 19}, {
      66, 114, 30}, {72, 119, 39}, {76, 119, 47}, {77, 119, 53}, {81, 121, 
      61}, {73, 111, 60}, {63, 99, 55}, {54, 88, 51}, {49, 83, 50}, {48, 81, 
      52}, {52, 82, 58}, {51, 84, 57}, {53, 90, 57}, {71, 113, 63}, {93, 140, 
      60}, {101, 152, 51}, {98, 151, 37}, {90, 142, 32}, {80, 126, 36}, {70, 
      113, 44}, {44, 80, 34}, {33, 64, 30}, {22, 52, 18}, {20, 46, 11}, {20, 
      42, 4}, {19, 40, 1}, {23, 40, 6}, {28, 44, 15}, {30, 48, 24}, {30, 47, 
      28}, {33, 47, 32}, {32, 46, 33}, {32, 42, 33}, {29, 39, 30}, {28, 36, 
      25}, {26, 34, 19}, {23, 32, 11}, {21, 31, 7}, {19, 29, 4}, {16, 28, 
      4}, {16, 27, 10}, {15, 27, 13}, {12, 23, 15}, {9, 22, 13}, {10, 24, 
      9}, {9, 23, 6}, {9, 21, 9}, {9, 19, 8}, {10, 17, 9}, {11, 18, 10}, {12, 
      18, 8}, {12, 18, 4}, {15, 19, 2}, {13, 18, 0}, {10, 18, 0}, {12, 19, 
      1}, {16, 24, 9}, {20, 28, 17}, {20, 30, 22}, {17, 29, 27}, {18, 33, 
      40}, {11, 28, 35}, {13, 29, 28}, {25, 39, 24}, {41, 56, 25}, {66, 87, 
      30}, {103, 133, 47}, {134, 173, 58}, {153, 202, 61}, {152, 208, 49}, {
      148, 206, 42}, {136, 194, 32}, {118, 170, 23}, {102, 149, 17}, {94, 134,
       19}, {92, 127, 27}, {74, 105, 27}, {63, 93, 21}, {50, 83, 4}, {52, 87, 
      3}, {68, 107, 18}, {85, 126, 34}, {90, 130, 41}, {85, 124, 41}, {64, 
      102, 29}, {50, 86, 24}, {40, 72, 22}, {45, 73, 32}, {52, 76, 44}, {50, 
      70, 43}, {43, 61, 39}, {39, 53, 36}, {37, 47, 39}, {35, 44, 41}, {30, 
      42, 38}, {25, 42, 36}, {24, 45, 36}, {26, 53, 38}, {28, 60, 39}, {30, 
      63, 36}, {34, 65, 31}, {82, 110, 69}, {133, 157, 107}, {174, 194, 
      135}, {202, 214, 150}, {188, 195, 125}, {142, 144, 69}, {103, 104, 
      36}, {94, 98, 47}, {117, 124, 83}, {183, 189, 155}, {202, 208, 180}, {
      167, 172, 152}, {70, 76, 62}, {19, 26, 18}, {0, 2, 0}, {0, 9, 8}, {0, 9,
       8}, {43, 55, 51}, {139, 152, 145}, {174, 190, 180}, {162, 178, 165}, {
      73, 91, 75}, {12, 27, 8}, {0, 4, 0}, {30, 34, 19}, {104, 108, 93}, {161,
       169, 154}, {149, 160, 144}, {173, 186, 169}, {121, 134, 117}, {21, 33, 
      13}, {7, 15, 0}, {49, 54, 24}, {141, 138, 105}, {175, 168, 126}, {198, 
      184, 137}, {186, 166, 113}, {154, 132, 75}, {138, 113, 59}, {143, 115, 
      75}, {120, 91, 57}, {101, 72, 42}, {93, 66, 37}, {105, 79, 56}, {182, 
      161, 142}, {247, 231, 215}, {205, 197, 184}, {63, 63, 51}, {10, 13, 
      4}, {0, 4, 0}, {3, 5, 2}, {3, 0, 0}, {16, 5, 11}, {24, 7, 15}, {33, 12, 
      17}, {44, 20, 18}, {44, 21, 15}, {47, 22, 17}, {53, 26, 19}, {57, 29, 
      18}, {60, 30, 19}, {61, 29, 16}, {61, 28, 11}, {71, 34, 15}, {67, 29, 
      6}, {66, 26, 1}, {71, 30, 2}, {81, 37, 8}, {88, 45, 13}, {94, 49, 16}, {
      95, 51, 22}, {85, 47, 24}, {83, 47, 25}, {86, 45, 23}, {82, 40, 16}, {
      69, 27, 3}, {60, 22, 1}, {69, 36, 19}, {82, 55, 44}, {48, 31, 24}, {15, 
      5, 3}, {41, 39, 40}, {191, 192, 194}, {232, 236, 237}, {187, 192, 
      188}, {124, 127, 120}, {61, 63, 50}, {53, 52, 32}, {89, 83, 59}, {121, 
      105, 82}, {97, 71, 48}, {98, 63, 41}, {120, 82, 59}, {191, 155, 129}, {
      224, 194, 166}, {215, 196, 166}, {203, 192, 162}, {144, 139, 110}, {25, 
      23, 0}, {119, 116, 97}, {241, 233, 222}, {215, 202, 194}, {79, 62, 
      55}, {23, 7, 0}, {50, 33, 13}, {147, 127, 102}, {205, 186, 154}, {212, 
      194, 158}, {221, 207, 172}, {194, 187, 158}, {143, 145, 123}, {112, 124,
       114}, {81, 101, 100}, {60, 89, 97}, {54, 88, 100}, {45, 83, 96}, {46, 
      86, 96}, {54, 95, 101}, {54, 97, 106}, {51, 96, 115}, {52, 101, 115}, {
      54, 109, 103}, {56, 113, 98}, {56, 112, 99}, {58, 112, 96}, {62, 112, 
      87}, {67, 114, 68}, {69, 114, 33}, {82, 127, 26}, {81, 124, 16}, {79, 
      125, 16}, {59, 107, 5}, {46, 102, 0}, {75, 137, 10}, {80, 138, 15}, {98,
       136, 37}, {87, 115, 31}, {94, 118, 40}, {115, 138, 66}, {126, 148, 
      83}, {133, 154, 97}, {135, 158, 106}, {130, 151, 108}, {125, 149, 
      113}, {123, 148, 118}, {120, 148, 123}, {119, 151, 128}, {117, 152, 
      132}, {112, 149, 131}, {105, 146, 128}, {103, 142, 124}, {106, 139, 
      122}, {107, 136, 118}, {100, 127, 108}, {94, 119, 98}, {96, 118, 97}, {
      101, 121, 96}, {100, 118, 92}, {94, 113, 85}, {89, 108, 80}, {85, 104, 
      76}, {85, 105, 78}, {93, 116, 88}, {103, 127, 101}, {107, 133, 108}, {
      109, 137, 114}, {112, 140, 118}, {95, 122, 103}, {90, 117, 98}, {80, 
      105, 84}, {66, 90, 66}, {52, 75, 49}, {37, 60, 32}, {32, 50, 26}, {33, 
      51, 27}, {28, 46, 20}, {37, 56, 28}, {46, 68, 32}, {56, 79, 35}, {69, 
      96, 41}, {86, 115, 49}, {98, 130, 55}, {103, 135, 60}, {83, 115, 48}, {
      54, 85, 26}, {32, 60, 12}, {18, 42, 8}, {6, 23, 4}, {3, 16, 7}, {6, 15, 
      14}, {3, 8, 11}, {7, 11, 14}, {7, 11, 14}, {8, 9, 11}, {7, 8, 10}, {3, 
      7, 10}, {1, 4, 9}, {0, 1, 8}, {0, 0, 5}, {0, 0, 0}, {0, 1, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 4}, {0, 0, 
      2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 
      1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
      1}}, {{133, 174, 54}, {114, 155, 35}, {107, 148, 28}, {122, 162, 40}, {
      135, 175, 52}, {133, 173, 41}, {128, 166, 27}, {129, 165, 17}, {143, 
      177, 20}, {147, 178, 14}, {149, 175, 6}, {147, 169, 0}, {153, 171, 1}, {
      164, 177, 9}, {172, 180, 17}, {167, 183, 22}, {138, 169, 13}, {120, 158,
       19}, {98, 134, 26}, {69, 103, 19}, {39, 69, 5}, {18, 52, 0}, {22, 57, 
      0}, {33, 70, 1}, {53, 90, 20}, {50, 87, 20}, {51, 86, 32}, {74, 108, 
      57}, {103, 136, 83}, {101, 136, 72}, {86, 121, 41}, {82, 117, 35}, {66, 
      98, 31}, {53, 84, 27}, {35, 63, 15}, {19, 46, 5}, {15, 39, 5}, {21, 45, 
      9}, {32, 59, 14}, {42, 71, 13}, {47, 81, 7}, {57, 97, 8}, {76, 123, 
      19}, {91, 143, 32}, {96, 150, 38}, {89, 147, 35}, {87, 146, 38}, {90, 
      146, 45}, {72, 125, 33}, {69, 119, 34}, {67, 116, 34}, {70, 119, 38}, {
      78, 124, 49}, {81, 127, 55}, {78, 120, 56}, {72, 113, 55}, {64, 102, 
      51}, {58, 95, 52}, {50, 84, 49}, {43, 76, 47}, {41, 73, 50}, {45, 76, 
      58}, {54, 82, 68}, {57, 89, 68}, {50, 88, 51}, {65, 109, 50}, {84, 132, 
      48}, {91, 142, 39}, {87, 139, 28}, {75, 127, 19}, {62, 108, 20}, {49, 
      92, 23}, {34, 71, 20}, {32, 65, 22}, {28, 59, 15}, {25, 52, 7}, {19, 45,
       0}, {18, 39, 0}, {25, 42, 6}, {34, 50, 21}, {30, 48, 22}, {31, 49, 
      27}, {34, 48, 31}, {34, 48, 33}, {33, 43, 34}, {29, 39, 30}, {27, 35, 
      24}, {25, 31, 17}, {24, 32, 11}, {21, 31, 7}, {18, 28, 4}, {15, 27, 
      5}, {15, 26, 9}, {13, 25, 11}, {11, 22, 14}, {8, 19, 11}, {9, 21, 9}, {
      8, 20, 6}, {8, 18, 7}, {8, 18, 9}, {9, 16, 9}, {11, 16, 9}, {13, 16, 
      7}, {13, 16, 5}, {12, 16, 1}, {11, 15, 0}, {11, 15, 0}, {12, 19, 3}, {
      15, 23, 10}, {19, 27, 16}, {18, 28, 20}, {16, 28, 26}, {14, 29, 32}, {9,
       27, 29}, {11, 26, 23}, {22, 36, 23}, {43, 57, 32}, {71, 88, 43}, {95, 
      121, 50}, {109, 143, 48}, {114, 158, 37}, {120, 171, 34}, {126, 181, 
      38}, {121, 175, 35}, {105, 154, 28}, {90, 132, 20}, {82, 118, 20}, {80, 
      112, 27}, {75, 105, 33}, {62, 93, 23}, {49, 82, 3}, {50, 86, 0}, {70, 
      110, 13}, {95, 138, 33}, {108, 151, 46}, {106, 151, 48}, {85, 129, 
      34}, {70, 109, 26}, {55, 91, 21}, {53, 84, 27}, {55, 82, 39}, {52, 76, 
      42}, {46, 66, 38}, {43, 58, 39}, {43, 53, 44}, {40, 49, 44}, {36, 47, 
      41}, {30, 47, 37}, {27, 49, 36}, {25, 52, 35}, {28, 57, 35}, {30, 60, 
      32}, {46, 76, 42}, {99, 126, 85}, {141, 165, 115}, {166, 184, 126}, {
      191, 201, 138}, {189, 195, 125}, {148, 150, 77}, {104, 105, 39}, {120, 
      123, 76}, {154, 160, 124}, {207, 212, 180}, {207, 213, 187}, {166, 170, 
      153}, {83, 89, 77}, {31, 38, 31}, {3, 9, 7}, {0, 7, 6}, {0, 7, 6}, {35, 
      47, 43}, {126, 139, 130}, {167, 183, 172}, {154, 171, 155}, {72, 91, 
      72}, {0, 17, 0}, {0, 9, 0}, {40, 49, 32}, {143, 151, 136}, {165, 177, 
      163}, {132, 146, 131}, {175, 189, 174}, {127, 141, 126}, {20, 33, 15}, {
      0, 5, 0}, {24, 30, 2}, {120, 119, 88}, {171, 166, 126}, {194, 181, 
      136}, {178, 160, 110}, {154, 133, 80}, {125, 99, 48}, {111, 84, 41}, {
      105, 75, 37}, {98, 68, 34}, {108, 79, 49}, {125, 97, 73}, {172, 150, 
      127}, {218, 201, 183}, {197, 188, 173}, {74, 72, 59}, {19, 21, 10}, {7, 
      10, 3}, {6, 7, 2}, {3, 0, 0}, {17, 6, 10}, {25, 8, 14}, {34, 14, 16}, {
      43, 19, 15}, {46, 21, 14}, {50, 23, 16}, {51, 24, 15}, {52, 24, 13}, {
      53, 24, 10}, {57, 25, 10}, {60, 27, 8}, {67, 31, 9}, {64, 27, 1}, {62, 
      22, 0}, {65, 24, 0}, {75, 31, 2}, {84, 39, 8}, {88, 42, 9}, {86, 41, 
      10}, {82, 42, 17}, {94, 53, 33}, {95, 53, 31}, {81, 39, 15}, {71, 29, 
      7}, {66, 28, 9}, {54, 21, 6}, {35, 8, 0}, {21, 3, 0}, {15, 5, 3}, {56, 
      50, 50}, {204, 203, 201}, {225, 221, 218}, {122, 118, 109}, {49, 43, 
      31}, {41, 34, 16}, {69, 62, 36}, {117, 103, 76}, {117, 96, 69}, {69, 41,
       17}, {55, 19, 0}, {109, 73, 49}, {212, 180, 157}, {219, 193, 170}, {
      197, 181, 156}, {205, 198, 172}, {145, 143, 120}, {34, 36, 15}, {133, 
      131, 116}, {243, 236, 226}, {202, 191, 185}, {67, 52, 47}, {18, 4, 0}, {
      60, 47, 30}, {167, 151, 128}, {226, 209, 181}, {230, 214, 181}, {233, 
      220, 188}, {206, 199, 171}, {164, 166, 145}, {92, 102, 93}, {64, 84, 
      82}, {53, 81, 85}, {53, 86, 93}, {45, 82, 90}, {40, 79, 84}, {44, 82, 
      83}, {41, 80, 85}, {42, 84, 100}, {43, 89, 104}, {46, 96, 95}, {48, 101,
       91}, {49, 103, 90}, {52, 103, 86}, {57, 105, 79}, {63, 108, 65}, {65, 
      106, 36}, {81, 121, 33}, {83, 123, 27}, {83, 125, 27}, {55, 100, 5}, {
      50, 101, 0}, {76, 133, 18}, {88, 142, 30}, {89, 125, 35}, {98, 127, 
      47}, {113, 139, 65}, {123, 148, 80}, {129, 151, 89}, {140, 161, 105}, {
      141, 161, 112}, {124, 145, 102}, {127, 147, 112}, {119, 143, 111}, {112,
       136, 110}, {108, 136, 113}, {108, 137, 115}, {105, 137, 116}, {99, 132,
       113}, {93, 126, 107}, {94, 123, 105}, {92, 119, 100}, {87, 112, 93}, {
      83, 107, 85}, {85, 107, 84}, {91, 111, 86}, {91, 109, 83}, {87, 106, 
      78}, {80, 99, 71}, {76, 95, 67}, {75, 95, 67}, {78, 101, 73}, {80, 104, 
      78}, {82, 108, 81}, {85, 113, 88}, {91, 120, 90}, {82, 112, 74}, {80, 
      111, 69}, {60, 88, 47}, {43, 69, 30}, {41, 65, 29}, {28, 52, 18}, {24, 
      43, 15}, {40, 58, 32}, {37, 55, 31}, {52, 71, 43}, {68, 90, 52}, {78, 
      102, 52}, {85, 114, 48}, {98, 129, 49}, {109, 144, 50}, {115, 149, 
      62}, {96, 128, 61}, {68, 98, 48}, {45, 72, 31}, {27, 50, 21}, {10, 27, 
      11}, {4, 17, 10}, {6, 14, 16}, {2, 7, 10}, {8, 12, 13}, {9, 11, 10}, {8,
       11, 4}, {7, 10, 1}, {5, 8, 0}, {2, 5, 0}, {0, 3, 0}, {0, 2, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 
      2}, {0, 0, 4}, {0, 0, 2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
      1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}}, {{112, 155, 48}, {92, 135, 30}, {85, 125, 28}, {
      99, 139, 43}, {114, 151, 56}, {115, 153, 52}, {120, 159, 44}, {132, 169,
       37}, {138, 174, 24}, {143, 178, 13}, {146, 179, 2}, {146, 176, 0}, {
      151, 176, 0}, {160, 180, 5}, {166, 183, 17}, {163, 185, 25}, {151, 186, 
      34}, {134, 174, 42}, {100, 135, 33}, {53, 85, 9}, {22, 53, 0}, {22, 52, 
      0}, {34, 69, 5}, {42, 79, 9}, {66, 104, 27}, {82, 119, 42}, {89, 124, 
      56}, {99, 131, 68}, {111, 141, 81}, {99, 129, 65}, {69, 99, 25}, {48, 
      80, 5}, {37, 67, 5}, {31, 61, 9}, {24, 51, 8}, {18, 44, 7}, {18, 41, 
      12}, {24, 49, 17}, {34, 61, 20}, {40, 70, 18}, {56, 92, 22}, {63, 102, 
      19}, {72, 117, 22}, {81, 132, 29}, {89, 141, 40}, {96, 151, 50}, {106, 
      162, 65}, {114, 169, 78}, {87, 136, 55}, {86, 134, 60}, {90, 137, 65}, {
      99, 146, 76}, {105, 150, 83}, {96, 140, 77}, {77, 118, 62}, {59, 99, 
      49}, {52, 89, 46}, {51, 87, 51}, {50, 83, 56}, {47, 79, 58}, {45, 76, 
      61}, {45, 75, 65}, {49, 76, 69}, {49, 80, 62}, {45, 84, 40}, {51, 96, 
      29}, {63, 112, 23}, {73, 124, 21}, {75, 127, 17}, {64, 115, 10}, {45, 
      90, 5}, {28, 71, 0}, {34, 74, 14}, {36, 74, 17}, {36, 70, 10}, {28, 59, 
      0}, {19, 47, 0}, {17, 41, 0}, {26, 47, 6}, {38, 55, 21}, {29, 48, 18}, {
      30, 48, 22}, {34, 49, 28}, {35, 48, 31}, {35, 45, 34}, {33, 41, 30}, {
      29, 35, 23}, {27, 33, 19}, {24, 31, 13}, {22, 30, 7}, {19, 27, 4}, {16, 
      25, 4}, {16, 25, 8}, {12, 23, 9}, {10, 20, 12}, {6, 17, 9}, {7, 19, 
      7}, {6, 18, 6}, {7, 17, 8}, {8, 15, 7}, {9, 14, 8}, {9, 14, 8}, {12, 15,
       8}, {12, 15, 6}, {12, 15, 4}, {12, 16, 2}, {13, 17, 3}, {13, 19, 5}, {
      15, 21, 11}, {17, 24, 16}, {16, 26, 18}, {15, 26, 20}, {8, 24, 21}, {8, 
      27, 23}, {12, 27, 22}, {20, 32, 22}, {37, 48, 31}, {57, 71, 38}, {68, 
      89, 33}, {68, 96, 21}, {70, 108, 9}, {86, 130, 17}, {104, 154, 33}, {
      108, 157, 39}, {98, 141, 33}, {81, 121, 24}, {71, 105, 21}, {67, 97, 
      23}, {75, 106, 39}, {67, 100, 31}, {58, 93, 13}, {58, 97, 4}, {79, 122, 
      17}, {104, 151, 35}, {116, 164, 44}, {113, 161, 41}, {108, 155, 41}, {
      98, 143, 38}, {88, 128, 39}, {81, 117, 43}, {75, 106, 47}, {67, 94, 
      49}, {56, 80, 44}, {51, 71, 44}, {50, 61, 45}, {48, 58, 47}, {47, 59, 
      49}, {46, 62, 49}, {43, 64, 47}, {38, 63, 42}, {35, 63, 40}, {36, 65, 
      37}, {72, 99, 64}, {115, 140, 100}, {143, 163, 114}, {154, 169, 114}, {
      185, 195, 134}, {204, 209, 143}, {177, 178, 108}, {134, 136, 73}, {166, 
      172, 128}, {198, 205, 172}, {220, 226, 198}, {199, 207, 184}, {161, 168,
       152}, {101, 109, 98}, {44, 51, 44}, {4, 13, 10}, {0, 4, 3}, {0, 6, 
      2}, {27, 40, 33}, {111, 127, 117}, {166, 182, 169}, {156, 173, 157}, {
      84, 103, 83}, {2, 19, 0}, {2, 15, 0}, {41, 54, 37}, {153, 167, 152}, {
      141, 157, 144}, {95, 113, 99}, {157, 175, 163}, {123, 141, 127}, {17, 
      34, 18}, {3, 16, 0}, {15, 23, 0}, {93, 96, 65}, {179, 175, 138}, {180, 
      171, 128}, {159, 145, 98}, {130, 110, 60}, {107, 84, 34}, {85, 56, 
      12}, {94, 62, 23}, {97, 63, 26}, {120, 87, 54}, {136, 105, 77}, {149, 
      123, 98}, {169, 148, 129}, {160, 147, 130}, {79, 73, 59}, {24, 24, 
      12}, {12, 13, 5}, {9, 8, 3}, {7, 2, 0}, {23, 11, 13}, {34, 15, 19}, {41,
       19, 21}, {43, 18, 14}, {48, 21, 12}, {51, 24, 15}, {53, 25, 14}, {54, 
      24, 13}, {57, 25, 12}, {63, 30, 13}, {69, 34, 15}, {72, 34, 13}, {75, 
      35, 10}, {77, 35, 10}, {82, 38, 9}, {89, 44, 13}, {94, 49, 16}, {91, 45,
       11}, {84, 37, 7}, {83, 39, 14}, {97, 52, 31}, {101, 55, 32}, {89, 42, 
      22}, {80, 35, 16}, {72, 33, 16}, {52, 18, 6}, {26, 0, 0}, {18, 0, 0}, {
      15, 4, 2}, {42, 32, 31}, {188, 181, 175}, {226, 216, 206}, {125, 112, 
      96}, {54, 37, 17}, {69, 52, 26}, {66, 47, 15}, {81, 61, 26}, {57, 30, 
      0}, {54, 23, 0}, {82, 48, 23}, {159, 127, 104}, {242, 214, 193}, {194, 
      176, 156}, {131, 120, 100}, {201, 198, 179}, {141, 144, 125}, {41, 45, 
      30}, {160, 160, 148}, {245, 241, 232}, {165, 156, 151}, {41, 30, 24}, {
      19, 9, 0}, {73, 61, 49}, {181, 168, 149}, {238, 223, 200}, {243, 227, 
      201}, {249, 235, 208}, {231, 225, 201}, {206, 207, 189}, {110, 120, 
      109}, {75, 94, 90}, {57, 83, 84}, {55, 86, 88}, {49, 83, 85}, {43, 79, 
      79}, {43, 78, 74}, {38, 74, 74}, {39, 77, 88}, {42, 82, 94}, {43, 88, 
      91}, {44, 93, 89}, {45, 95, 84}, {49, 98, 79}, {55, 100, 71}, {61, 102, 
      60}, {69, 107, 48}, {84, 120, 48}, {89, 124, 44}, {89, 125, 38}, {54, 
      94, 5}, {57, 104, 10}, {78, 130, 29}, {99, 149, 52}, {112, 149, 69}, {
      118, 148, 76}, {129, 156, 89}, {132, 158, 95}, {129, 153, 95}, {135, 
      158, 106}, {139, 161, 115}, {130, 151, 112}, {126, 146, 111}, {116, 137,
       106}, {106, 129, 101}, {103, 127, 101}, {105, 129, 105}, {103, 128, 
      106}, {95, 123, 101}, {88, 116, 94}, {82, 109, 90}, {81, 106, 85}, {79, 
      102, 82}, {79, 101, 80}, {83, 102, 80}, {84, 104, 77}, {83, 101, 75}, {
      79, 98, 70}, {75, 94, 66}, {72, 91, 63}, {69, 89, 61}, {66, 89, 60}, {
      63, 88, 59}, {61, 87, 60}, {67, 93, 68}, {73, 103, 67}, {94, 127, 70}, {
      103, 135, 70}, {69, 99, 37}, {35, 64, 8}, {38, 64, 16}, {33, 56, 14}, {
      25, 44, 12}, {41, 60, 32}, {53, 71, 45}, {64, 83, 53}, {77, 100, 58}, {
      92, 117, 60}, {106, 137, 61}, {118, 154, 58}, {122, 160, 51}, {119, 156,
       53}, {101, 133, 58}, {76, 105, 49}, {55, 81, 36}, {37, 58, 27}, {18, 
      32, 15}, {9, 20, 14}, {11, 17, 17}, {7, 11, 14}, {11, 12, 14}, {10, 12, 
      9}, {8, 11, 4}, {7, 11, 0}, {4, 8, 0}, {2, 6, 0}, {0, 4, 0}, {0, 3, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 
      2}, {0, 0, 2}, {0, 0, 4}, {0, 0, 2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{100, 145, 40}, {84, 128, 30}, {75, 
      117, 31}, {77, 118, 39}, {79, 120, 44}, {84, 123, 42}, {102, 142, 45}, {
      125, 166, 46}, {128, 170, 24}, {137, 178, 12}, {143, 182, 1}, {144, 180,
       0}, {146, 177, 0}, {149, 178, 2}, {152, 177, 15}, {148, 174, 21}, {157,
       192, 50}, {135, 173, 51}, {95, 129, 35}, {44, 75, 5}, {19, 49, 0}, {27,
       57, 7}, {44, 78, 17}, {53, 89, 17}, {89, 127, 42}, {124, 160, 73}, {
      131, 164, 83}, {108, 139, 63}, {92, 119, 50}, {78, 105, 38}, {54, 79, 
      11}, {34, 60, 0}, {18, 47, 0}, {18, 47, 1}, {20, 46, 9}, {20, 45, 15}, {
      22, 46, 20}, {28, 53, 24}, {36, 62, 27}, {41, 70, 22}, {61, 96, 32}, {
      67, 105, 28}, {75, 119, 32}, {85, 132, 40}, {95, 144, 53}, {101, 154, 
      66}, {105, 158, 76}, {106, 158, 83}, {87, 133, 68}, {89, 133, 72}, {97, 
      141, 82}, {108, 152, 93}, {114, 157, 101}, {100, 143, 90}, {74, 113, 
      66}, {51, 90, 46}, {50, 86, 50}, {51, 86, 56}, {50, 84, 60}, {47, 80, 
      63}, {42, 72, 62}, {38, 67, 62}, {37, 66, 64}, {37, 68, 52}, {40, 80, 
      30}, {51, 95, 20}, {65, 114, 22}, {75, 126, 23}, {74, 125, 20}, {63, 
      114, 13}, {51, 99, 13}, {47, 91, 14}, {69, 111, 39}, {68, 108, 35}, {62,
       99, 19}, {47, 82, 0}, {32, 63, 0}, {25, 52, 0}, {26, 49, 0}, {29, 50, 
      7}, {30, 47, 11}, {31, 47, 18}, {34, 48, 23}, {35, 48, 30}, {35, 46, 
      32}, {34, 42, 29}, {32, 38, 26}, {32, 36, 22}, {27, 31, 14}, {24, 29, 
      9}, {21, 26, 6}, {17, 24, 6}, {16, 22, 8}, {13, 21, 10}, {10, 17, 10}, {
      6, 16, 8}, {6, 16, 7}, {5, 15, 6}, {7, 14, 6}, {6, 13, 6}, {7, 12, 6}, {
      10, 12, 7}, {12, 13, 8}, {12, 13, 7}, {13, 14, 8}, {13, 14, 8}, {12, 15,
       6}, {10, 16, 6}, {11, 17, 7}, {11, 19, 8}, {11, 21, 12}, {11, 23, 
      13}, {6, 24, 12}, {12, 29, 19}, {20, 33, 26}, {23, 34, 26}, {32, 40, 
      29}, {41, 50, 31}, {41, 57, 21}, {35, 58, 4}, {39, 71, 0}, {57, 96, 
      7}, {78, 122, 24}, {88, 132, 34}, {83, 124, 32}, {73, 108, 26}, {68, 98,
       28}, {66, 95, 31}, {71, 103, 38}, {69, 105, 35}, {68, 106, 23}, {72, 
      113, 17}, {92, 136, 25}, {114, 163, 38}, {119, 169, 36}, {109, 161, 
      24}, {118, 170, 36}, {121, 170, 45}, {120, 166, 57}, {113, 154, 60}, {
      98, 136, 59}, {83, 117, 56}, {69, 98, 50}, {62, 86, 50}, {63, 77, 54}, {
      59, 70, 53}, {57, 70, 53}, {59, 74, 55}, {56, 75, 55}, {50, 74, 50}, {
      51, 75, 49}, {56, 81, 51}, {97, 121, 87}, {131, 154, 112}, {150, 167, 
      122}, {163, 176, 123}, {197, 205, 148}, {213, 217, 156}, {176, 176, 
      112}, {126, 127, 70}, {165, 172, 131}, {201, 210, 181}, {211, 219, 
      195}, {200, 208, 187}, {181, 187, 173}, {140, 147, 139}, {62, 68, 64}, {
      2, 11, 8}, {0, 7, 6}, {0, 10, 6}, {24, 37, 30}, {102, 118, 107}, {170, 
      187, 171}, {163, 182, 163}, {105, 124, 102}, {11, 30, 8}, {0, 15, 0}, {
      39, 55, 42}, {157, 175, 161}, {138, 158, 146}, {94, 116, 104}, {152, 
      176, 163}, {127, 149, 137}, {19, 39, 27}, {0, 11, 0}, {0, 6, 0}, {46, 
      52, 26}, {171, 170, 139}, {167, 159, 122}, {152, 139, 95}, {126, 108, 
      62}, {132, 108, 60}, {118, 87, 41}, {127, 93, 48}, {123, 85, 46}, {133, 
      97, 61}, {137, 102, 72}, {124, 93, 65}, {124, 99, 77}, {115, 98, 78}, {
      74, 65, 48}, {22, 19, 4}, {12, 10, 0}, {8, 5, 0}, {6, 0, 0}, {24, 10, 
      10}, {33, 14, 16}, {39, 15, 15}, {46, 18, 14}, {50, 22, 11}, {54, 26, 
      15}, {56, 26, 15}, {58, 26, 13}, {61, 28, 13}, {68, 33, 14}, {74, 37, 
      18}, {80, 42, 19}, {87, 47, 21}, {92, 48, 21}, {93, 48, 19}, {96, 51, 
      20}, {100, 54, 21}, {99, 50, 17}, {91, 42, 10}, {90, 40, 15}, {95, 44, 
      23}, {98, 47, 26}, {92, 44, 24}, {83, 36, 20}, {70, 28, 14}, {52, 18, 
      8}, {37, 10, 3}, {21, 2, 0}, {17, 2, 0}, {32, 18, 15}, {180, 166, 
      157}, {248, 229, 212}, {179, 155, 131}, {102, 73, 43}, {87, 57, 21}, {
      93, 64, 22}, {109, 80, 38}, {96, 64, 26}, {133, 100, 67}, {178, 147, 
      119}, {233, 205, 183}, {235, 214, 197}, {120, 108, 92}, {65, 61, 49}, {
      199, 203, 189}, {131, 139, 126}, {42, 50, 39}, {190, 193, 186}, {241, 
      240, 235}, {122, 114, 111}, {27, 18, 13}, {22, 15, 9}, {83, 76, 66}, {
      190, 180, 168}, {242, 231, 213}, {246, 234, 212}, {251, 240, 218}, {239,
       232, 213}, {225, 226, 208}, {174, 184, 173}, {115, 132, 124}, {65, 90, 
      86}, {48, 77, 73}, {42, 73, 67}, {44, 75, 67}, {51, 81, 69}, {50, 81, 
      73}, {50, 84, 86}, {51, 86, 92}, {51, 90, 95}, {52, 94, 92}, {53, 97, 
      84}, {55, 99, 76}, {61, 102, 68}, {67, 104, 61}, {75, 107, 60}, {89, 
      118, 64}, {93, 122, 58}, {92, 124, 51}, {50, 88, 5}, {64, 106, 20}, {80,
       125, 40}, {109, 153, 74}, {130, 167, 98}, {116, 150, 89}, {122, 153, 
      94}, {136, 165, 109}, {135, 162, 111}, {132, 158, 111}, {140, 162, 
      123}, {144, 164, 129}, {127, 146, 116}, {119, 138, 110}, {110, 130, 
      103}, {107, 127, 100}, {107, 127, 102}, {101, 124, 98}, {91, 114, 88}, {
      82, 106, 82}, {77, 100, 80}, {75, 96, 77}, {75, 96, 77}, {80, 99, 79}, {
      83, 102, 80}, {82, 100, 74}, {77, 95, 69}, {73, 92, 64}, {74, 93, 65}, {
      70, 89, 61}, {65, 85, 57}, {60, 83, 54}, {53, 78, 49}, {48, 74, 45}, {
      54, 80, 53}, {62, 91, 47}, {102, 136, 60}, {137, 173, 83}, {119, 153, 
      69}, {70, 102, 27}, {51, 80, 16}, {38, 62, 10}, {27, 48, 9}, {37, 56, 
      24}, {60, 79, 49}, {77, 97, 60}, {98, 122, 74}, {116, 142, 77}, {127, 
      160, 71}, {131, 169, 60}, {127, 167, 42}, {120, 159, 40}, {105, 140, 
      48}, {83, 113, 41}, {64, 92, 33}, {47, 70, 26}, {24, 40, 14}, {11, 23, 
      11}, {12, 18, 16}, {8, 12, 15}, {12, 13, 17}, {12, 12, 14}, {10, 10, 
      8}, {7, 8, 2}, {4, 5, 0}, {2, 4, 0}, {1, 3, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {
      0, 0, 4}, {0, 0, 2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}}, {{100, 148, 36}, {92, 141, 36}, {81, 125, 36}, {66, 110,
       31}, {55, 98, 26}, {58, 100, 24}, {79, 122, 32}, {103, 147, 36}, {125, 
      172, 34}, {135, 181, 23}, {143, 187, 14}, {141, 184, 6}, {140, 178, 
      5}, {142, 174, 11}, {142, 171, 21}, {136, 167, 27}, {144, 179, 49}, {
      114, 151, 38}, {71, 105, 19}, {33, 63, 0}, {19, 49, 0}, {33, 62, 14}, {
      55, 89, 29}, {71, 107, 33}, {135, 171, 81}, {166, 202, 106}, {157, 191, 
      97}, {109, 139, 51}, {70, 96, 22}, {53, 76, 8}, {39, 61, 0}, {29, 52, 
      0}, {17, 43, 0}, {17, 45, 4}, {19, 44, 12}, {19, 43, 17}, {21, 45, 
      23}, {26, 52, 27}, {35, 62, 31}, {40, 71, 29}, {55, 90, 32}, {66, 106, 
      36}, {81, 124, 45}, {93, 138, 57}, {98, 145, 65}, {98, 146, 72}, {88, 
      138, 69}, {78, 126, 66}, {71, 113, 63}, {69, 111, 65}, {71, 113, 67}, {
      80, 122, 76}, {86, 128, 82}, {79, 120, 76}, {62, 100, 59}, {44, 82, 
      43}, {53, 88, 55}, {52, 87, 57}, {46, 80, 55}, {38, 71, 52}, {31, 62, 
      47}, {28, 58, 48}, {30, 60, 52}, {33, 67, 43}, {39, 80, 22}, {61, 106, 
      25}, {84, 134, 39}, {90, 141, 38}, {77, 128, 25}, {64, 114, 15}, {70, 
      119, 30}, {83, 131, 47}, {114, 160, 72}, {109, 154, 61}, {99, 142, 
      37}, {82, 123, 17}, {68, 104, 4}, {54, 87, 0}, {39, 66, 0}, {27, 50, 
      0}, {30, 52, 6}, {33, 50, 14}, {34, 49, 20}, {34, 48, 25}, {35, 44, 
      27}, {33, 41, 28}, {34, 37, 26}, {33, 37, 23}, {28, 32, 17}, {25, 29, 
      12}, {22, 26, 9}, {20, 24, 7}, {18, 22, 8}, {14, 20, 10}, {11, 16, 
      10}, {7, 13, 9}, {6, 13, 6}, {3, 13, 5}, {5, 12, 5}, {6, 11, 5}, {8, 10,
       5}, {9, 11, 6}, {11, 12, 7}, {11, 12, 7}, {10, 10, 8}, {10, 11, 6}, {9,
       11, 6}, {5, 10, 3}, {4, 12, 1}, {4, 15, 1}, {8, 19, 5}, {10, 23, 6}, {
      5, 24, 4}, {8, 27, 8}, {16, 29, 19}, {21, 31, 23}, {25, 30, 26}, {24, 
      30, 20}, {21, 33, 11}, {19, 37, 0}, {18, 46, 0}, {33, 67, 0}, {50, 89, 
      6}, {62, 102, 14}, {63, 101, 16}, {62, 96, 19}, {66, 96, 26}, {69, 98, 
      32}, {75, 107, 40}, {77, 115, 40}, {79, 119, 33}, {82, 126, 28}, {101, 
      148, 36}, {122, 172, 47}, {125, 177, 41}, {114, 167, 25}, {116, 169, 
      27}, {125, 177, 41}, {131, 181, 58}, {126, 172, 63}, {113, 156, 64}, {
      96, 137, 59}, {80, 116, 52}, {70, 100, 50}, {80, 97, 65}, {72, 84, 
      60}, {65, 79, 54}, {66, 82, 56}, {65, 83, 57}, {60, 83, 55}, {67, 90, 
      61}, {76, 100, 68}, {113, 135, 99}, {134, 152, 112}, {146, 162, 117}, {
      169, 179, 129}, {203, 210, 156}, {207, 210, 153}, {163, 163, 103}, {115,
       115, 63}, {162, 168, 134}, {202, 212, 187}, {205, 213, 192}, {201, 210,
       193}, {198, 206, 193}, {169, 179, 170}, {77, 86, 81}, {10, 21, 17}, {0,
       7, 5}, {0, 10, 6}, {14, 29, 22}, {89, 105, 94}, {168, 186, 170}, {168, 
      187, 167}, {123, 142, 120}, {19, 38, 16}, {0, 12, 0}, {43, 63, 51}, {
      166, 188, 175}, {167, 191, 178}, {137, 163, 152}, {168, 195, 186}, {145,
       171, 162}, {43, 66, 56}, {4, 24, 12}, {0, 13, 0}, {41, 51, 27}, {171, 
      174, 145}, {172, 168, 133}, {139, 130, 91}, {111, 96, 55}, {127, 104, 
      60}, {120, 88, 41}, {128, 92, 44}, {118, 79, 38}, {124, 84, 48}, {127, 
      88, 55}, {123, 88, 60}, {127, 99, 75}, {114, 93, 72}, {73, 60, 43}, {24,
       17, 1}, {17, 11, 0}, {14, 7, 0}, {12, 1, 0}, {29, 14, 11}, {35, 15, 
      16}, {38, 14, 12}, {48, 21, 12}, {51, 23, 11}, {55, 25, 14}, {59, 27, 
      14}, {61, 28, 13}, {65, 29, 13}, {69, 32, 13}, {72, 34, 13}, {90, 49, 
      27}, {97, 55, 30}, {99, 53, 27}, {92, 45, 15}, {90, 44, 11}, {98, 49, 
      16}, {101, 52, 19}, {99, 48, 17}, {100, 46, 20}, {97, 42, 21}, {97, 42, 
      21}, {93, 42, 23}, {82, 35, 19}, {64, 22, 10}, {50, 16, 7}, {46, 17, 
      11}, {27, 6, 3}, {30, 11, 7}, {47, 28, 21}, {164, 142, 128}, {207, 179, 
      157}, {174, 139, 107}, {139, 100, 59}, {126, 83, 38}, {133, 93, 42}, {
      172, 134, 85}, {180, 143, 99}, {211, 177, 140}, {234, 203, 175}, {252, 
      230, 209}, {189, 173, 158}, {55, 48, 38}, {70, 73, 66}, {213, 222, 
      217}, {130, 141, 135}, {57, 68, 64}, {208, 214, 210}, {222, 222, 220}, {
      79, 74, 71}, {12, 7, 3}, {11, 7, 4}, {79, 76, 71}, {188, 181, 173}, {
      240, 230, 220}, {250, 238, 224}, {252, 243, 226}, {238, 232, 216}, {230,
       231, 215}, {199, 207, 194}, {129, 145, 134}, {73, 95, 83}, {54, 80, 
      67}, {51, 79, 65}, {54, 81, 66}, {60, 87, 68}, {60, 87, 70}, {65, 92, 
      85}, {64, 94, 92}, {63, 97, 99}, {63, 99, 97}, {61, 102, 84}, {65, 106, 
      74}, {70, 109, 65}, {74, 110, 64}, {82, 110, 70}, {93, 118, 78}, {99, 
      123, 73}, {97, 126, 62}, {52, 84, 9}, {71, 110, 29}, {74, 116, 42}, {
      105, 147, 81}, {66, 105, 48}, {53, 92, 39}, {81, 118, 67}, {133, 169, 
      121}, {155, 186, 144}, {148, 176, 136}, {141, 167, 132}, {140, 164, 
      132}, {128, 151, 122}, {126, 146, 119}, {122, 142, 115}, {119, 139, 
      112}, {116, 134, 108}, {107, 125, 99}, {93, 113, 86}, {83, 103, 78}, {
      74, 96, 75}, {71, 93, 72}, {72, 91, 71}, {77, 96, 74}, {81, 99, 75}, {
      76, 94, 70}, {71, 89, 63}, {68, 87, 59}, {69, 88, 60}, {64, 84, 56}, {
      57, 80, 51}, {53, 76, 47}, {46, 71, 42}, {41, 66, 37}, {44, 70, 43}, {
      51, 80, 32}, {81, 117, 30}, {143, 181, 78}, {166, 202, 106}, {130, 163, 
      76}, {87, 115, 41}, {50, 76, 13}, {32, 54, 5}, {35, 56, 13}, {54, 75, 
      36}, {86, 108, 62}, {120, 145, 88}, {135, 165, 91}, {133, 169, 73}, {
      127, 167, 52}, {124, 167, 34}, {121, 163, 37}, {113, 149, 51}, {94, 125,
       47}, {79, 105, 42}, {60, 82, 35}, {33, 47, 21}, {15, 26, 12}, {13, 17, 
      16}, {10, 11, 16}, {14, 13, 18}, {12, 12, 14}, {11, 10, 8}, {8, 7, 3}, {
      4, 5, 0}, {2, 4, 0}, {0, 2, 0}, {0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 4}, {0, 0, 
      2}, {1, 1, 3}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
      1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
      1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 
      1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
      1}}, {{93, 145, 18}, {94, 148, 26}, {88, 137, 30}, {64, 114, 17}, {47, 
      95, 9}, {48, 96, 10}, {66, 113, 19}, {80, 127, 21}, {115, 164, 39}, {
      125, 174, 33}, {133, 179, 29}, {130, 175, 22}, {130, 170, 22}, {131, 
      168, 28}, {134, 167, 37}, {131, 165, 42}, {130, 165, 49}, {88, 123, 
      21}, {44, 77, 0}, {25, 55, 0}, {27, 56, 8}, {46, 75, 27}, {79, 110, 
      50}, {108, 142, 66}, {168, 203, 109}, {174, 211, 106}, {154, 187, 82}, {
      109, 139, 41}, {72, 97, 16}, {44, 65, 0}, {28, 45, 0}, {27, 44, 0}, {21,
       46, 4}, {24, 50, 15}, {25, 51, 22}, {25, 50, 28}, {23, 48, 29}, {25, 
      50, 29}, {30, 56, 29}, {34, 64, 26}, {46, 80, 29}, {62, 101, 38}, {80, 
      121, 51}, {88, 131, 59}, {87, 132, 63}, {82, 128, 64}, {73, 118, 63}, {
      63, 106, 60}, {59, 99, 64}, {54, 91, 60}, {50, 87, 54}, {52, 89, 55}, {
      57, 94, 60}, {57, 95, 58}, {49, 87, 48}, {40, 78, 39}, {53, 91, 52}, {
      51, 89, 52}, {47, 82, 49}, {38, 73, 41}, {30, 64, 37}, {28, 62, 37}, {
      34, 68, 44}, {40, 76, 40}, {58, 100, 34}, {74, 120, 32}, {90, 140, 
      43}, {95, 146, 43}, {82, 133, 30}, {71, 121, 22}, {79, 128, 36}, {95, 
      145, 50}, {128, 176, 74}, {126, 175, 60}, {124, 171, 41}, {122, 168, 
      34}, {121, 162, 34}, {108, 145, 31}, {76, 110, 16}, {48, 76, 2}, {36, 
      59, 3}, {37, 55, 13}, {35, 50, 17}, {33, 47, 21}, {33, 42, 23}, {31, 39,
       24}, {32, 35, 24}, {32, 36, 22}, {30, 32, 18}, {28, 31, 14}, {24, 27, 
      10}, {21, 25, 10}, {19, 23, 9}, {14, 20, 10}, {11, 16, 10}, {7, 13, 
      9}, {4, 10, 6}, {4, 10, 6}, {4, 9, 3}, {4, 9, 3}, {7, 10, 3}, {8, 10, 
      5}, {10, 11, 6}, {10, 10, 8}, {9, 9, 9}, {9, 9, 9}, {8, 10, 7}, {4, 9, 
      2}, {3, 11, 0}, {5, 16, 0}, {12, 24, 4}, {15, 30, 7}, {12, 32, 4}, {5, 
      25, 0}, {7, 20, 3}, {13, 23, 14}, {16, 20, 19}, {11, 16, 12}, {11, 19, 
      6}, {13, 27, 1}, {9, 32, 0}, {22, 52, 0}, {41, 78, 0}, {57, 95, 10}, {
      63, 101, 14}, {68, 102, 16}, {71, 102, 24}, {73, 104, 28}, {84, 121, 
      43}, {84, 126, 42}, {80, 123, 33}, {77, 121, 23}, {93, 139, 31}, {117, 
      166, 48}, {124, 175, 46}, {114, 168, 31}, {108, 162, 24}, {115, 169, 
      32}, {120, 173, 43}, {121, 170, 52}, {117, 164, 58}, {107, 152, 57}, {
      89, 133, 48}, {76, 111, 43}, {87, 108, 65}, {82, 95, 65}, {79, 94, 
      63}, {84, 99, 68}, {82, 99, 67}, {75, 94, 62}, {78, 97, 65}, {87, 107, 
      72}, {110, 128, 90}, {120, 137, 95}, {138, 151, 108}, {176, 184, 137}, {
      211, 215, 165}, {201, 204, 151}, {156, 155, 101}, {118, 120, 73}, {165, 
      172, 141}, {210, 222, 202}, {210, 219, 202}, {205, 216, 202}, {199, 209,
       200}, {172, 183, 175}, {74, 85, 81}, {10, 22, 20}, {0, 4, 0}, {0, 8, 
      1}, {7, 23, 13}, {80, 96, 83}, {170, 189, 170}, {176, 195, 175}, {143, 
      162, 140}, {32, 54, 33}, {0, 14, 0}, {49, 73, 60}, {161, 187, 176}, {
      184, 211, 202}, {171, 201, 193}, {178, 208, 200}, {170, 200, 192}, {88, 
      115, 106}, {0, 10, 0}, {0, 7, 0}, {11, 22, 5}, {97, 101, 78}, {118, 117,
       87}, {62, 56, 22}, {52, 39, 4}, {62, 43, 1}, {93, 61, 14}, {103, 65, 
      16}, {101, 59, 17}, {107, 68, 29}, {117, 77, 42}, {133, 96, 67}, {147, 
      115, 90}, {120, 95, 73}, {70, 53, 33}, {27, 15, 0}, {22, 14, 1}, {22, 
      14, 3}, {24, 11, 3}, {43, 25, 21}, {46, 25, 24}, {46, 21, 17}, {47, 19, 
      8}, {49, 20, 6}, {55, 23, 10}, {60, 28, 13}, {66, 33, 16}, {71, 36, 
      17}, {73, 36, 17}, {74, 36, 13}, {94, 54, 29}, {106, 65, 37}, {111, 66, 
      37}, {100, 53, 23}, {95, 46, 14}, {101, 51, 18}, {105, 55, 22}, {107, 
      54, 22}, {110, 54, 27}, {108, 50, 28}, {103, 46, 26}, {97, 45, 24}, {88,
       39, 24}, {74, 30, 19}, {59, 22, 14}, {47, 18, 14}, {22, 0, 0}, {30, 9, 
      4}, {66, 42, 32}, {164, 135, 117}, {169, 132, 103}, {155, 111, 72}, {
      162, 110, 62}, {144, 91, 37}, {131, 80, 23}, {158, 111, 57}, {173, 131, 
      83}, {212, 177, 137}, {230, 200, 172}, {224, 206, 186}, {131, 123, 
      112}, {34, 35, 29}, {120, 129, 128}, {220, 234, 235}, {127, 143, 143}, {
      91, 105, 106}, {222, 230, 232}, {200, 202, 201}, {53, 52, 50}, {3, 0, 
      0}, {7, 9, 6}, {76, 78, 75}, {182, 179, 174}, {235, 228, 222}, {250, 
      241, 232}, {255, 247, 236}, {243, 237, 225}, {238, 239, 225}, {196, 204,
       189}, {132, 146, 129}, {82, 103, 84}, {73, 96, 76}, {73, 97, 75}, {73, 
      97, 73}, {79, 99, 74}, {77, 100, 74}, {84, 107, 87}, {83, 109, 96}, {82,
       111, 107}, {82, 113, 105}, {82, 118, 90}, {83, 122, 78}, {87, 126, 
      73}, {94, 126, 77}, {98, 124, 89}, {108, 129, 98}, {113, 134, 95}, {111,
       136, 81}, {56, 86, 16}, {74, 111, 34}, {60, 99, 34}, {87, 128, 72}, {
      41, 84, 38}, {26, 71, 28}, {59, 101, 61}, {122, 164, 126}, {158, 195, 
      161}, {151, 186, 154}, {133, 166, 137}, {120, 150, 122}, {116, 142, 
      117}, {120, 144, 120}, {123, 147, 121}, {125, 148, 120}, {122, 142, 
      115}, {110, 130, 102}, {95, 115, 87}, {84, 104, 77}, {76, 95, 73}, {68, 
      87, 67}, {65, 84, 64}, {69, 88, 66}, {71, 91, 66}, {66, 86, 61}, {63, 
      83, 56}, {63, 83, 56}, {60, 80, 53}, {54, 74, 47}, {47, 70, 42}, {44, 
      67, 39}, {38, 63, 34}, {33, 58, 29}, {35, 60, 31}, {39, 67, 19}, {55, 
      89, 3}, {108, 145, 40}, {161, 196, 96}, {165, 199, 105}, {129, 158, 
      74}, {80, 108, 34}, {52, 76, 14}, {44, 67, 11}, {51, 74, 22}, {78, 101, 
      45}, {107, 133, 68}, {119, 150, 72}, {120, 156, 58}, {119, 159, 44}, {
      121, 163, 35}, {123, 164, 42}, {120, 155, 61}, {104, 134, 62}, {92, 117,
       60}, {73, 94, 53}, {43, 57, 34}, {22, 32, 23}, {18, 22, 25}, {13, 13, 
      21}, {15, 14, 20}, {14, 12, 15}, {11, 10, 8}, {7, 7, 0}, {4, 4, 0}, {2, 
      3, 0}, {1, 2, 0}, {1, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 4}, {0, 0, 2}, {1, 1, 
      3}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
      1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
      1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}}, {{81, 133, 
      6}, {90, 144, 20}, {87, 139, 28}, {64, 115, 12}, {48, 97, 5}, {51, 101, 
      12}, {63, 112, 23}, {67, 117, 22}, {96, 145, 40}, {105, 153, 41}, {113, 
      158, 41}, {112, 156, 35}, {113, 154, 36}, {117, 156, 41}, {123, 159, 
      51}, {125, 161, 55}, {123, 158, 54}, {73, 107, 12}, {29, 61, 0}, {23, 
      53, 0}, {36, 66, 14}, {61, 91, 39}, {102, 134, 71}, {142, 176, 99}, {
      165, 201, 105}, {154, 190, 84}, {132, 166, 56}, {109, 140, 37}, {87, 
      111, 27}, {50, 71, 4}, {29, 43, 0}, {28, 44, 7}, {25, 47, 11}, {29, 54, 
      24}, {35, 61, 36}, {36, 61, 42}, {31, 55, 41}, {25, 52, 35}, {23, 51, 
      26}, {23, 55, 18}, {38, 75, 24}, {57, 95, 36}, {73, 114, 48}, {76, 117, 
      51}, {71, 112, 52}, {68, 111, 58}, {68, 109, 65}, {66, 106, 72}, {62, 
      97, 75}, {55, 90, 70}, {48, 83, 61}, {47, 83, 57}, {50, 87, 56}, {51, 
      88, 54}, {46, 84, 43}, {41, 80, 36}, {51, 90, 43}, {52, 92, 42}, {52, 
      90, 41}, {47, 85, 36}, {40, 77, 33}, {38, 75, 31}, {43, 80, 36}, {48, 
      87, 34}, {87, 131, 56}, {85, 131, 41}, {86, 136, 37}, {92, 143, 40}, {
      90, 141, 38}, {83, 134, 33}, {81, 131, 32}, {84, 135, 32}, {116, 166, 
      51}, {119, 170, 39}, {128, 181, 31}, {144, 195, 38}, {161, 207, 56}, {
      153, 195, 57}, {114, 153, 36}, {76, 110, 16}, {40, 67, 0}, {38, 60, 
      11}, {36, 54, 14}, {32, 47, 16}, {29, 41, 19}, {29, 38, 21}, {28, 34, 
      22}, {30, 33, 22}, {31, 33, 20}, {29, 31, 17}, {25, 27, 13}, {22, 24, 
      10}, {19, 23, 9}, {16, 19, 10}, {11, 16, 10}, {8, 13, 9}, {3, 9, 7}, {3,
       9, 7}, {4, 9, 3}, {4, 9, 2}, {6, 9, 2}, {7, 10, 3}, {9, 10, 5}, {10, 
      10, 8}, {10, 10, 12}, {10, 11, 13}, {7, 11, 10}, {5, 12, 4}, {4, 15, 
      0}, {8, 22, 0}, {17, 32, 3}, {24, 41, 7}, {26, 48, 10}, {8, 30, 0}, {3, 
      16, 0}, {12, 20, 9}, {15, 19, 18}, {11, 13, 12}, {9, 14, 7}, {15, 27, 
      7}, {10, 31, 0}, {27, 55, 0}, {53, 88, 8}, {74, 113, 22}, {86, 123, 
      27}, {86, 124, 25}, {83, 117, 22}, {79, 114, 20}, {87, 128, 34}, {84, 
      128, 33}, {72, 116, 21}, {61, 105, 8}, {74, 121, 19}, {101, 148, 42}, {
      113, 162, 47}, {107, 158, 37}, {104, 156, 30}, {106, 159, 29}, {107, 
      159, 32}, {110, 162, 38}, {115, 166, 48}, {112, 164, 54}, {97, 145, 
      43}, {79, 121, 37}, {88, 111, 57}, {87, 103, 64}, {92, 108, 69}, {103, 
      119, 80}, {101, 119, 81}, {89, 107, 69}, {83, 101, 63}, {86, 104, 66}, {
      94, 110, 71}, {110, 122, 82}, {142, 153, 111}, {196, 203, 161}, {230, 
      233, 188}, {203, 205, 158}, {148, 147, 99}, {113, 115, 75}, {146, 154, 
      130}, {206, 219, 202}, {215, 226, 212}, {216, 228, 216}, {202, 213, 
      205}, {165, 178, 171}, {57, 69, 65}, {0, 8, 5}, {0, 6, 1}, {0, 10, 3}, {
      8, 24, 14}, {82, 98, 85}, {180, 199, 180}, {191, 210, 190}, {167, 186, 
      164}, {53, 75, 54}, {0, 18, 5}, {53, 76, 66}, {149, 175, 166}, {180, 
      207, 200}, {177, 206, 201}, {173, 204, 199}, {188, 219, 214}, {127, 156,
       151}, {11, 36, 30}, {0, 14, 3}, {10, 24, 9}, {45, 53, 32}, {99, 99, 
      75}, {47, 43, 14}, {79, 70, 39}, {98, 80, 42}, {98, 67, 21}, {110, 72, 
      23}, {109, 71, 26}, {112, 73, 32}, {114, 74, 39}, {132, 95, 66}, {140, 
      108, 83}, {96, 70, 47}, {62, 44, 24}, {22, 9, 0}, {21, 12, 0}, {25, 15, 
      3}, {30, 16, 7}, {50, 33, 26}, {56, 32, 28}, {55, 27, 23}, {44, 16, 
      4}, {46, 17, 1}, {53, 21, 6}, {61, 30, 12}, {74, 39, 20}, {79, 44, 
      24}, {82, 44, 23}, {80, 42, 19}, {96, 54, 30}, {116, 72, 45}, {125, 80, 
      51}, {117, 70, 40}, {109, 58, 27}, {109, 59, 26}, {110, 60, 27}, {109, 
      56, 24}, {117, 60, 33}, {120, 60, 36}, {113, 55, 33}, {104, 49, 29}, {
      98, 47, 30}, {90, 46, 33}, {71, 34, 26}, {50, 19, 14}, {50, 25, 20}, {
      30, 5, 0}, {53, 25, 13}, {150, 115, 93}, {156, 113, 79}, {169, 116, 
      72}, {190, 130, 76}, {157, 95, 36}, {167, 108, 48}, {151, 99, 41}, {159,
       113, 63}, {218, 183, 141}, {239, 214, 184}, {202, 189, 170}, {80, 77, 
      68}, {16, 22, 20}, {149, 163, 166}, {205, 222, 229}, {119, 136, 143}, {
      120, 135, 140}, {234, 244, 246}, {192, 196, 197}, {53, 53, 53}, {2, 2, 
      0}, {23, 27, 26}, {87, 93, 91}, {183, 183, 181}, {230, 226, 223}, {248, 
      240, 237}, {255, 248, 242}, {243, 239, 228}, {243, 244, 230}, {219, 226,
       210}, {152, 165, 145}, {100, 118, 94}, {85, 105, 78}, {81, 101, 73}, {
      85, 104, 74}, {99, 116, 84}, {107, 124, 92}, {106, 125, 93}, {105, 128, 
      100}, {106, 130, 116}, {104, 133, 113}, {102, 139, 98}, {105, 144, 
      89}, {110, 149, 86}, {115, 148, 93}, {117, 141, 109}, {123, 143, 118}, {
      128, 147, 115}, {124, 146, 99}, {62, 91, 24}, {76, 109, 38}, {49, 85, 
      24}, {70, 110, 60}, {112, 160, 120}, {76, 128, 92}, {75, 125, 90}, {108,
       157, 125}, {134, 179, 150}, {134, 177, 149}, {120, 160, 134}, {104, 
      139, 115}, {89, 123, 98}, {100, 130, 106}, {110, 138, 113}, {118, 144, 
      115}, {115, 140, 110}, {104, 128, 96}, {89, 113, 81}, {79, 102, 73}, {
      74, 96, 73}, {64, 86, 65}, {57, 79, 56}, {59, 81, 58}, {60, 82, 59}, {
      57, 80, 54}, {55, 78, 52}, {58, 81, 55}, {50, 73, 47}, {44, 67, 39}, {
      38, 61, 33}, {36, 59, 31}, {32, 57, 28}, {28, 53, 24}, {27, 52, 23}, {
      31, 58, 13}, {40, 73, 0}, {66, 102, 6}, {126, 160, 66}, {170, 203, 
      112}, {158, 188, 102}, {111, 140, 58}, {75, 101, 28}, {56, 81, 13}, {54,
       79, 14}, {62, 88, 23}, {74, 101, 30}, {84, 118, 34}, {99, 136, 40}, {
      113, 155, 47}, {121, 165, 44}, {122, 162, 47}, {122, 157, 63}, {108, 
      139, 63}, {99, 125, 62}, {81, 103, 57}, {51, 65, 40}, {29, 39, 28}, {24,
       28, 29}, {20, 20, 28}, {15, 14, 22}, {14, 12, 17}, {11, 9, 10}, {7, 6, 
      2}, {4, 4, 0}, {2, 2, 0}, {1, 1, 0}, {1, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 4}, {
      0, 0, 2}, {1, 1, 3}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
      1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}}, {{55, 103, 0}, {74, 123, 14}, {72, 121, 16}, {54, 104, 5}, {56, 
      105, 14}, {66, 114, 30}, {69, 118, 39}, {74, 120, 47}, {64, 110, 37}, {
      68, 112, 37}, {73, 115, 39}, {78, 119, 40}, {79, 118, 37}, {78, 116, 
      31}, {85, 121, 34}, {93, 129, 39}, {88, 121, 30}, {70, 103, 14}, {45, 
      77, 1}, {35, 66, 0}, {54, 85, 25}, {94, 125, 66}, {133, 165, 98}, {154, 
      189, 109}, {145, 180, 86}, {107, 143, 37}, {98, 132, 22}, {113, 144, 
      40}, {100, 124, 38}, {65, 86, 19}, {49, 62, 18}, {44, 59, 26}, {38, 59, 
      28}, {39, 63, 37}, {41, 66, 45}, {39, 63, 47}, {33, 59, 46}, {29, 56, 
      41}, {27, 57, 33}, {26, 60, 25}, {39, 75, 27}, {52, 91, 34}, {68, 108, 
      46}, {76, 116, 56}, {75, 114, 61}, {71, 110, 65}, {68, 105, 71}, {65, 
      100, 76}, {62, 96, 82}, {52, 84, 73}, {56, 88, 73}, {59, 92, 71}, {45, 
      80, 50}, {39, 75, 37}, {51, 90, 45}, {64, 104, 51}, {68, 109, 49}, {79, 
      121, 57}, {89, 132, 63}, {86, 129, 58}, {71, 114, 43}, {53, 96, 25}, {
      41, 84, 13}, {36, 80, 5}, {69, 114, 31}, {86, 133, 41}, {96, 144, 44}, {
      100, 149, 42}, {99, 151, 43}, {87, 139, 31}, {74, 125, 20}, {74, 126, 
      15}, {100, 152, 26}, {107, 160, 16}, {123, 178, 12}, {146, 200, 24}, {
      160, 212, 41}, {159, 207, 46}, {140, 183, 42}, {124, 161, 48}, {94, 122,
       45}, {48, 71, 15}, {25, 47, 0}, {26, 43, 7}, {19, 32, 6}, {22, 31, 
      14}, {28, 34, 22}, {21, 24, 13}, {29, 31, 20}, {29, 31, 18}, {27, 29, 
      16}, {25, 27, 14}, {20, 23, 12}, {15, 18, 9}, {11, 14, 7}, {7, 12, 8}, {
      6, 12, 12}, {4, 10, 8}, {3, 8, 2}, {3, 8, 1}, {6, 9, 0}, {8, 11, 2}, {9,
       11, 6}, {9, 11, 8}, {13, 14, 16}, {6, 10, 11}, {7, 13, 11}, {8, 18, 
      9}, {5, 18, 0}, {13, 30, 0}, {47, 65, 25}, {84, 106, 60}, {63, 89, 
      41}, {32, 57, 15}, {8, 24, 0}, {4, 15, 0}, {14, 16, 13}, {15, 17, 16}, {
      10, 15, 8}, {6, 18, 0}, {18, 36, 0}, {48, 77, 11}, {88, 124, 36}, {110, 
      151, 47}, {112, 154, 42}, {111, 152, 34}, {120, 158, 39}, {129, 168, 
      51}, {114, 158, 45}, {94, 140, 32}, {65, 110, 9}, {44, 88, 0}, {53, 96, 
      6}, {79, 124, 33}, {95, 140, 47}, {94, 140, 42}, {88, 137, 30}, {92, 
      142, 27}, {93, 147, 25}, {94, 148, 24}, {95, 149, 25}, {93, 149, 26}, {
      89, 142, 24}, {86, 132, 33}, {92, 119, 52}, {104, 124, 75}, {112, 132, 
      83}, {111, 130, 84}, {107, 126, 81}, {102, 121, 76}, {95, 112, 70}, {88,
       103, 62}, {90, 102, 62}, {112, 123, 83}, {174, 182, 143}, {217, 224, 
      183}, {226, 228, 188}, {198, 199, 159}, {148, 149, 107}, {131, 135, 
      100}, {198, 207, 186}, {207, 221, 206}, {220, 232, 220}, {224, 237, 
      227}, {200, 213, 206}, {125, 140, 135}, {42, 57, 54}, {0, 13, 10}, {0, 
      9, 4}, {0, 7, 0}, {0, 15, 5}, {88, 106, 94}, {197, 215, 199}, {200, 219,
       199}, {166, 185, 163}, {64, 86, 65}, {0, 16, 3}, {33, 56, 46}, {144, 
      170, 161}, {174, 201, 194}, {167, 196, 192}, {193, 223, 221}, {177, 207,
       205}, {164, 193, 189}, {62, 89, 84}, {0, 14, 7}, {0, 6, 0}, {53, 64, 
      47}, {133, 136, 115}, {159, 157, 132}, {115, 108, 80}, {79, 65, 30}, {
      84, 57, 12}, {105, 71, 23}, {118, 81, 37}, {127, 89, 50}, {117, 78, 
      45}, {131, 94, 65}, {135, 103, 78}, {60, 34, 11}, {48, 27, 8}, {30, 14, 
      0}, {30, 18, 2}, {44, 32, 20}, {50, 36, 25}, {56, 37, 30}, {61, 38, 
      32}, {58, 31, 24}, {45, 17, 5}, {51, 22, 6}, {60, 28, 13}, {69, 38, 
      20}, {81, 46, 27}, {88, 53, 33}, {95, 57, 36}, {98, 60, 37}, {91, 49, 
      25}, {104, 60, 33}, {116, 71, 42}, {117, 70, 40}, {110, 59, 28}, {102, 
      52, 19}, {102, 52, 19}, {108, 55, 23}, {111, 54, 27}, {112, 52, 28}, {
      118, 60, 38}, {117, 62, 41}, {101, 50, 31}, {89, 43, 28}, {74, 36, 
      25}, {55, 22, 13}, {47, 18, 10}, {41, 13, 2}, {69, 37, 22}, {128, 91, 
      65}, {169, 121, 85}, {170, 114, 67}, {170, 104, 46}, {180, 112, 51}, {
      168, 107, 44}, {189, 135, 75}, {189, 143, 93}, {170, 137, 94}, {194, 
      173, 142}, {183, 175, 156}, {36, 39, 30}, {13, 25, 25}, {125, 142, 
      149}, {239, 255, 255}, {99, 116, 126}, {148, 162, 171}, {243, 252, 
      255}, {182, 187, 190}, {42, 43, 45}, {2, 6, 5}, {14, 23, 22}, {134, 143,
       142}, {207, 209, 208}, {232, 230, 231}, {253, 247, 247}, {252, 244, 
      242}, {247, 242, 236}, {240, 240, 228}, {233, 240, 222}, {191, 203, 
      179}, {134, 150, 121}, {106, 125, 93}, {111, 128, 94}, {113, 129, 93}, {
      115, 129, 94}, {127, 142, 103}, {128, 145, 101}, {120, 141, 100}, {126, 
      151, 121}, {128, 158, 124}, {111, 148, 94}, {104, 143, 76}, {118, 156, 
      83}, {131, 166, 102}, {119, 145, 108}, {96, 116, 91}, {98, 117, 87}, {
      109, 132, 88}, {57, 86, 22}, {93, 126, 57}, {52, 87, 29}, {35, 77, 
      29}, {65, 119, 83}, {120, 179, 147}, {139, 196, 164}, {94, 150, 121}, {
      78, 131, 103}, {110, 160, 133}, {121, 169, 143}, {99, 143, 118}, {78, 
      121, 94}, {70, 109, 82}, {89, 125, 97}, {92, 127, 95}, {104, 135, 
      103}, {90, 120, 86}, {90, 120, 84}, {75, 102, 69}, {69, 95, 68}, {64, 
      88, 66}, {61, 85, 63}, {60, 84, 62}, {58, 82, 60}, {54, 78, 54}, {53, 
      77, 53}, {56, 80, 56}, {47, 71, 47}, {47, 70, 44}, {43, 66, 40}, {37, 
      60, 34}, {30, 53, 25}, {25, 48, 20}, {23, 46, 18}, {23, 48, 8}, {17, 45,
       0}, {38, 69, 0}, {77, 106, 26}, {115, 144, 62}, {136, 164, 79}, {127, 
      155, 70}, {97, 125, 41}, {71, 98, 19}, {55, 82, 5}, {55, 83, 8}, {61, 
      89, 12}, {71, 105, 21}, {86, 122, 32}, {98, 138, 41}, {106, 147, 43}, {
      110, 151, 45}, {110, 146, 46}, {106, 139, 48}, {85, 113, 38}, {62, 86, 
      28}, {50, 66, 30}, {32, 44, 24}, {20, 25, 19}, {21, 22, 26}, {8, 7, 
      15}, {13, 12, 20}, {14, 11, 20}, {10, 7, 16}, {5, 4, 12}, {5, 4, 12}, {
      4, 2, 13}, {2, 1, 7}, {0, 0, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0,
       0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {
      0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 4}, {0, 0, 2}, {0, 0, 2}, {0, 0, 
      0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
      1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}}, {{25, 67, 0}, {57, 99, 
      13}, {72, 114, 30}, {66, 109, 29}, {64, 108, 31}, {62, 105, 36}, {51, 
      95, 36}, {47, 89, 39}, {38, 79, 35}, {44, 82, 41}, {50, 87, 44}, {47, 
      85, 38}, {39, 76, 22}, {36, 72, 8}, {47, 83, 13}, {63, 97, 20}, {85, 
      119, 35}, {72, 104, 19}, {60, 93, 12}, {69, 101, 25}, {101, 134, 63}, {
      136, 169, 100}, {153, 186, 115}, {154, 189, 109}, {107, 142, 50}, {75, 
      111, 11}, {71, 104, 0}, {85, 115, 15}, {78, 103, 19}, {58, 79, 14}, {49,
       64, 23}, {48, 63, 34}, {46, 66, 39}, {47, 71, 47}, {49, 74, 55}, {45, 
      69, 55}, {35, 61, 48}, {29, 57, 42}, {28, 60, 36}, {31, 65, 30}, {44, 
      82, 33}, {60, 99, 44}, {77, 117, 57}, {83, 122, 65}, {79, 117, 68}, {72,
       108, 70}, {63, 98, 68}, {57, 90, 71}, {57, 88, 80}, {48, 79, 73}, {49, 
      81, 66}, {49, 83, 59}, {42, 77, 44}, {52, 89, 45}, {77, 117, 64}, {92, 
      134, 70}, {83, 127, 52}, {90, 135, 54}, {97, 143, 55}, {97, 144, 52}, {
      88, 135, 43}, {73, 120, 26}, {60, 107, 13}, {53, 100, 6}, {54, 100, 
      10}, {75, 122, 28}, {91, 140, 35}, {103, 153, 42}, {108, 161, 47}, {98, 
      151, 37}, {82, 134, 23}, {80, 133, 15}, {112, 165, 35}, {116, 172, 
      23}, {130, 188, 16}, {151, 209, 27}, {167, 222, 41}, {166, 218, 47}, {
      151, 198, 44}, {135, 175, 50}, {116, 149, 62}, {67, 93, 30}, {34, 58, 
      6}, {26, 47, 6}, {20, 35, 6}, {22, 34, 14}, {27, 35, 22}, {19, 25, 
      15}, {26, 29, 20}, {26, 28, 17}, {26, 28, 17}, {24, 26, 13}, {20, 23, 
      12}, {16, 19, 10}, {12, 15, 8}, {8, 13, 9}, {5, 11, 11}, {4, 10, 10}, {
      3, 10, 3}, {4, 10, 0}, {5, 11, 0}, {6, 12, 0}, {8, 11, 4}, {6, 11, 5}, {
      3, 7, 6}, {2, 8, 8}, {3, 12, 7}, {7, 19, 5}, {13, 29, 2}, {31, 52, 
      11}, {71, 96, 41}, {107, 135, 76}, {95, 124, 68}, {57, 83, 35}, {20, 39,
       7}, {7, 18, 1}, {11, 13, 8}, {11, 13, 10}, {10, 15, 8}, {12, 21, 0}, {
      19, 38, 0}, {60, 90, 20}, {105, 142, 47}, {121, 164, 49}, {125, 169, 
      45}, {134, 180, 45}, {147, 189, 51}, {148, 192, 57}, {131, 178, 50}, {
      108, 156, 38}, {74, 119, 14}, {48, 92, 0}, {50, 92, 10}, {72, 113, 
      35}, {87, 128, 52}, {88, 131, 51}, {80, 125, 34}, {78, 126, 24}, {80, 
      130, 17}, {81, 135, 13}, {81, 137, 10}, {80, 137, 8}, {79, 135, 8}, {82,
       132, 21}, {90, 122, 46}, {105, 129, 71}, {114, 137, 81}, {116, 136, 
      83}, {112, 132, 79}, {108, 126, 76}, {103, 119, 72}, {100, 113, 69}, {
      108, 119, 77}, {125, 133, 94}, {176, 182, 144}, {212, 218, 180}, {226, 
      230, 193}, {215, 217, 180}, {182, 184, 147}, {174, 179, 149}, {208, 219,
       202}, {211, 227, 214}, {214, 227, 217}, {208, 224, 214}, {188, 203, 
      196}, {127, 144, 138}, {54, 69, 66}, {10, 26, 23}, {0, 10, 4}, {0, 15, 
      9}, {18, 35, 27}, {98, 116, 104}, {189, 207, 191}, {201, 220, 201}, {
      185, 204, 184}, {92, 111, 92}, {6, 26, 14}, {22, 42, 33}, {123, 144, 
      139}, {171, 196, 192}, {172, 198, 195}, {182, 211, 209}, {172, 202, 
      202}, {184, 212, 213}, {147, 173, 170}, {106, 129, 123}, {94, 111, 
      101}, {101, 113, 99}, {126, 130, 113}, {136, 135, 115}, {101, 97, 72}, {
      76, 63, 31}, {95, 72, 30}, {121, 90, 44}, {115, 82, 41}, {120, 84, 
      48}, {123, 87, 55}, {122, 87, 59}, {111, 79, 56}, {63, 36, 15}, {44, 23,
       4}, {29, 13, 0}, {32, 19, 3}, {46, 32, 19}, {51, 34, 24}, {55, 37, 
      27}, {60, 37, 31}, {56, 29, 20}, {47, 19, 5}, {54, 25, 9}, {64, 33, 
      15}, {71, 40, 22}, {77, 44, 25}, {84, 49, 29}, {90, 54, 32}, {95, 57, 
      34}, {87, 47, 22}, {97, 55, 30}, {110, 64, 38}, {112, 65, 37}, {108, 59,
       29}, {104, 53, 22}, {103, 52, 21}, {107, 54, 23}, {103, 47, 20}, {108, 
      51, 24}, {120, 62, 38}, {122, 68, 44}, {111, 60, 39}, {102, 55, 37}, {
      86, 44, 30}, {60, 24, 12}, {50, 18, 7}, {43, 11, 0}, {65, 30, 11}, {124,
       82, 57}, {170, 120, 83}, {171, 110, 63}, {169, 100, 43}, {185, 115, 
      53}, {183, 119, 58}, {167, 112, 55}, {169, 126, 75}, {152, 120, 79}, {
      140, 123, 93}, {132, 130, 109}, {38, 45, 37}, {35, 51, 51}, {161, 178, 
      186}, {223, 241, 253}, {116, 132, 145}, {146, 158, 170}, {237, 246, 
      255}, {187, 192, 196}, {49, 53, 54}, {7, 13, 11}, {19, 30, 26}, {138, 
      149, 145}, {208, 214, 214}, {232, 232, 234}, {249, 243, 247}, {246, 237,
       240}, {243, 238, 235}, {241, 238, 229}, {233, 238, 218}, {194, 204, 
      177}, {141, 156, 123}, {117, 133, 96}, {122, 138, 99}, {126, 141, 
      102}, {131, 141, 104}, {140, 151, 109}, {135, 152, 98}, {151, 171, 
      118}, {146, 169, 123}, {112, 142, 92}, {83, 120, 51}, {75, 116, 38}, {
      79, 120, 41}, {84, 121, 52}, {90, 116, 77}, {86, 109, 81}, {106, 126, 
      98}, {110, 132, 93}, {81, 111, 51}, {159, 194, 128}, {115, 150, 92}, {
      36, 80, 31}, {35, 91, 54}, {95, 159, 125}, {129, 190, 159}, {99, 160, 
      129}, {82, 141, 111}, {112, 168, 139}, {135, 190, 161}, {131, 181, 
      152}, {76, 125, 95}, {64, 111, 79}, {80, 124, 89}, {86, 128, 90}, {98, 
      136, 97}, {83, 120, 79}, {81, 116, 74}, {63, 98, 58}, {71, 100, 72}, {
      63, 91, 68}, {60, 88, 65}, {67, 95, 73}, {73, 101, 79}, {69, 97, 75}, {
      59, 87, 65}, {52, 80, 58}, {55, 80, 58}, {52, 76, 54}, {45, 69, 45}, {
      39, 62, 36}, {32, 55, 29}, {29, 49, 22}, {26, 46, 19}, {24, 45, 12}, {
      21, 44, 0}, {25, 53, 0}, {40, 66, 1}, {61, 89, 15}, {84, 111, 30}, {97, 
      125, 40}, {100, 128, 41}, {97, 125, 40}, {63, 91, 7}, {54, 83, 1}, {50, 
      81, 1}, {61, 94, 13}, {81, 116, 32}, {91, 129, 42}, {88, 129, 37}, {81, 
      121, 25}, {100, 136, 40}, {94, 127, 36}, {73, 104, 28}, {55, 81, 20}, {
      46, 64, 24}, {33, 47, 22}, {23, 31, 20}, {23, 28, 24}, {21, 22, 24}, {
      16, 15, 20}, {10, 9, 14}, {6, 5, 11}, {1, 0, 8}, {0, 0, 9}, {0, 0, 
      11}, {4, 3, 11}, {11, 11, 11}, {9, 10, 5}, {5, 5, 3}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {1, 1, 1}, {4, 4, 4}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {
      0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 4}, {0, 0, 2}, {0, 0, 2}, {0, 0, 
      0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
      1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}}, {{20, 50, 0}, {47, 80, 
      27}, {57, 90, 37}, {47, 82, 28}, {38, 75, 24}, {31, 66, 24}, {19, 54, 
      22}, {14, 49, 25}, {15, 49, 33}, {22, 54, 41}, {26, 58, 43}, {19, 53, 
      29}, {6, 40, 3}, {2, 39, 0}, {21, 57, 0}, {44, 80, 8}, {77, 110, 31}, {
      74, 106, 23}, {78, 112, 25}, {105, 140, 50}, {144, 180, 92}, {169, 204, 
      120}, {159, 196, 118}, {140, 177, 97}, {72, 107, 23}, {49, 84, 0}, {44, 
      78, 0}, {53, 84, 0}, {51, 78, 0}, {48, 70, 8}, {49, 67, 27}, {48, 64, 
      37}, {45, 68, 42}, {50, 74, 52}, {51, 76, 57}, {45, 69, 55}, {32, 58, 
      45}, {27, 56, 38}, {29, 62, 35}, {35, 71, 33}, {59, 97, 46}, {73, 112, 
      55}, {84, 124, 62}, {82, 121, 64}, {75, 111, 63}, {66, 100, 63}, {58, 
      90, 66}, {51, 82, 66}, {49, 79, 69}, {45, 75, 65}, {45, 76, 58}, {42, 
      75, 46}, {41, 78, 37}, {67, 106, 53}, {101, 142, 76}, {114, 157, 78}, {
      89, 135, 45}, {90, 138, 39}, {91, 142, 37}, {96, 148, 38}, {96, 149, 
      35}, {88, 141, 27}, {73, 126, 12}, {64, 113, 4}, {69, 116, 20}, {81, 
      126, 31}, {87, 137, 26}, {100, 151, 32}, {118, 172, 48}, {124, 178, 
      56}, {119, 174, 55}, {122, 177, 57}, {131, 186, 58}, {132, 187, 44}, {
      136, 192, 29}, {149, 206, 31}, {163, 217, 43}, {164, 216, 46}, {151, 
      200, 46}, {140, 183, 52}, {123, 160, 65}, {76, 107, 37}, {36, 64, 5}, {
      21, 44, 0}, {16, 33, 1}, {19, 33, 10}, {22, 33, 17}, {16, 24, 13}, {20, 
      26, 16}, {22, 25, 16}, {22, 25, 14}, {21, 24, 13}, {19, 22, 13}, {17, 
      20, 11}, {12, 17, 10}, {10, 15, 11}, {4, 9, 12}, {2, 11, 10}, {2, 12, 
      4}, {4, 12, 0}, {4, 12, 0}, {4, 13, 0}, {5, 11, 0}, {4, 11, 3}, {2, 8, 
      4}, {4, 13, 8}, {6, 18, 8}, {7, 22, 1}, {15, 37, 0}, {46, 73, 18}, {91, 
      122, 52}, {127, 159, 86}, {114, 146, 83}, {72, 100, 49}, {29, 49, 14}, {
      8, 21, 1}, {7, 12, 5}, {10, 12, 9}, {12, 17, 10}, {17, 27, 3}, {19, 38, 
      0}, {69, 99, 25}, {116, 154, 55}, {126, 172, 50}, {132, 180, 44}, {148, 
      196, 50}, {161, 207, 57}, {159, 205, 57}, {144, 192, 54}, {125, 174, 
      48}, {93, 136, 28}, {60, 101, 9}, {50, 88, 13}, {63, 100, 33}, {78, 114,
       52}, {82, 121, 54}, {78, 119, 40}, {75, 120, 27}, {78, 127, 18}, {85, 
      139, 19}, {84, 140, 13}, {76, 133, 2}, {71, 131, 0}, {76, 129, 13}, {83,
       121, 36}, {99, 128, 61}, {110, 136, 71}, {110, 134, 72}, {105, 126, 
      67}, {102, 121, 65}, {101, 118, 66}, {101, 114, 68}, {110, 121, 78}, {
      127, 135, 94}, {175, 181, 143}, {208, 214, 178}, {224, 230, 196}, {224, 
      227, 196}, {205, 208, 177}, {205, 211, 185}, {205, 218, 201}, {212, 230,
       218}, {216, 232, 222}, {212, 229, 219}, {195, 212, 204}, {135, 154, 
      148}, {55, 71, 68}, {1, 20, 16}, {0, 6, 0}, {0, 6, 0}, {35, 55, 46}, {
      123, 143, 132}, {190, 211, 196}, {195, 216, 199}, {198, 219, 202}, {130,
       148, 132}, {26, 42, 32}, {16, 31, 24}, {104, 120, 117}, {177, 197, 
      195}, {185, 209, 209}, {172, 198, 199}, {160, 188, 191}, {190, 218, 
      219}, {211, 237, 238}, {198, 220, 218}, {189, 206, 200}, {171, 183, 
      173}, {178, 184, 170}, {184, 185, 167}, {137, 135, 114}, {97, 87, 60}, {
      91, 73, 35}, {116, 93, 51}, {110, 82, 45}, {118, 87, 56}, {135, 101, 
      74}, {112, 77, 55}, {80, 49, 28}, {56, 29, 10}, {39, 18, 1}, {29, 13, 
      0}, {35, 22, 6}, {47, 33, 20}, {51, 34, 24}, {54, 34, 25}, {58, 33, 
      26}, {53, 26, 17}, {50, 22, 8}, {57, 30, 13}, {66, 37, 19}, {72, 41, 
      23}, {74, 41, 22}, {78, 43, 23}, {84, 48, 26}, {90, 52, 29}, {85, 45, 
      20}, {91, 49, 24}, {101, 55, 31}, {105, 58, 32}, {104, 57, 29}, {103, 
      54, 24}, {101, 52, 22}, {101, 50, 21}, {93, 39, 11}, {103, 49, 21}, {
      121, 67, 39}, {128, 74, 48}, {123, 73, 48}, {121, 73, 51}, {101, 58, 
      41}, {68, 29, 14}, {57, 21, 7}, {52, 16, 0}, {60, 24, 2}, {112, 68, 
      41}, {170, 118, 81}, {173, 115, 69}, {166, 99, 44}, {179, 110, 51}, {
      184, 123, 66}, {175, 122, 68}, {176, 136, 87}, {166, 138, 98}, {153, 
      142, 112}, {106, 108, 87}, {11, 23, 13}, {41, 57, 57}, {205, 222, 
      230}, {214, 230, 243}, {134, 146, 162}, {155, 165, 177}, {236, 245, 
      254}, {189, 196, 202}, {48, 53, 56}, {1, 10, 7}, {24, 37, 30}, {145, 
      158, 151}, {216, 222, 220}, {234, 235, 237}, {246, 241, 247}, {240, 234,
       238}, {241, 235, 235}, {243, 240, 231}, {229, 234, 214}, {195, 206, 
      176}, {147, 161, 125}, {124, 139, 98}, {133, 146, 103}, {140, 151, 
      109}, {145, 151, 113}, {151, 160, 115}, {148, 163, 106}, {151, 171, 
      108}, {121, 147, 86}, {87, 118, 51}, {77, 116, 35}, {68, 110, 24}, {53, 
      95, 11}, {52, 92, 22}, {70, 99, 55}, {116, 141, 109}, {164, 187, 158}, {
      123, 147, 111}, {65, 95, 43}, {150, 186, 125}, {160, 198, 139}, {116, 
      163, 109}, {96, 153, 110}, {114, 176, 137}, {107, 169, 132}, {73, 135, 
      98}, {68, 130, 93}, {105, 165, 129}, {135, 192, 157}, {137, 193, 156}, {
      99, 154, 115}, {66, 118, 79}, {66, 114, 72}, {68, 115, 69}, {86, 129, 
      83}, {75, 117, 67}, {83, 123, 71}, {75, 114, 69}, {81, 114, 85}, {72, 
      104, 81}, {66, 100, 76}, {72, 105, 84}, {78, 111, 90}, {79, 112, 91}, {
      77, 109, 88}, {75, 107, 86}, {64, 93, 73}, {57, 84, 65}, {48, 71, 51}, {
      40, 62, 41}, {35, 54, 32}, {32, 50, 26}, {27, 45, 21}, {23, 41, 15}, {
      14, 35, 4}, {14, 36, 0}, {20, 42, 0}, {31, 55, 0}, {50, 73, 1}, {68, 93,
       12}, {83, 108, 24}, {89, 117, 30}, {78, 106, 21}, {58, 87, 3}, {43, 74,
       0}, {53, 86, 7}, {79, 114, 34}, {95, 132, 52}, {92, 131, 48}, {81, 120,
       37}, {87, 122, 42}, {86, 118, 43}, {80, 109, 45}, {70, 94, 44}, {57, 
      74, 38}, {36, 50, 25}, {14, 25, 9}, {3, 11, 0}, {15, 21, 11}, {12, 15, 
      6}, {9, 12, 1}, {11, 14, 3}, {11, 14, 5}, {8, 11, 4}, {7, 9, 6}, {9, 11,
       8}, {0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 
      2}, {0, 0, 2}, {0, 0, 4}, {0, 0, 2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {
      1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
      1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
      1, 1, 1}, {1, 1, 1}, {1, 1, 1}}, {{25, 48, 6}, {40, 65, 23}, {39, 64, 
      24}, {24, 50, 13}, {17, 44, 11}, {9, 37, 12}, {0, 29, 11}, {0, 27, 
      17}, {8, 37, 33}, {13, 42, 38}, {16, 46, 38}, {10, 41, 23}, {2, 33, 
      0}, {4, 37, 0}, {26, 62, 1}, {50, 86, 16}, {64, 96, 21}, {72, 104, 
      21}, {90, 124, 29}, {116, 153, 50}, {143, 181, 78}, {151, 188, 92}, {
      132, 170, 83}, {109, 146, 68}, {63, 100, 23}, {48, 82, 5}, {40, 74, 
      0}, {38, 69, 0}, {35, 62, 0}, {40, 65, 7}, {46, 67, 26}, {41, 61, 33}, {
      44, 67, 41}, {48, 72, 50}, {49, 73, 57}, {39, 66, 51}, {26, 54, 39}, {
      20, 52, 31}, {28, 63, 31}, {38, 75, 32}, {64, 103, 50}, {75, 115, 53}, {
      77, 117, 54}, {65, 105, 45}, {52, 88, 40}, {46, 80, 43}, {47, 77, 53}, {
      45, 74, 56}, {43, 71, 56}, {46, 77, 59}, {52, 85, 58}, {48, 82, 45}, {
      49, 87, 36}, {79, 119, 56}, {108, 150, 74}, {112, 156, 67}, {82, 130, 
      30}, {80, 130, 19}, {80, 133, 15}, {92, 146, 24}, {103, 157, 33}, {103, 
      158, 31}, {90, 145, 18}, {76, 129, 11}, {87, 135, 35}, {90, 136, 37}, {
      90, 141, 23}, {108, 161, 31}, {141, 197, 62}, {159, 215, 82}, {159, 215,
       92}, {161, 216, 97}, {145, 199, 79}, {133, 188, 58}, {122, 177, 31}, {
      118, 173, 17}, {121, 175, 15}, {124, 175, 18}, {120, 168, 22}, {113, 
      158, 31}, {99, 139, 42}, {67, 101, 25}, {32, 62, 0}, {12, 39, 0}, {7, 
      27, 0}, {11, 26, 3}, {14, 27, 10}, {12, 22, 11}, {16, 23, 15}, {17, 22, 
      15}, {18, 24, 14}, {18, 24, 12}, {19, 22, 13}, {15, 21, 11}, {13, 18, 
      11}, {11, 17, 13}, {2, 10, 12}, {1, 11, 10}, {3, 13, 5}, {2, 13, 0}, {0,
       12, 0}, {0, 12, 0}, {2, 11, 0}, {1, 12, 0}, {4, 14, 6}, {10, 21, 13}, {
      12, 26, 11}, {8, 28, 0}, {19, 45, 0}, {56, 87, 19}, {103, 138, 54}, {
      132, 170, 83}, {128, 164, 94}, {87, 117, 63}, {41, 63, 25}, {17, 31, 
      8}, {10, 17, 9}, {10, 12, 9}, {11, 16, 9}, {14, 26, 4}, {23, 42, 0}, {
      64, 94, 22}, {106, 146, 47}, {120, 166, 44}, {123, 171, 35}, {132, 182, 
      35}, {142, 191, 39}, {146, 195, 44}, {146, 195, 52}, {138, 188, 57}, {
      117, 161, 50}, {82, 123, 31}, {56, 94, 21}, {54, 90, 28}, {69, 102, 
      45}, {80, 116, 52}, {81, 119, 42}, {80, 123, 33}, {89, 136, 30}, {102, 
      153, 34}, {99, 154, 27}, {79, 138, 9}, {69, 128, 0}, {71, 126, 9}, {84, 
      124, 35}, {96, 128, 53}, {102, 132, 60}, {98, 125, 56}, {92, 117, 51}, {
      92, 112, 51}, {94, 111, 56}, {95, 109, 58}, {102, 111, 66}, {128, 136, 
      95}, {185, 191, 155}, {215, 221, 187}, {226, 233, 202}, {223, 229, 
      201}, {203, 209, 183}, {200, 210, 186}, {200, 217, 201}, {210, 230, 
      218}, {215, 232, 222}, {209, 229, 218}, {193, 212, 206}, {135, 154, 
      148}, {49, 68, 64}, {0, 10, 6}, {0, 6, 0}, {0, 6, 0}, {57, 76, 70}, {
      154, 174, 165}, {198, 218, 206}, {184, 205, 190}, {189, 210, 195}, {141,
       159, 145}, {33, 44, 36}, {12, 21, 16}, {79, 91, 87}, {159, 175, 174}, {
      173, 193, 194}, {141, 162, 165}, {116, 140, 144}, {140, 165, 169}, {187,
       211, 213}, {204, 224, 225}, {219, 235, 232}, {204, 217, 208}, {199, 
      207, 194}, {186, 189, 172}, {130, 129, 111}, {93, 87, 63}, {111, 98, 
      64}, {112, 94, 58}, {106, 86, 53}, {115, 90, 60}, {117, 87, 63}, {90, 
      59, 39}, {63, 34, 16}, {50, 24, 9}, {33, 14, 0}, {30, 14, 0}, {39, 27, 
      13}, {49, 37, 23}, {49, 32, 22}, {51, 31, 22}, {55, 30, 23}, {49, 22, 
      13}, {50, 24, 9}, {59, 32, 15}, {67, 40, 23}, {70, 41, 23}, {69, 38, 
      20}, {69, 36, 17}, {76, 41, 21}, {83, 47, 25}, {84, 46, 23}, {87, 47, 
      22}, {92, 47, 24}, {97, 51, 27}, {99, 53, 27}, {100, 53, 27}, {98, 48, 
      23}, {94, 44, 17}, {86, 36, 9}, {99, 50, 20}, {119, 68, 39}, {128, 77, 
      48}, {132, 81, 54}, {136, 86, 61}, {118, 72, 49}, {82, 39, 20}, {67, 29,
       10}, {67, 29, 10}, {62, 21, 0}, {95, 51, 22}, {164, 114, 79}, {190, 
      133, 88}, {174, 111, 60}, {166, 101, 47}, {162, 105, 52}, {179, 131, 
      82}, {162, 125, 80}, {160, 138, 99}, {205, 200, 170}, {138, 143, 123}, {
      26, 39, 29}, {92, 108, 108}, {223, 237, 246}, {217, 229, 243}, {121, 
      130, 145}, {169, 177, 190}, {244, 251, 255}, {196, 203, 209}, {42, 50, 
      52}, {0, 9, 5}, {23, 39, 28}, {147, 163, 152}, {222, 228, 226}, {240, 
      241, 243}, {248, 243, 250}, {241, 234, 241}, {243, 237, 239}, {246, 243,
       236}, {235, 240, 218}, {207, 216, 185}, {161, 173, 133}, {134, 147, 
      103}, {139, 150, 107}, {149, 158, 115}, {154, 158, 121}, {158, 165, 
      121}, {158, 172, 113}, {145, 166, 97}, {108, 136, 61}, {90, 125, 43}, {
      93, 133, 44}, {67, 112, 21}, {51, 94, 12}, {75, 116, 46}, {125, 159, 
      109}, {148, 178, 142}, {159, 184, 155}, {100, 127, 96}, {80, 111, 69}, {
      144, 181, 129}, {152, 193, 135}, {145, 193, 135}, {132, 189, 138}, {152,
       211, 163}, {142, 201, 153}, {88, 147, 101}, {42, 104, 57}, {56, 118, 
      71}, {111, 170, 124}, {153, 212, 164}, {132, 190, 140}, {76, 133, 82}, {
      66, 119, 65}, {81, 132, 75}, {102, 152, 93}, {82, 130, 70}, {88, 132, 
      71}, {87, 130, 77}, {73, 113, 79}, {80, 118, 95}, {94, 132, 109}, {106, 
      144, 123}, {106, 144, 123}, {95, 132, 114}, {86, 120, 103}, {82, 115, 
      98}, {69, 100, 84}, {59, 88, 70}, {47, 72, 53}, {38, 59, 40}, {34, 53, 
      33}, {33, 48, 27}, {27, 42, 21}, {22, 37, 14}, {12, 30, 8}, {13, 33, 
      5}, {18, 39, 0}, {23, 46, 0}, {33, 55, 0}, {43, 66, 0}, {53, 77, 0}, {
      58, 85, 4}, {83, 110, 29}, {61, 92, 12}, {45, 76, 0}, {47, 81, 4}, {68, 
      105, 27}, {91, 130, 49}, {98, 140, 56}, {98, 139, 63}, {71, 104, 47}, {
      63, 92, 46}, {55, 81, 42}, {42, 66, 34}, {28, 46, 22}, {23, 38, 17}, {
      24, 37, 17}, {23, 35, 13}, {7, 17, 0}, {13, 23, 0}, {12, 22, 0}, {9, 20,
       0}, {18, 26, 0}, {28, 38, 1}, {31, 41, 6}, {25, 34, 7}, {20, 23, 12}, {
      15, 16, 11}, {7, 7, 5}, {3, 3, 1}, {3, 3, 1}, {2, 2, 0}, {0, 0, 0}, {0, 
      0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 
      2}, {0, 0, 4}, {0, 0, 2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {
      1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {
      1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
      1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}}, {{34, 53, 0}, {44, 64, 11}, {38, 57, 12}, {24, 44,
       7}, {20, 43, 15}, {15, 38, 18}, {4, 28, 15}, {0, 25, 16}, {7, 33, 
      24}, {8, 36, 22}, {12, 41, 19}, {13, 44, 12}, {12, 43, 0}, {16, 49, 
      0}, {32, 67, 3}, {52, 85, 16}, {50, 80, 8}, {67, 99, 14}, {89, 124, 
      20}, {105, 144, 27}, {112, 153, 33}, {107, 147, 35}, {87, 126, 33}, {70,
       109, 30}, {65, 102, 33}, {54, 89, 25}, {46, 82, 12}, {39, 72, 3}, {31, 
      61, 0}, {36, 65, 9}, {43, 68, 26}, {36, 60, 28}, {45, 69, 43}, {48, 72, 
      50}, {45, 70, 51}, {32, 59, 42}, {17, 46, 28}, {13, 45, 21}, {21, 57, 
      21}, {32, 71, 24}, {53, 94, 36}, {68, 110, 44}, {72, 113, 45}, {53, 93, 
      30}, {34, 71, 19}, {30, 62, 23}, {32, 60, 35}, {31, 60, 38}, {40, 70, 
      44}, {54, 85, 53}, {69, 104, 64}, {71, 108, 57}, {74, 113, 50}, {96, 
      137, 61}, {111, 155, 66}, {103, 149, 50}, {75, 125, 14}, {73, 124, 6}, {
      78, 132, 8}, {97, 152, 25}, {118, 175, 46}, {126, 183, 54}, {116, 173, 
      44}, {104, 158, 38}, {87, 136, 31}, {92, 139, 33}, {97, 149, 22}, {125, 
      179, 39}, {165, 223, 76}, {180, 237, 96}, {167, 223, 96}, {158, 212, 
      98}, {143, 196, 88}, {122, 174, 64}, {95, 146, 27}, {73, 124, 0}, {65, 
      115, 0}, {66, 116, 0}, {71, 118, 0}, {74, 119, 2}, {74, 116, 18}, {61, 
      100, 17}, {35, 71, 1}, {12, 42, 0}, {4, 29, 0}, {4, 24, 0}, {7, 21, 
      6}, {11, 23, 13}, {13, 23, 15}, {16, 23, 15}, {17, 25, 14}, {17, 25, 
      14}, {17, 23, 13}, {15, 23, 12}, {13, 20, 12}, {11, 17, 13}, {1, 11, 
      12}, {1, 13, 13}, {1, 13, 3}, {0, 12, 0}, {0, 11, 0}, {0, 12, 0}, {3, 
      15, 0}, {6, 19, 2}, {2, 15, 5}, {7, 23, 10}, {12, 31, 11}, {19, 43, 
      7}, {41, 70, 12}, {77, 114, 34}, {115, 157, 57}, {135, 179, 81}, {141, 
      182, 106}, {99, 134, 78}, {51, 76, 37}, {23, 38, 17}, {13, 20, 13}, {9, 
      13, 14}, {12, 17, 13}, {15, 26, 9}, {31, 49, 9}, {54, 83, 17}, {87, 126,
       33}, {106, 153, 39}, {107, 156, 28}, {104, 155, 16}, {114, 166, 21}, {
      130, 179, 35}, {142, 191, 50}, {149, 196, 66}, {142, 184, 74}, {107, 
      146, 53}, {67, 103, 29}, {50, 85, 21}, {64, 96, 33}, {79, 115, 45}, {84,
       122, 39}, {85, 126, 30}, {93, 141, 29}, {103, 154, 33}, {98, 152, 
      28}, {81, 140, 14}, {73, 131, 10}, {75, 129, 17}, {92, 135, 43}, {96, 
      134, 51}, {94, 129, 49}, {89, 120, 44}, {87, 114, 43}, {91, 113, 48}, {
      94, 112, 54}, {94, 108, 55}, {109, 118, 71}, {145, 153, 112}, {205, 213,
       176}, {229, 236, 203}, {229, 238, 209}, {221, 229, 205}, {195, 205, 
      181}, {188, 201, 181}, {200, 218, 202}, {203, 225, 212}, {199, 219, 
      208}, {188, 210, 198}, {170, 191, 184}, {117, 138, 131}, {43, 64, 59}, {
      0, 16, 11}, {0, 16, 12}, {2, 21, 15}, {75, 94, 88}, {145, 165, 156}, {
      178, 198, 189}, {173, 193, 182}, {168, 188, 177}, {110, 126, 115}, {23, 
      30, 23}, {5, 7, 4}, {39, 45, 43}, {94, 104, 105}, {106, 120, 123}, {72, 
      90, 94}, {41, 60, 66}, {46, 67, 72}, {131, 152, 155}, {170, 190, 191}, {
      203, 219, 218}, {175, 188, 181}, {127, 135, 124}, {83, 87, 72}, {57, 58,
       42}, {84, 79, 57}, {139, 132, 103}, {106, 95, 63}, {106, 91, 62}, {104,
       84, 59}, {76, 51, 31}, {63, 37, 20}, {59, 36, 20}, {46, 24, 11}, {32, 
      14, 2}, {32, 18, 5}, {45, 33, 21}, {51, 39, 27}, {46, 29, 19}, {46, 28, 
      18}, {50, 26, 16}, {45, 18, 7}, {50, 24, 11}, {57, 31, 14}, {65, 39, 
      22}, {66, 39, 20}, {63, 34, 16}, {64, 33, 13}, {70, 37, 18}, {77, 42, 
      22}, {86, 48, 27}, {85, 44, 22}, {86, 44, 22}, {91, 46, 23}, {96, 50, 
      27}, {96, 50, 26}, {92, 44, 21}, {87, 40, 14}, {84, 40, 11}, {93, 50, 
      18}, {113, 66, 36}, {126, 77, 45}, {133, 82, 51}, {141, 90, 61}, {129, 
      79, 54}, {99, 53, 29}, {78, 36, 14}, {82, 41, 19}, {70, 28, 6}, {85, 41,
       14}, {155, 106, 73}, {209, 156, 116}, {201, 140, 95}, {168, 107, 60}, {
      143, 91, 43}, {146, 105, 59}, {128, 99, 57}, {143, 127, 91}, {226, 225, 
      197}, {200, 209, 188}, {136, 149, 139}, {195, 211, 210}, {225, 235, 
      244}, {220, 228, 241}, {87, 90, 105}, {182, 185, 200}, {246, 250, 
      255}, {199, 206, 212}, {41, 51, 53}, {4, 16, 12}, {21, 37, 24}, {146, 
      162, 149}, {224, 230, 226}, {242, 243, 245}, {250, 245, 252}, {242, 235,
       242}, {243, 237, 239}, {247, 244, 237}, {247, 250, 229}, {225, 235, 
      201}, {179, 192, 149}, {144, 157, 111}, {142, 154, 108}, {152, 161, 
      118}, {157, 161, 124}, {162, 167, 126}, {160, 173, 117}, {163, 185, 
      113}, {139, 169, 83}, {113, 150, 55}, {91, 135, 40}, {57, 104, 12}, {56,
       103, 23}, {106, 148, 82}, {154, 192, 141}, {162, 197, 157}, {136, 165, 
      137}, {72, 102, 76}, {113, 146, 115}, {149, 187, 146}, {121, 165, 
      106}, {125, 174, 109}, {125, 177, 115}, {146, 200, 140}, {153, 209, 
      148}, {124, 179, 121}, {85, 143, 84}, {78, 136, 77}, {101, 161, 101}, {
      128, 186, 125}, {135, 193, 132}, {83, 139, 74}, {86, 141, 74}, {121, 
      174, 104}, {147, 199, 127}, {114, 164, 91}, {107, 153, 80}, {101, 147, 
      85}, {91, 135, 99}, {84, 128, 105}, {82, 126, 103}, {88, 131, 111}, {92,
       135, 116}, {87, 128, 110}, {80, 118, 103}, {76, 112, 98}, {66, 98, 
      83}, {55, 86, 71}, {42, 69, 54}, {34, 57, 41}, {32, 49, 31}, {30, 45, 
      26}, {26, 37, 20}, {21, 34, 14}, {21, 36, 17}, {18, 36, 10}, {16, 35, 
      3}, {16, 37, 0}, {22, 42, 0}, {32, 54, 0}, {45, 67, 2}, {53, 78, 10}, {
      74, 99, 31}, {64, 94, 22}, {56, 86, 14}, {51, 85, 9}, {55, 92, 12}, {66,
       106, 20}, {76, 119, 27}, {84, 124, 53}, {73, 103, 75}, {61, 86, 82}, {
      57, 79, 76}, {43, 64, 59}, {20, 37, 31}, {13, 29, 16}, {19, 34, 11}, {
      15, 31, 0}, {14, 30, 0}, {40, 56, 0}, {52, 70, 0}, {51, 70, 0}, {71, 89,
       5}, {106, 126, 39}, {118, 138, 53}, {106, 122, 57}, {98, 103, 80}, {71,
       72, 67}, {33, 33, 31}, {7, 7, 5}, {0, 0, 0}, {1, 1, 0}, {2, 2, 2}, {2, 
      2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 
      2}, {0, 0, 4}, {0, 0, 2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {
      1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {
      1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
      1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}}, {{80, 100, 15}, {79, 98, 19}, {55, 74, 10}, {30, 
      48, 0}, {20, 37, 3}, {11, 30, 8}, {5, 26, 9}, {7, 30, 12}, {5, 30, 8}, {
      10, 37, 6}, {20, 48, 8}, {29, 59, 9}, {31, 62, 3}, {28, 60, 0}, {30, 62,
       0}, {36, 67, 0}, {44, 71, 0}, {61, 91, 5}, {82, 119, 6}, {97, 138, 
      10}, {102, 144, 10}, {89, 133, 9}, {66, 106, 7}, {45, 84, 5}, {58, 94, 
      33}, {50, 85, 31}, {48, 83, 25}, {42, 78, 17}, {34, 68, 8}, {37, 70, 
      15}, {44, 73, 29}, {38, 65, 30}, {44, 69, 40}, {42, 67, 45}, {35, 60, 
      41}, {17, 46, 26}, {4, 33, 13}, {0, 33, 6}, {8, 44, 6}, {18, 58, 8}, {
      44, 86, 23}, {70, 113, 44}, {83, 124, 54}, {63, 104, 38}, {39, 74, 
      20}, {27, 60, 17}, {26, 55, 27}, {25, 54, 26}, {37, 69, 32}, {55, 88, 
      45}, {80, 117, 65}, {92, 130, 69}, {97, 137, 64}, {111, 153, 67}, {116, 
      162, 64}, {103, 151, 42}, {72, 122, 7}, {74, 125, 4}, {83, 138, 11}, {
      107, 162, 34}, {130, 187, 58}, {141, 198, 69}, {135, 192, 63}, {125, 
      179, 59}, {104, 153, 46}, {106, 154, 44}, {105, 158, 24}, {123, 179, 
      30}, {153, 213, 57}, {164, 223, 73}, {152, 209, 80}, {145, 199, 88}, {
      133, 184, 89}, {111, 162, 70}, {79, 129, 32}, {50, 98, 0}, {35, 83, 
      0}, {37, 84, 0}, {51, 94, 0}, {59, 104, 0}, {73, 117, 20}, {74, 117, 
      28}, {51, 89, 16}, {19, 53, 0}, {9, 36, 0}, {4, 27, 0}, {4, 21, 5}, {13,
       26, 16}, {14, 25, 17}, {15, 25, 17}, {18, 25, 17}, {18, 26, 15}, {17, 
      25, 14}, {14, 22, 11}, {12, 19, 11}, {9, 18, 13}, {2, 12, 13}, {1, 13, 
      13}, {0, 12, 2}, {0, 11, 0}, {0, 11, 0}, {3, 18, 0}, {13, 27, 2}, {20, 
      35, 14}, {5, 22, 6}, {3, 22, 3}, {13, 36, 10}, {43, 70, 27}, {81, 116, 
      48}, {113, 153, 64}, {127, 174, 62}, {129, 177, 68}, {117, 160, 80}, {
      76, 114, 57}, {35, 61, 24}, {13, 30, 11}, {9, 18, 13}, {13, 17, 20}, {
      23, 27, 28}, {30, 41, 27}, {40, 60, 25}, {49, 79, 19}, {72, 112, 26}, {
      92, 139, 33}, {95, 144, 26}, {90, 141, 12}, {103, 153, 20}, {124, 174, 
      39}, {135, 183, 47}, {148, 195, 67}, {148, 190, 80}, {118, 155, 62}, {
      73, 107, 31}, {50, 83, 14}, {61, 92, 22}, {80, 114, 37}, {94, 131, 
      38}, {94, 137, 30}, {95, 143, 25}, {93, 145, 21}, {87, 141, 19}, {82, 
      140, 20}, {82, 139, 26}, {87, 140, 36}, {91, 136, 41}, {89, 129, 41}, {
      83, 121, 36}, {83, 116, 35}, {93, 121, 46}, {104, 127, 59}, {104, 122, 
      60}, {98, 113, 58}, {126, 138, 90}, {161, 170, 127}, {213, 220, 186}, {
      225, 234, 203}, {224, 234, 207}, {216, 228, 204}, {191, 203, 183}, {182,
       196, 179}, {184, 205, 190}, {189, 211, 198}, {187, 209, 197}, {180, 
      202, 190}, {157, 178, 169}, {97, 118, 111}, {29, 50, 45}, {0, 14, 9}, {
      0, 6, 2}, {6, 25, 21}, {61, 80, 74}, {92, 111, 105}, {137, 156, 150}, {
      165, 185, 176}, {147, 167, 158}, {65, 78, 69}, {13, 15, 10}, {1, 0, 
      0}, {6, 6, 6}, {26, 30, 33}, {30, 39, 44}, {8, 21, 27}, {0, 4, 11}, {0, 
      6, 13}, {59, 78, 84}, {85, 103, 105}, {104, 118, 118}, {75, 87, 83}, {
      32, 39, 31}, {0, 3, 0}, {13, 14, 0}, {90, 89, 69}, {106, 104, 79}, {78, 
      73, 44}, {98, 88, 63}, {93, 78, 57}, {53, 34, 17}, {53, 31, 17}, {53, 
      31, 18}, {33, 13, 2}, {34, 17, 7}, {38, 26, 14}, {51, 41, 29}, {54, 42, 
      30}, {41, 27, 16}, {41, 23, 13}, {46, 22, 12}, {38, 14, 2}, {45, 22, 
      8}, {51, 28, 12}, {59, 33, 18}, {61, 35, 18}, {60, 33, 16}, {61, 32, 
      14}, {66, 35, 17}, {71, 38, 19}, {85, 48, 29}, {83, 45, 24}, {83, 42, 
      22}, {86, 44, 22}, {93, 48, 27}, {94, 48, 25}, {91, 43, 21}, {85, 39, 
      15}, {86, 47, 18}, {89, 50, 19}, {107, 64, 30}, {122, 76, 42}, {129, 79,
       46}, {137, 84, 52}, {131, 80, 49}, {110, 63, 35}, {85, 39, 15}, {89, 
      47, 23}, {82, 40, 16}, {84, 40, 13}, {134, 87, 57}, {208, 156, 119}, {
      224, 169, 128}, {190, 136, 92}, {158, 111, 69}, {137, 102, 60}, {163, 
      139, 101}, {181, 170, 138}, {220, 223, 196}, {239, 251, 231}, {239, 255,
       244}, {238, 253, 250}, {236, 245, 252}, {207, 211, 223}, {70, 69, 
      83}, {196, 195, 209}, {236, 238, 250}, {196, 203, 209}, {41, 52, 56}, {
      0, 13, 8}, {25, 43, 27}, {150, 167, 149}, {225, 232, 225}, {242, 243, 
      245}, {250, 245, 252}, {241, 234, 242}, {242, 236, 238}, {245, 242, 
      235}, {247, 250, 229}, {234, 244, 210}, {194, 205, 163}, {150, 163, 
      117}, {142, 151, 106}, {148, 155, 113}, {153, 157, 120}, {158, 163, 
      123}, {157, 170, 116}, {164, 186, 114}, {141, 172, 79}, {103, 144, 
      42}, {84, 130, 31}, {71, 120, 29}, {74, 122, 48}, {96, 142, 80}, {134, 
      174, 122}, {162, 199, 158}, {144, 177, 150}, {62, 94, 73}, {114, 149, 
      129}, {137, 177, 143}, {116, 164, 106}, {133, 183, 112}, {132, 179, 
      107}, {129, 176, 104}, {126, 176, 105}, {130, 182, 110}, {135, 188, 
      116}, {126, 182, 109}, {102, 158, 85}, {78, 136, 62}, {114, 170, 97}, {
      80, 136, 61}, {95, 149, 71}, {123, 176, 96}, {150, 202, 120}, {136, 185,
       103}, {139, 187, 103}, {133, 180, 110}, {120, 168, 130}, {95, 143, 
      119}, {80, 128, 106}, {88, 135, 115}, {104, 151, 133}, {105, 149, 
      134}, {86, 128, 114}, {68, 109, 95}, {54, 90, 78}, {48, 78, 66}, {38, 
      64, 51}, {31, 53, 40}, {29, 46, 30}, {28, 41, 24}, {27, 35, 20}, {23, 
      34, 17}, {17, 32, 11}, {19, 37, 11}, {25, 44, 12}, {31, 52, 13}, {40, 
      59, 14}, {47, 67, 16}, {55, 75, 22}, {58, 81, 25}, {63, 87, 29}, {67, 
      95, 34}, {73, 104, 37}, {70, 104, 30}, {60, 98, 13}, {53, 97, 2}, {55, 
      100, 0}, {58, 101, 19}, {74, 108, 73}, {53, 81, 69}, {45, 71, 60}, {34, 
      58, 44}, {11, 32, 13}, {14, 34, 7}, {26, 47, 8}, {20, 40, 0}, {67, 88, 
      23}, {104, 125, 48}, {126, 148, 63}, {122, 145, 54}, {129, 150, 59}, {
      141, 164, 73}, {131, 154, 64}, {105, 122, 54}, {82, 87, 64}, {56, 57, 
      52}, {22, 22, 20}, {2, 2, 0}, {0, 0, 0}, {2, 2, 0}, {3, 3, 3}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {
      0, 0, 4}, {0, 0, 2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 
      1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 
      1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}}, {{134, 155, 24}, {127, 148, 29}, {93, 113, 14}, {52, 70,
       0}, {25, 42, 0}, {7, 25, 0}, {2, 21, 0}, {11, 33, 0}, {10, 36, 0}, {24,
       53, 0}, {47, 78, 10}, {65, 97, 22}, {64, 96, 21}, {49, 81, 8}, {35, 66,
       0}, {30, 59, 0}, {44, 71, 0}, {55, 85, 0}, {75, 113, 0}, {107, 149, 
      11}, {132, 176, 31}, {123, 169, 34}, {83, 124, 18}, {42, 81, 2}, {38, 
      75, 21}, {33, 69, 25}, {40, 76, 28}, {44, 81, 30}, {40, 75, 21}, {40, 
      74, 23}, {46, 77, 33}, {43, 73, 35}, {40, 66, 37}, {35, 60, 38}, {25, 
      50, 29}, {8, 37, 17}, {0, 27, 5}, {0, 31, 1}, {6, 43, 2}, {15, 55, 2}, {
      41, 86, 19}, {76, 119, 47}, {94, 136, 62}, {71, 112, 42}, {39, 74, 
      18}, {24, 57, 12}, {25, 54, 24}, {27, 56, 25}, {32, 65, 20}, {48, 83, 
      27}, {75, 114, 51}, {94, 134, 63}, {101, 143, 61}, {110, 153, 61}, {113,
       160, 56}, {102, 150, 38}, {81, 132, 13}, {86, 138, 14}, {97, 152, 
      25}, {117, 172, 45}, {134, 190, 65}, {139, 195, 70}, {132, 188, 65}, {
      124, 177, 61}, {123, 172, 65}, {124, 173, 58}, {114, 168, 28}, {112, 
      169, 12}, {120, 181, 16}, {122, 181, 27}, {117, 174, 45}, {121, 174, 
      68}, {115, 164, 82}, {101, 148, 76}, {78, 124, 51}, {55, 99, 22}, {40, 
      84, 0}, {42, 86, 0}, {59, 102, 13}, {74, 117, 27}, {91, 136, 41}, {94, 
      139, 48}, {62, 103, 27}, {23, 59, 0}, {12, 41, 0}, {8, 31, 3}, {7, 24, 
      8}, {16, 29, 19}, {17, 28, 20}, {17, 28, 20}, {18, 28, 19}, {17, 27, 
      18}, {15, 25, 14}, {12, 22, 11}, {9, 19, 10}, {7, 18, 12}, {0, 12, 
      12}, {0, 12, 12}, {0, 12, 1}, {0, 11, 0}, {0, 14, 0}, {10, 27, 0}, {27, 
      43, 16}, {38, 56, 32}, {29, 46, 28}, {13, 32, 12}, {21, 46, 16}, {72, 
      101, 53}, {125, 163, 88}, {141, 185, 87}, {119, 169, 48}, {92, 142, 
      27}, {63, 108, 27}, {35, 73, 16}, {11, 39, 1}, {6, 25, 5}, {15, 24, 
      23}, {23, 28, 34}, {33, 38, 42}, {41, 51, 43}, {49, 68, 40}, {56, 84, 
      33}, {68, 106, 31}, {78, 123, 30}, {83, 130, 24}, {88, 138, 23}, {104, 
      153, 35}, {120, 168, 46}, {120, 167, 39}, {129, 173, 50}, {128, 167, 
      60}, {102, 139, 46}, {67, 100, 21}, {49, 81, 5}, {63, 94, 14}, {82, 117,
       27}, {101, 140, 34}, {106, 149, 33}, {102, 148, 23}, {87, 138, 11}, {
      77, 131, 9}, {79, 136, 23}, {83, 138, 36}, {81, 135, 39}, {84, 131, 
      37}, {78, 121, 29}, {75, 114, 25}, {86, 121, 37}, {112, 140, 63}, {130, 
      153, 81}, {126, 145, 81}, {113, 128, 71}, {139, 151, 101}, {162, 173, 
      130}, {201, 211, 176}, {212, 221, 190}, {218, 228, 203}, {219, 231, 
      209}, {193, 206, 188}, {176, 193, 175}, {183, 204, 189}, {185, 209, 
      195}, {187, 211, 198}, {182, 206, 193}, {151, 172, 163}, {80, 101, 
      92}, {15, 36, 29}, {0, 12, 5}, {0, 7, 2}, {0, 15, 10}, {32, 51, 47}, {
      58, 77, 73}, {125, 144, 140}, {157, 176, 170}, {116, 135, 129}, {29, 42,
       35}, {6, 5, 1}, {8, 3, 0}, {3, 0, 0}, {0, 0, 2}, {1, 6, 10}, {0, 3, 
      9}, {0, 8, 15}, {1, 18, 26}, {1, 18, 25}, {0, 14, 18}, {0, 11, 11}, {0, 
      5, 1}, {0, 7, 0}, {0, 2, 0}, {12, 14, 0}, {88, 89, 71}, {62, 64, 40}, {
      63, 63, 37}, {91, 85, 63}, {73, 62, 44}, {48, 30, 16}, {51, 31, 20}, {
      38, 18, 9}, {29, 10, 3}, {37, 23, 14}, {45, 32, 23}, {57, 47, 37}, {55, 
      42, 33}, {38, 24, 13}, {36, 18, 8}, {41, 19, 8}, {34, 10, 0}, {42, 19, 
      5}, {45, 24, 7}, {51, 28, 12}, {56, 30, 13}, {59, 32, 15}, {61, 32, 
      14}, {66, 35, 17}, {69, 36, 17}, {83, 46, 27}, {81, 43, 22}, {82, 41, 
      21}, {85, 43, 21}, {91, 46, 25}, {93, 48, 25}, {92, 46, 23}, {88, 44, 
      19}, {88, 51, 22}, {83, 48, 16}, {101, 61, 26}, {122, 76, 42}, {126, 76,
       39}, {128, 76, 39}, {127, 74, 40}, {118, 69, 37}, {88, 41, 15}, {88, 
      44, 19}, {93, 51, 27}, {88, 44, 19}, {101, 56, 27}, {172, 123, 91}, {
      228, 176, 139}, {218, 169, 129}, {190, 148, 110}, {176, 144, 106}, {202,
       182, 147}, {164, 158, 126}, {143, 149, 123}, {187, 200, 180}, {244, 
      255, 249}, {226, 241, 238}, {234, 242, 245}, {151, 154, 163}, {74, 72, 
      85}, {215, 213, 226}, {236, 236, 246}, {205, 212, 218}, {58, 69, 73}, {
      0, 10, 4}, {45, 64, 44}, {164, 182, 160}, {232, 240, 229}, {245, 247, 
      246}, {251, 246, 253}, {243, 236, 244}, {244, 238, 240}, {247, 244, 
      237}, {243, 246, 225}, {240, 250, 216}, {207, 218, 175}, {162, 175, 
      129}, {147, 156, 111}, {150, 157, 116}, {154, 158, 123}, {157, 161, 
      124}, {156, 168, 118}, {135, 158, 88}, {107, 141, 44}, {90, 131, 25}, {
      88, 136, 36}, {92, 142, 55}, {91, 141, 72}, {89, 136, 81}, {131, 174, 
      121}, {126, 164, 123}, {118, 152, 127}, {50, 82, 67}, {110, 146, 134}, {
      138, 178, 152}, {124, 173, 118}, {116, 166, 93}, {111, 156, 75}, {116, 
      158, 74}, {118, 161, 79}, {120, 165, 82}, {120, 169, 87}, {115, 167, 
      84}, {102, 155, 73}, {90, 144, 60}, {93, 148, 64}, {91, 145, 59}, {101, 
      155, 67}, {86, 139, 49}, {97, 148, 56}, {107, 156, 64}, {131, 178, 
      86}, {117, 165, 89}, {86, 137, 96}, {85, 137, 114}, {102, 154, 132}, {
      133, 185, 163}, {151, 200, 181}, {130, 178, 162}, {84, 130, 117}, {48, 
      90, 78}, {42, 80, 69}, {40, 72, 61}, {35, 61, 50}, {29, 51, 39}, {27, 
      43, 30}, {26, 38, 24}, {28, 36, 21}, {28, 37, 18}, {18, 34, 8}, {24, 43,
       13}, {39, 56, 22}, {51, 68, 32}, {58, 76, 38}, {57, 75, 35}, {51, 69, 
      29}, {44, 65, 22}, {47, 69, 23}, {59, 86, 33}, {78, 108, 46}, {89, 123, 
      49}, {89, 128, 39}, {82, 127, 24}, {80, 127, 11}, {78, 126, 17}, {72, 
      115, 35}, {33, 72, 7}, {17, 53, 0}, {15, 49, 0}, {20, 50, 0}, {59, 88, 
      24}, {100, 125, 59}, {102, 125, 55}, {128, 150, 77}, {142, 164, 89}, {
      142, 164, 91}, {118, 139, 70}, {88, 106, 46}, {60, 79, 24}, {31, 48, 
      3}, {8, 22, 0}, {12, 16, 2}, {6, 7, 2}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
      0}, {3, 3, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {
      0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 4}, {0, 0, 2}, {0, 0, 2}, {0, 0, 
      0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
      1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
      1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}}, {{141, 170, 16}, {147, 
      174, 31}, {129, 153, 31}, {91, 113, 13}, {54, 72, 0}, {21, 39, 0}, {6, 
      27, 0}, {10, 33, 0}, {19, 48, 0}, {42, 74, 0}, {76, 111, 27}, {97, 135, 
      48}, {94, 132, 45}, {70, 108, 25}, {48, 82, 6}, {37, 69, 0}, {48, 75, 
      4}, {52, 80, 0}, {74, 109, 0}, {123, 164, 24}, {171, 213, 65}, {170, 
      213, 72}, {111, 151, 39}, {49, 87, 4}, {26, 61, 5}, {22, 57, 15}, {35, 
      70, 30}, {46, 83, 39}, {42, 81, 28}, {40, 79, 22}, {45, 85, 25}, {44, 
      81, 27}, {42, 70, 32}, {36, 62, 33}, {23, 51, 26}, {11, 41, 17}, {5, 35,
       11}, {7, 42, 10}, {19, 55, 17}, {28, 68, 18}, {40, 84, 21}, {76, 119, 
      50}, {91, 132, 62}, {63, 104, 38}, {25, 62, 8}, {13, 46, 1}, {20, 50, 
      16}, {26, 56, 20}, {28, 62, 12}, {38, 74, 13}, {63, 103, 33}, {85, 126, 
      47}, {92, 135, 45}, {99, 146, 44}, {104, 152, 42}, {97, 148, 30}, {97, 
      148, 29}, {101, 155, 33}, {112, 166, 42}, {125, 181, 56}, {135, 191, 
      66}, {131, 190, 64}, {123, 179, 54}, {114, 170, 47}, {113, 166, 48}, {
      125, 177, 51}, {120, 178, 31}, {111, 171, 11}, {104, 165, 0}, {89, 150, 
      0}, {79, 136, 5}, {82, 138, 31}, {92, 143, 64}, {87, 136, 70}, {76, 122,
       60}, {58, 104, 39}, {47, 93, 18}, {50, 98, 14}, {70, 116, 26}, {87, 
      134, 38}, {103, 154, 53}, {104, 151, 55}, {64, 107, 27}, {18, 57, 0}, {
      8, 41, 0}, {8, 34, 5}, {5, 26, 9}, {15, 33, 21}, {16, 32, 21}, {18, 31, 
      21}, {19, 31, 19}, {17, 29, 17}, {15, 25, 14}, {12, 22, 11}, {9, 19, 
      10}, {7, 16, 11}, {1, 11, 10}, {0, 11, 9}, {0, 9, 0}, {0, 9, 0}, {3, 15,
       0}, {18, 32, 6}, {39, 55, 28}, {53, 72, 44}, {57, 77, 49}, {27, 53, 
      16}, {29, 61, 12}, {90, 126, 62}, {150, 192, 106}, {151, 198, 92}, {99, 
      149, 26}, {50, 99, 0}, {32, 75, 0}, {14, 52, 0}, {5, 36, 0}, {12, 37, 
      7}, {25, 42, 26}, {29, 42, 35}, {29, 44, 39}, {31, 48, 38}, {50, 73, 
      53}, {60, 92, 55}, {66, 105, 52}, {65, 108, 37}, {72, 117, 32}, {89, 
      137, 38}, {106, 153, 47}, {112, 161, 46}, {102, 150, 28}, {106, 151, 
      34}, {100, 141, 37}, {81, 117, 27}, {56, 88, 12}, {49, 79, 5}, {65, 96, 
      18}, {85, 120, 30}, {99, 138, 32}, {108, 153, 36}, {104, 152, 30}, {83, 
      135, 11}, {70, 123, 7}, {73, 126, 22}, {73, 124, 32}, {64, 114, 25}, {
      83, 130, 36}, {75, 121, 23}, {74, 117, 25}, {96, 135, 46}, {131, 165, 
      81}, {154, 182, 105}, {146, 172, 101}, {130, 150, 87}, {139, 158, 
      103}, {157, 173, 126}, {190, 205, 164}, {202, 216, 181}, {218, 231, 
      203}, {228, 240, 218}, {198, 211, 191}, {176, 190, 173}, {208, 228, 
      216}, {200, 222, 210}, {189, 210, 201}, {174, 195, 186}, {134, 155, 
      146}, {63, 84, 77}, {12, 33, 26}, {5, 26, 19}, {12, 33, 28}, {0, 15, 
      10}, {19, 40, 35}, {63, 84, 79}, {143, 162, 158}, {147, 168, 163}, {81, 
      102, 97}, {8, 20, 16}, {1, 0, 0}, {11, 6, 3}, {4, 0, 0}, {3, 3, 3}, {4, 
      9, 12}, {2, 12, 14}, {20, 34, 37}, {41, 56, 59}, {7, 22, 25}, {0, 13, 
      13}, {0, 9, 6}, {6, 19, 12}, {34, 44, 36}, {30, 38, 27}, {28, 34, 22}, {
      86, 90, 75}, {70, 75, 53}, {86, 89, 68}, {91, 88, 71}, {46, 36, 24}, {
      32, 18, 9}, {43, 24, 17}, {29, 10, 3}, {43, 25, 15}, {42, 25, 15}, {52, 
      35, 25}, {64, 50, 39}, {57, 43, 32}, {39, 22, 12}, {34, 15, 8}, {36, 16,
       9}, {29, 9, 2}, {38, 16, 5}, {41, 19, 6}, {46, 22, 10}, {53, 27, 14}, {
      58, 30, 16}, {62, 33, 17}, {66, 35, 17}, {67, 34, 15}, {79, 44, 24}, {
      79, 43, 21}, {79, 41, 20}, {84, 43, 21}, {89, 47, 25}, {92, 50, 26}, {
      93, 48, 25}, {89, 47, 22}, {89, 54, 24}, {82, 47, 15}, {102, 59, 25}, {
      125, 76, 43}, {127, 74, 40}, {122, 68, 34}, {120, 70, 37}, {119, 70, 
      38}, {88, 43, 14}, {84, 40, 13}, {102, 56, 33}, {92, 46, 22}, {74, 28, 
      4}, {132, 87, 58}, {213, 168, 137}, {228, 189, 156}, {199, 168, 137}, {
      199, 178, 149}, {174, 163, 135}, {57, 55, 32}, {19, 27, 6}, {88, 102, 
      87}, {201, 216, 209}, {234, 248, 248}, {208, 217, 222}, {82, 86, 95}, {
      78, 78, 90}, {229, 229, 241}, {242, 244, 255}, {226, 233, 241}, {87, 98,
       102}, {2, 19, 13}, {64, 82, 66}, {179, 196, 177}, {239, 249, 238}, {
      247, 252, 248}, {252, 250, 253}, {245, 240, 244}, {248, 242, 244}, {250,
       247, 240}, {245, 246, 230}, {252, 255, 229}, {225, 233, 196}, {181, 
      190, 147}, {161, 168, 124}, {160, 168, 121}, {163, 169, 125}, {165, 173,
       124}, {154, 172, 114}, {113, 141, 66}, {96, 132, 36}, {102, 144, 42}, {
      98, 143, 52}, {90, 137, 59}, {99, 144, 87}, {113, 155, 109}, {113, 152, 
      108}, {82, 117, 84}, {106, 139, 118}, {65, 97, 84}, {106, 139, 130}, {
      112, 149, 131}, {112, 155, 112}, {96, 140, 77}, {89, 132, 53}, {80, 122,
       36}, {75, 117, 33}, {88, 132, 47}, {116, 161, 78}, {132, 180, 96}, {
      122, 169, 88}, {101, 150, 68}, {85, 135, 50}, {111, 161, 74}, {121, 171,
       82}, {66, 117, 24}, {49, 99, 2}, {62, 110, 11}, {81, 129, 29}, {50, 97,
       16}, {43, 92, 47}, {50, 100, 73}, {71, 121, 96}, {94, 144, 119}, {101, 
      149, 127}, {85, 132, 112}, {63, 106, 89}, {47, 88, 72}, {36, 72, 58}, {
      36, 68, 55}, {34, 60, 47}, {29, 51, 39}, {26, 42, 31}, {26, 38, 26}, {
      27, 37, 26}, {29, 40, 23}, {33, 47, 22}, {34, 51, 19}, {40, 57, 23}, {
      45, 62, 28}, {47, 64, 30}, {43, 60, 28}, {33, 52, 24}, {25, 46, 15}, {
      28, 50, 12}, {41, 69, 20}, {66, 98, 33}, {91, 129, 46}, {112, 152, 
      55}, {122, 166, 55}, {122, 170, 50}, {121, 169, 51}, {94, 142, 33}, {65,
       112, 10}, {77, 118, 22}, {103, 142, 49}, {119, 155, 68}, {147, 179, 
      96}, {159, 186, 109}, {134, 158, 84}, {135, 156, 87}, {119, 138, 74}, {
      91, 108, 53}, {58, 74, 27}, {24, 38, 2}, {3, 16, 0}, {6, 15, 0}, {16, 
      24, 13}, {5, 7, 2}, {5, 5, 5}, {4, 4, 4}, {2, 2, 2}, {0, 0, 0}, {0, 0, 
      0}, {2, 2, 2}, {3, 3, 3}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {
      0, 0, 2}, {0, 0, 2}, {0, 0, 4}, {0, 0, 2}, {0, 0, 0}, {1, 0, 0}, {1, 0, 
      0}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 4}, {2, 2, 4}, {2, 2, 4}, {
      2, 2, 4}, {2, 2, 4}, {1, 1, 3}, {1, 1, 3}, {0, 0, 2}, {0, 0, 2}, {0, 0, 
      2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
      1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
      1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}}, {{126, 165, 10}, {130, 168, 20}, {
      140, 172, 35}, {133, 161, 40}, {93, 116, 10}, {43, 64, 0}, {25, 49, 
      0}, {34, 61, 0}, {50, 84, 0}, {55, 93, 8}, {66, 110, 23}, {83, 129, 
      39}, {93, 139, 49}, {84, 130, 40}, {62, 106, 17}, {46, 84, 1}, {58, 88, 
      16}, {53, 80, 0}, {74, 106, 0}, {126, 161, 33}, {175, 212, 72}, {184, 
      222, 83}, {133, 168, 50}, {63, 97, 3}, {23, 55, 0}, {21, 52, 8}, {28, 
      59, 25}, {31, 67, 29}, {59, 99, 46}, {76, 123, 53}, {62, 112, 23}, {63, 
      111, 27}, {67, 102, 46}, {61, 89, 51}, {30, 60, 26}, {2, 33, 2}, {0, 30,
       2}, {5, 40, 8}, {17, 52, 19}, {32, 70, 29}, {44, 84, 34}, {57, 97, 
      44}, {52, 91, 36}, {23, 62, 7}, {9, 46, 0}, {18, 51, 8}, {23, 55, 18}, {
      16, 48, 9}, {27, 60, 13}, {38, 76, 15}, {66, 106, 35}, {95, 137, 53}, {
      103, 149, 50}, {98, 146, 36}, {100, 149, 32}, {109, 160, 39}, {103, 157,
       37}, {104, 159, 39}, {102, 157, 38}, {99, 157, 36}, {105, 164, 38}, {
      112, 174, 41}, {114, 175, 38}, {109, 170, 31}, {116, 174, 38}, {102, 
      161, 19}, {99, 160, 5}, {107, 172, 10}, {106, 171, 7}, {90, 154, 0}, {
      83, 143, 9}, {88, 146, 34}, {86, 140, 54}, {87, 138, 69}, {77, 127, 
      64}, {57, 108, 41}, {46, 99, 19}, {57, 112, 18}, {78, 136, 24}, {93, 
      152, 34}, {103, 160, 45}, {82, 135, 29}, {49, 97, 11}, {20, 65, 0}, {6, 
      45, 0}, {3, 38, 6}, {10, 39, 19}, {14, 41, 26}, {18, 40, 27}, {19, 40, 
      25}, {21, 38, 22}, {21, 35, 18}, {18, 30, 18}, {13, 23, 14}, {11, 18, 
      11}, {8, 14, 10}, {5, 14, 9}, {2, 8, 4}, {0, 4, 0}, {6, 11, 5}, {12, 15,
       6}, {7, 14, 0}, {26, 38, 14}, {64, 81, 47}, {61, 87, 39}, {55, 90, 
      26}, {69, 110, 32}, {115, 162, 70}, {151, 198, 96}, {127, 175, 63}, {81,
       129, 11}, {61, 104, 0}, {51, 89, 12}, {49, 83, 23}, {32, 65, 8}, {19, 
      52, 0}, {23, 56, 11}, {25, 56, 22}, {22, 54, 30}, {26, 58, 43}, {42, 75,
       64}, {52, 88, 76}, {59, 97, 74}, {60, 100, 63}, {73, 114, 56}, {89, 
      133, 54}, {92, 138, 40}, {82, 130, 20}, {83, 137, 17}, {88, 141, 25}, {
      88, 132, 35}, {72, 110, 27}, {51, 82, 14}, {46, 74, 13}, {66, 95, 29}, {
      90, 122, 47}, {105, 144, 55}, {102, 147, 46}, {95, 143, 33}, {81, 133, 
      22}, {73, 124, 21}, {68, 118, 23}, {59, 104, 23}, {48, 93, 12}, {56, 
      103, 7}, {72, 120, 18}, {92, 138, 40}, {110, 155, 60}, {131, 174, 82}, {
      143, 183, 97}, {129, 166, 86}, {108, 142, 68}, {118, 149, 82}, {142, 
      170, 111}, {197, 219, 170}, {220, 238, 196}, {222, 237, 204}, {226, 239,
       211}, {208, 218, 194}, {192, 203, 186}, {209, 225, 215}, {198, 214, 
      211}, {184, 203, 197}, {170, 189, 183}, {143, 162, 156}, {95, 114, 
      110}, {40, 59, 55}, {4, 23, 19}, {13, 34, 27}, {4, 25, 18}, {21, 42, 
      35}, {63, 86, 78}, {126, 147, 140}, {132, 155, 147}, {54, 77, 69}, {0, 
      16, 8}, {5, 7, 4}, {1, 0, 0}, {6, 6, 4}, {1, 3, 0}, {0, 2, 0}, {38, 49, 
      43}, {98, 111, 104}, {121, 138, 130}, {92, 109, 101}, {55, 72, 62}, {21,
       38, 28}, {42, 59, 49}, {119, 135, 125}, {124, 137, 128}, {128, 141, 
      132}, {115, 127, 115}, {112, 121, 104}, {100, 104, 87}, {50, 48, 35}, {
      25, 18, 8}, {30, 17, 11}, {35, 18, 11}, {41, 21, 12}, {33, 11, 0}, {50, 
      27, 13}, {63, 40, 26}, {65, 43, 29}, {48, 29, 15}, {33, 15, 5}, {29, 11,
       7}, {27, 11, 11}, {28, 10, 10}, {30, 6, 4}, {38, 13, 9}, {47, 19, 
      15}, {50, 23, 16}, {52, 24, 13}, {55, 26, 12}, {63, 32, 14}, {70, 37, 
      18}, {73, 38, 16}, {76, 40, 16}, {81, 44, 18}, {83, 46, 19}, {84, 44, 
      18}, {83, 43, 17}, {83, 43, 17}, {81, 44, 15}, {84, 49, 17}, {84, 45, 
      12}, {108, 57, 28}, {120, 63, 34}, {118, 57, 29}, {126, 69, 40}, {127, 
      78, 48}, {104, 61, 29}, {79, 38, 10}, {89, 45, 18}, {100, 49, 28}, {115,
       63, 42}, {95, 44, 23}, {109, 67, 43}, {174, 143, 115}, {177, 156, 
      129}, {162, 151, 129}, {114, 111, 92}, {83, 81, 66}, {18, 21, 10}, {10, 
      20, 12}, {19, 31, 27}, {138, 152, 153}, {183, 196, 202}, {116, 129, 
      137}, {0, 8, 18}, {114, 122, 133}, {218, 226, 237}, {234, 242, 253}, {
      239, 249, 255}, {125, 136, 142}, {25, 39, 39}, {82, 99, 91}, {194, 212, 
      200}, {236, 249, 239}, {232, 242, 234}, {243, 248, 242}, {240, 240, 
      238}, {241, 237, 234}, {244, 241, 236}, {249, 245, 236}, {250, 247, 
      230}, {238, 238, 212}, {212, 214, 177}, {182, 185, 138}, {162, 170, 
      111}, {157, 166, 99}, {155, 171, 96}, {147, 176, 94}, {127, 163, 75}, {
      109, 148, 57}, {104, 144, 55}, {105, 143, 66}, {96, 135, 72}, {82, 118, 
      74}, {70, 104, 71}, {56, 86, 60}, {52, 81, 61}, {47, 76, 58}, {36, 64, 
      50}, {37, 65, 51}, {67, 98, 82}, {95, 127, 106}, {97, 133, 95}, {67, 
      109, 43}, {67, 111, 32}, {65, 109, 32}, {72, 116, 39}, {94, 138, 63}, {
      114, 156, 84}, {110, 151, 81}, {94, 136, 64}, {75, 117, 43}, {96, 139, 
      60}, {113, 158, 75}, {78, 124, 34}, {70, 117, 21}, {55, 103, 1}, {62, 
      111, 6}, {46, 95, 6}, {56, 103, 51}, {49, 94, 63}, {52, 95, 65}, {64, 
      107, 77}, {71, 112, 82}, {62, 103, 73}, {51, 87, 61}, {43, 77, 52}, {36,
       68, 45}, {29, 58, 38}, {24, 48, 32}, {21, 44, 28}, {22, 40, 28}, {22, 
      38, 27}, {28, 41, 32}, {36, 48, 36}, {35, 47, 27}, {44, 57, 31}, {36, 
      49, 19}, {32, 47, 16}, {38, 54, 27}, {23, 41, 17}, {9, 27, 11}, {18, 41,
       21}, {17, 42, 10}, {48, 78, 26}, {76, 113, 35}, {84, 124, 27}, {84, 
      126, 14}, {95, 138, 20}, {115, 158, 43}, {130, 175, 58}, {116, 164, 
      44}, {112, 161, 43}, {117, 161, 48}, {118, 159, 53}, {116, 151, 57}, {
      124, 153, 69}, {129, 153, 79}, {119, 139, 76}, {90, 104, 51}, {51, 62, 
      19}, {17, 27, 0}, {15, 20, 0}, {20, 24, 7}, {15, 18, 9}, {10, 11, 6}, {
      11, 11, 11}, {7, 6, 11}, {6, 5, 10}, {3, 2, 7}, {1, 0, 5}, {0, 0, 2}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      2}, {0, 0, 2}, {0, 1, 4}, {0, 0, 5}, {0, 0, 2}, {1, 0, 0}, {3, 0, 0}, {
      3, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 2}, {0, 0, 4}, {0, 0, 5}, {3, 3, 
      11}, {2, 2, 10}, {1, 2, 7}, {1, 2, 7}, {1, 0, 5}, {0, 0, 4}, {0, 0, 
      4}, {0, 0, 4}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{122, 167, 12}, {131, 
      174, 22}, {146, 184, 39}, {144, 176, 39}, {110, 136, 11}, {68, 92, 0}, {
      56, 82, 0}, {66, 96, 0}, {63, 99, 3}, {54, 98, 3}, {54, 104, 9}, {69, 
      120, 25}, {87, 139, 41}, {92, 144, 46}, {81, 131, 32}, {70, 113, 23}, {
      70, 104, 28}, {58, 89, 9}, {75, 110, 8}, {121, 156, 36}, {152, 189, 
      57}, {148, 185, 53}, {108, 143, 25}, {61, 92, 0}, {24, 53, 0}, {24, 53, 
      9}, {26, 55, 24}, {22, 56, 21}, {56, 94, 43}, {95, 141, 69}, {106, 157, 
      62}, {124, 174, 79}, {98, 135, 68}, {72, 105, 52}, {27, 59, 12}, {0, 32,
       0}, {0, 33, 0}, {1, 38, 0}, {7, 46, 2}, {22, 61, 14}, {40, 80, 28}, {
      48, 89, 33}, {43, 83, 23}, {22, 62, 2}, {11, 49, 0}, {16, 53, 0}, {22, 
      55, 8}, {18, 52, 2}, {18, 56, 0}, {39, 78, 11}, {72, 113, 34}, {97, 142,
       49}, {105, 153, 44}, {101, 152, 34}, {102, 153, 32}, {105, 159, 37}, {
      100, 155, 35}, {92, 147, 28}, {89, 146, 29}, {101, 159, 38}, {112, 173, 
      46}, {111, 173, 38}, {103, 166, 23}, {96, 160, 12}, {104, 166, 21}, {
      104, 166, 19}, {112, 176, 20}, {122, 186, 29}, {117, 183, 25}, {99, 163,
       14}, {84, 145, 15}, {81, 139, 27}, {87, 143, 56}, {89, 142, 70}, {82, 
      134, 68}, {66, 119, 51}, {57, 112, 29}, {65, 123, 23}, {81, 142, 25}, {
      92, 154, 29}, {100, 158, 38}, {79, 132, 26}, {47, 97, 8}, {23, 68, 1}, {
      12, 54, 8}, {13, 50, 19}, {17, 48, 30}, {20, 48, 34}, {20, 44, 30}, {19,
       42, 26}, {20, 39, 20}, {19, 33, 16}, {16, 26, 15}, {13, 20, 12}, {10, 
      15, 11}, {7, 12, 8}, {2, 9, 2}, {6, 11, 5}, {4, 6, 3}, {4, 4, 2}, {10, 
      9, 5}, {11, 14, 3}, {21, 31, 7}, {41, 59, 21}, {63, 92, 34}, {81, 122, 
      44}, {109, 156, 62}, {136, 187, 82}, {148, 200, 89}, {124, 174, 59}, {
      91, 138, 24}, {79, 121, 19}, {75, 112, 34}, {83, 118, 50}, {75, 112, 
      42}, {54, 94, 24}, {36, 78, 12}, {21, 64, 10}, {24, 66, 28}, {41, 83, 
      59}, {59, 99, 90}, {63, 102, 99}, {63, 100, 93}, {57, 96, 75}, {65, 104,
       59}, {78, 121, 52}, {81, 124, 34}, {71, 120, 11}, {75, 130, 13}, {76, 
      133, 18}, {77, 124, 28}, {63, 102, 23}, {45, 75, 11}, {41, 69, 11}, {62,
       90, 31}, {84, 116, 49}, {100, 139, 58}, {99, 144, 51}, {95, 146, 45}, {
      92, 143, 42}, {92, 142, 47}, {85, 133, 47}, {68, 110, 38}, {46, 88, 
      14}, {53, 99, 11}, {67, 114, 20}, {87, 134, 40}, {108, 155, 63}, {123, 
      170, 78}, {125, 172, 80}, {110, 154, 67}, {93, 135, 53}, {105, 143, 
      66}, {125, 158, 89}, {181, 209, 151}, {213, 237, 189}, {216, 234, 
      196}, {205, 218, 190}, {181, 190, 169}, {172, 183, 169}, {202, 214, 
      210}, {190, 204, 204}, {179, 195, 192}, {177, 193, 190}, {169, 185, 
      182}, {131, 147, 144}, {61, 80, 76}, {4, 23, 19}, {0, 15, 8}, {3, 24, 
      17}, {33, 54, 47}, {67, 90, 82}, {113, 136, 128}, {116, 139, 131}, {43, 
      66, 56}, {0, 7, 0}, {0, 2, 0}, {0, 0, 0}, {0, 1, 0}, {0, 2, 0}, {14, 24,
       16}, {79, 91, 81}, {137, 153, 140}, {150, 168, 154}, {149, 167, 153}, {
      132, 150, 136}, {113, 133, 121}, {111, 131, 119}, {145, 162, 154}, {147,
       164, 156}, {163, 180, 174}, {144, 157, 148}, {81, 89, 76}, {70, 74, 
      59}, {31, 31, 19}, {27, 20, 12}, {36, 23, 17}, {32, 15, 8}, {39, 16, 
      8}, {40, 13, 2}, {50, 22, 8}, {60, 34, 17}, {65, 39, 22}, {52, 31, 
      14}, {32, 14, 4}, {19, 4, 0}, {16, 2, 2}, {17, 2, 5}, {23, 3, 4}, {28, 
      7, 4}, {37, 13, 9}, {42, 17, 12}, {47, 20, 11}, {52, 24, 12}, {61, 30, 
      12}, {66, 34, 13}, {81, 46, 24}, {86, 50, 24}, {91, 54, 28}, {92, 55, 
      28}, {91, 52, 23}, {88, 49, 20}, {87, 48, 19}, {85, 48, 19}, {96, 61, 
      29}, {95, 56, 25}, {116, 62, 36}, {126, 64, 41}, {122, 57, 35}, {128, 
      68, 44}, {127, 80, 54}, {108, 69, 40}, {84, 44, 18}, {72, 28, 3}, {100, 
      45, 25}, {107, 50, 33}, {88, 35, 17}, {107, 64, 45}, {154, 128, 105}, {
      183, 168, 145}, {129, 127, 112}, {119, 122, 111}, {89, 95, 85}, {12, 19,
       12}, {0, 8, 7}, {9, 20, 22}, {56, 67, 73}, {49, 62, 70}, {29, 43, 
      54}, {0, 5, 16}, {86, 98, 110}, {204, 216, 228}, {229, 242, 251}, {226, 
      239, 247}, {143, 154, 160}, {52, 66, 69}, {125, 141, 138}, {211, 228, 
      220}, {243, 255, 247}, {238, 250, 240}, {238, 245, 237}, {236, 239, 
      232}, {245, 244, 240}, {250, 246, 243}, {249, 244, 240}, {249, 242, 
      232}, {231, 228, 209}, {200, 200, 166}, {168, 172, 122}, {152, 163, 
      97}, {156, 169, 90}, {158, 181, 93}, {144, 179, 87}, {125, 166, 74}, {
      109, 149, 61}, {104, 143, 64}, {100, 137, 68}, {82, 117, 61}, {53, 84, 
      42}, {29, 58, 27}, {9, 37, 12}, {16, 44, 22}, {24, 51, 32}, {19, 46, 
      29}, {15, 42, 25}, {37, 64, 47}, {62, 89, 74}, {62, 95, 64}, {74, 116, 
      52}, {64, 111, 31}, {69, 115, 40}, {86, 129, 57}, {88, 129, 59}, {74, 
      115, 47}, {63, 102, 35}, {64, 103, 36}, {66, 103, 34}, {81, 122, 46}, {
      99, 140, 61}, {72, 116, 27}, {69, 116, 20}, {60, 111, 8}, {76, 128, 
      20}, {73, 122, 30}, {88, 131, 75}, {76, 116, 79}, {70, 108, 71}, {73, 
      111, 74}, {74, 110, 72}, {65, 101, 65}, {51, 85, 50}, {45, 76, 44}, {41,
       67, 38}, {34, 58, 32}, {27, 49, 28}, {26, 45, 26}, {24, 41, 25}, {21, 
      37, 24}, {26, 39, 29}, {32, 44, 32}, {24, 35, 18}, {33, 45, 21}, {26, 
      39, 11}, {21, 36, 5}, {25, 41, 15}, {15, 34, 14}, {7, 27, 16}, {18, 42, 
      28}, {25, 54, 24}, {61, 94, 41}, {93, 130, 50}, {92, 133, 31}, {72, 115,
       0}, {62, 105, 0}, {75, 114, 8}, {86, 128, 20}, {112, 160, 38}, {123, 
      172, 46}, {128, 173, 54}, {100, 142, 32}, {64, 100, 2}, {55, 85, 0}, {
      62, 85, 15}, {58, 76, 18}, {27, 40, 0}, {20, 30, 0}, {11, 16, 0}, {5, 7,
       0}, {7, 8, 2}, {13, 13, 11}, {15, 13, 16}, {10, 9, 14}, {7, 6, 12}, {5,
       4, 10}, {3, 2, 7}, {1, 0, 5}, {0, 0, 2}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 2}, {0, 1, 4}, {
      0, 0, 4}, {0, 0, 2}, {3, 0, 0}, {3, 0, 0}, {3, 0, 0}, {1, 0, 0}, {1, 0, 
      0}, {1, 0, 2}, {0, 0, 4}, {0, 0, 5}, {2, 3, 8}, {2, 3, 8}, {1, 2, 7}, {
      0, 1, 6}, {0, 0, 4}, {0, 0, 4}, {0, 0, 4}, {0, 0, 4}, {0, 0, 2}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}}, {{102, 149, 0}, {118, 163, 8}, {144, 182, 34}, {152, 
      185, 44}, {129, 159, 27}, {97, 125, 2}, {89, 118, 2}, {95, 129, 17}, {
      84, 123, 14}, {68, 114, 6}, {59, 110, 5}, {68, 124, 17}, {90, 146, 
      39}, {104, 157, 51}, {99, 150, 45}, {90, 138, 39}, {79, 122, 40}, {64, 
      106, 22}, {74, 116, 16}, {102, 144, 32}, {111, 152, 30}, {98, 137, 
      18}, {74, 111, 5}, {51, 84, 0}, {17, 45, 0}, {16, 43, 2}, {17, 42, 
      12}, {8, 35, 4}, {34, 65, 21}, {80, 116, 55}, {108, 149, 70}, {142, 184,
       100}, {119, 155, 81}, {89, 124, 56}, {37, 73, 9}, {0, 37, 0}, {0, 30, 
      0}, {0, 34, 0}, {8, 49, 0}, {27, 72, 7}, {52, 98, 26}, {50, 96, 21}, {
      45, 89, 10}, {33, 77, 0}, {28, 70, 0}, {30, 72, 0}, {34, 73, 6}, {35, 
      75, 5}, {45, 85, 14}, {64, 105, 26}, {83, 128, 35}, {96, 143, 39}, {103,
       152, 37}, {111, 162, 41}, {118, 170, 46}, {118, 172, 48}, {108, 163, 
      43}, {86, 141, 22}, {82, 139, 22}, {110, 168, 47}, {126, 187, 60}, {114,
       176, 41}, {98, 163, 21}, {94, 159, 13}, {103, 166, 23}, {114, 178, 
      32}, {127, 191, 42}, {132, 196, 47}, {123, 187, 39}, {106, 168, 31}, {
      89, 149, 27}, {78, 135, 30}, {87, 141, 57}, {86, 138, 64}, {79, 130, 
      63}, {65, 116, 47}, {58, 111, 29}, {64, 119, 25}, {77, 135, 25}, {86, 
      143, 28}, {95, 149, 37}, {78, 129, 28}, {53, 101, 17}, {37, 79, 15}, {
      28, 67, 23}, {26, 60, 33}, {24, 53, 35}, {22, 48, 35}, {22, 44, 32}, {
      21, 41, 29}, {20, 37, 21}, {17, 31, 16}, {13, 23, 12}, {11, 18, 11}, {9,
       14, 10}, {7, 12, 8}, {1, 8, 0}, {12, 17, 10}, {10, 12, 7}, {4, 5, 0}, {
      9, 10, 4}, {12, 16, 2}, {14, 24, 0}, {17, 38, 0}, {57, 88, 28}, {109, 
      152, 73}, {151, 201, 106}, {155, 208, 102}, {142, 196, 84}, {120, 173, 
      57}, {101, 150, 35}, {93, 138, 33}, {99, 142, 53}, {122, 164, 82}, {129,
       172, 90}, {105, 150, 69}, {62, 108, 33}, {27, 73, 8}, {30, 76, 29}, {
      62, 107, 76}, {91, 134, 117}, {84, 124, 116}, {71, 109, 98}, {57, 97, 
      73}, {61, 100, 56}, {71, 113, 47}, {76, 118, 34}, {69, 118, 13}, {69, 
      124, 7}, {68, 125, 8}, {70, 118, 19}, {58, 97, 16}, {41, 72, 5}, {36, 
      64, 5}, {54, 84, 24}, {76, 108, 41}, {98, 137, 58}, {96, 142, 52}, {93, 
      145, 47}, {94, 146, 48}, {101, 151, 62}, {100, 147, 67}, {79, 120, 
      52}, {52, 92, 29}, {44, 87, 18}, {52, 98, 25}, {73, 120, 42}, {96, 143, 
      62}, {105, 153, 67}, {100, 146, 56}, {86, 133, 39}, {79, 124, 33}, {89, 
      129, 43}, {105, 142, 64}, {162, 193, 126}, {198, 225, 172}, {202, 222, 
      185}, {178, 193, 170}, {146, 158, 146}, {147, 158, 152}, {178, 193, 
      190}, {179, 195, 192}, {181, 197, 194}, {186, 202, 199}, {189, 205, 
      202}, {160, 176, 173}, {84, 103, 97}, {14, 33, 27}, {0, 16, 10}, {4, 25,
       18}, {30, 51, 44}, {52, 73, 66}, {95, 116, 109}, {115, 138, 130}, {59, 
      82, 72}, {3, 23, 14}, {4, 13, 10}, {4, 8, 7}, {1, 7, 3}, {5, 15, 7}, {
      44, 55, 47}, {117, 130, 120}, {162, 178, 165}, {158, 176, 162}, {175, 
      193, 179}, {165, 186, 171}, {146, 166, 154}, {101, 121, 109}, {71, 88, 
      80}, {71, 88, 80}, {93, 110, 104}, {53, 66, 57}, {34, 42, 27}, {37, 39, 
      25}, {23, 21, 9}, {37, 30, 20}, {47, 34, 26}, {32, 13, 6}, {35, 11, 
      1}, {40, 14, 1}, {51, 24, 7}, {60, 35, 15}, {69, 44, 24}, {63, 42, 
      25}, {43, 25, 15}, {22, 7, 2}, {17, 3, 3}, {23, 9, 9}, {24, 10, 9}, {26,
       13, 7}, {30, 15, 8}, {38, 20, 10}, {44, 25, 11}, {52, 29, 13}, {60, 33,
       14}, {66, 35, 14}, {81, 46, 24}, {88, 52, 26}, {95, 58, 32}, {97, 57, 
      31}, {93, 52, 24}, {88, 47, 19}, {87, 46, 18}, {87, 48, 19}, {92, 57, 
      27}, {96, 57, 28}, {116, 62, 38}, {126, 64, 43}, {123, 58, 38}, {124, 
      66, 44}, {121, 75, 51}, {109, 69, 43}, {80, 40, 15}, {52, 7, 0}, {100, 
      44, 27}, {115, 57, 43}, {97, 44, 28}, {102, 56, 40}, {114, 83, 62}, {
      153, 137, 114}, {155, 152, 137}, {188, 191, 180}, {174, 180, 170}, {91, 
      98, 91}, {43, 52, 51}, {28, 39, 41}, {13, 24, 30}, {5, 18, 26}, {0, 8, 
      19}, {29, 43, 54}, {80, 94, 105}, {201, 215, 226}, {226, 239, 248}, {
      196, 209, 217}, {158, 169, 175}, {122, 133, 137}, {178, 193, 190}, {219,
       234, 227}, {236, 249, 240}, {241, 251, 243}, {239, 244, 237}, {238, 
      239, 233}, {250, 249, 245}, {244, 240, 237}, {253, 248, 244}, {252, 248,
       237}, {235, 234, 214}, {201, 205, 172}, {171, 179, 130}, {159, 174, 
      109}, {164, 181, 103}, {166, 192, 105}, {147, 184, 91}, {126, 169, 
      79}, {109, 151, 69}, {100, 140, 67}, {94, 133, 68}, {74, 112, 53}, {43, 
      78, 24}, {14, 47, 0}, {13, 45, 4}, {22, 53, 19}, {33, 63, 35}, {26, 56, 
      32}, {9, 39, 15}, {12, 42, 16}, {21, 51, 23}, {17, 53, 9}, {32, 75, 
      4}, {46, 91, 8}, {71, 115, 36}, {90, 132, 56}, {82, 124, 52}, {64, 104, 
      34}, {63, 100, 33}, {72, 109, 42}, {83, 120, 51}, {89, 130, 54}, {102, 
      143, 64}, {88, 132, 43}, {88, 135, 39}, {81, 132, 31}, {96, 147, 42}, {
      100, 149, 57}, {96, 138, 75}, {84, 123, 76}, {76, 113, 69}, {77, 114, 
      70}, {79, 115, 71}, {72, 105, 62}, {58, 89, 48}, {50, 78, 40}, {43, 67, 
      33}, {38, 59, 28}, {33, 51, 25}, {31, 46, 23}, {28, 41, 21}, {24, 37, 
      19}, {25, 36, 20}, {29, 40, 24}, {19, 30, 14}, {28, 40, 20}, {23, 36, 
      8}, {12, 28, 0}, {11, 29, 3}, {4, 26, 5}, {2, 24, 12}, {11, 35, 21}, {
      21, 50, 22}, {58, 90, 41}, {90, 128, 51}, {84, 125, 29}, {55, 96, 0}, {
      37, 78, 0}, {45, 82, 0}, {57, 97, 0}, {67, 111, 0}, {94, 142, 20}, {119,
       163, 48}, {100, 139, 33}, {55, 89, 0}, {31, 59, 0}, {25, 48, 0}, {15, 
      32, 0}, {0, 10, 0}, {2, 11, 0}, {6, 11, 0}, {5, 9, 0}, {8, 11, 4}, {11, 
      13, 12}, {12, 12, 14}, {7, 8, 12}, {5, 6, 8}, {4, 6, 5}, {3, 5, 4}, {1, 
      3, 2}, {1, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 0, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {
      1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {0, 0, 2}, {
      0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{78, 
      125, 0}, {96, 141, 0}, {125, 165, 16}, {144, 179, 35}, {141, 172, 35}, {
      124, 154, 22}, {115, 146, 19}, {114, 150, 28}, {108, 152, 31}, {95, 144,
       26}, {85, 140, 21}, {89, 146, 29}, {101, 158, 43}, {105, 162, 47}, {
      100, 153, 39}, {90, 141, 36}, {90, 141, 49}, {76, 129, 41}, {78, 128, 
      29}, {81, 130, 23}, {75, 121, 12}, {71, 114, 7}, {63, 102, 9}, {50, 84, 
      7}, {18, 45, 0}, {10, 35, 0}, {13, 33, 5}, {5, 28, 0}, {14, 39, 0}, {32,
       60, 11}, {57, 87, 23}, {105, 139, 65}, {133, 170, 92}, {122, 161, 
      82}, {77, 118, 42}, {23, 65, 0}, {4, 45, 0}, {13, 56, 0}, {37, 83, 
      10}, {63, 112, 31}, {76, 124, 38}, {65, 114, 23}, {54, 103, 11}, {54, 
      101, 7}, {57, 102, 11}, {60, 104, 17}, {64, 106, 24}, {68, 110, 28}, {
      84, 126, 40}, {91, 136, 43}, {92, 139, 37}, {90, 140, 29}, {105, 156, 
      37}, {130, 184, 60}, {147, 201, 77}, {148, 204, 81}, {119, 174, 55}, {
      88, 145, 28}, {88, 145, 28}, {123, 182, 62}, {139, 200, 73}, {116, 178, 
      43}, {96, 161, 19}, {98, 163, 17}, {108, 171, 28}, {121, 184, 43}, {129,
       192, 51}, {123, 186, 46}, {114, 176, 43}, {104, 164, 42}, {91, 149, 
      39}, {79, 135, 38}, {82, 135, 53}, {77, 127, 54}, {64, 114, 45}, {51, 
      101, 30}, {49, 98, 19}, {57, 107, 18}, {73, 125, 27}, {84, 137, 33}, {
      94, 145, 42}, {85, 132, 38}, {68, 110, 34}, {51, 91, 31}, {38, 73, 
      33}, {29, 59, 35}, {20, 47, 32}, {17, 40, 30}, {20, 40, 31}, {19, 36, 
      26}, {18, 31, 21}, {13, 25, 13}, {10, 20, 11}, {10, 17, 10}, {10, 15, 
      11}, {9, 14, 10}, {5, 13, 2}, {13, 21, 10}, {14, 17, 10}, {9, 10, 4}, {
      9, 10, 2}, {3, 10, 0}, {5, 18, 0}, {15, 38, 0}, {60, 95, 31}, {124, 169,
       88}, {163, 214, 119}, {147, 202, 98}, {125, 181, 70}, {114, 168, 54}, {
      103, 153, 40}, {92, 141, 32}, {102, 149, 53}, {137, 184, 92}, {157, 206,
       114}, {139, 188, 97}, {89, 139, 54}, {38, 88, 15}, {36, 85, 29}, {69, 
      115, 76}, {105, 149, 126}, {87, 129, 115}, {66, 104, 89}, {50, 90, 
      64}, {55, 94, 50}, {65, 107, 44}, {75, 116, 37}, {74, 122, 23}, {72, 
      126, 12}, {69, 126, 11}, {70, 118, 19}, {60, 102, 20}, {44, 76, 9}, {34,
       64, 4}, {47, 77, 17}, {65, 100, 34}, {95, 136, 58}, {93, 141, 55}, {88,
       139, 46}, {82, 135, 43}, {89, 141, 56}, {97, 145, 69}, {86, 128, 64}, {
      64, 105, 47}, {37, 80, 24}, {42, 85, 29}, {62, 106, 43}, {86, 132, 
      60}, {91, 138, 57}, {79, 128, 37}, {74, 121, 25}, {77, 125, 25}, {95, 
      139, 42}, {120, 160, 71}, {173, 207, 133}, {203, 232, 174}, {209, 231, 
      193}, {187, 204, 185}, {154, 166, 162}, {157, 169, 169}, {172, 188, 
      185}, {189, 205, 202}, {198, 214, 211}, {195, 211, 208}, {188, 204, 
      201}, {159, 175, 172}, {88, 107, 101}, {20, 39, 33}, {9, 28, 22}, {1, 
      20, 14}, {11, 32, 25}, {26, 47, 40}, {74, 95, 88}, {115, 136, 129}, {75,
       96, 87}, {18, 38, 29}, {1, 12, 8}, {0, 5, 0}, {0, 6, 0}, {16, 29, 
      20}, {68, 81, 71}, {129, 145, 134}, {159, 177, 163}, {154, 175, 160}, {
      166, 187, 172}, {152, 173, 158}, {113, 133, 121}, {48, 68, 56}, {8, 25, 
      15}, {44, 61, 53}, {75, 92, 86}, {14, 27, 18}, {0, 3, 0}, {19, 22, 5}, {
      28, 26, 13}, {46, 37, 28}, {51, 36, 29}, {35, 16, 9}, {38, 14, 4}, {42, 
      16, 3}, {53, 26, 9}, {60, 33, 12}, {72, 47, 27}, {73, 52, 33}, {54, 36, 
      24}, {32, 15, 8}, {26, 10, 10}, {31, 19, 19}, {27, 19, 16}, {26, 19, 
      11}, {27, 18, 9}, {33, 21, 9}, {41, 25, 10}, {48, 29, 12}, {56, 31, 
      11}, {60, 32, 10}, {72, 40, 17}, {81, 47, 20}, {91, 54, 28}, {94, 54, 
      28}, {91, 50, 22}, {89, 45, 18}, {89, 45, 18}, {89, 49, 23}, {77, 43, 
      15}, {86, 49, 23}, {109, 57, 36}, {123, 62, 44}, {124, 61, 44}, {120, 
      63, 44}, {112, 67, 44}, {103, 65, 42}, {77, 39, 16}, {46, 4, 0}, {86, 
      30, 15}, {125, 66, 52}, {119, 63, 50}, {97, 50, 34}, {95, 63, 42}, {128,
       110, 88}, {178, 175, 160}, {229, 235, 223}, {234, 241, 233}, {183, 193,
       185}, {119, 129, 128}, {70, 81, 83}, {8, 21, 27}, {25, 38, 46}, {68, 
      82, 93}, {93, 107, 118}, {97, 111, 122}, {205, 219, 228}, {214, 227, 
      236}, {137, 150, 158}, {121, 132, 138}, {173, 184, 188}, {218, 230, 
      228}, {220, 232, 228}, {226, 237, 231}, {245, 252, 245}, {240, 245, 
      239}, {240, 241, 235}, {253, 252, 248}, {238, 234, 231}, {253, 249, 
      246}, {254, 251, 242}, {240, 241, 223}, {213, 220, 187}, {189, 201, 
      153}, {177, 196, 132}, {172, 194, 119}, {164, 193, 109}, {146, 185, 
      96}, {129, 173, 86}, {111, 153, 81}, {99, 140, 74}, {94, 134, 74}, {86, 
      126, 64}, {69, 110, 44}, {53, 92, 27}, {40, 78, 17}, {38, 75, 23}, {44, 
      76, 37}, {41, 72, 41}, {28, 58, 30}, {26, 57, 25}, {28, 60, 19}, {18, 
      56, 0}, {20, 63, 0}, {64, 108, 21}, {99, 143, 58}, {96, 137, 58}, {78, 
      119, 43}, {75, 112, 42}, {78, 115, 46}, {79, 116, 47}, {99, 136, 66}, {
      93, 134, 58}, {93, 134, 55}, {88, 134, 46}, {87, 134, 40}, {80, 130, 
      31}, {84, 137, 33}, {89, 138, 46}, {83, 126, 57}, {78, 117, 62}, {76, 
      113, 59}, {81, 115, 64}, {84, 118, 67}, {77, 109, 60}, {62, 89, 44}, {
      49, 74, 32}, {47, 69, 30}, {41, 61, 26}, {38, 53, 22}, {36, 49, 21}, {
      33, 43, 18}, {28, 38, 14}, {28, 36, 15}, {30, 39, 20}, {27, 38, 22}, {
      32, 45, 25}, {26, 40, 14}, {11, 27, 0}, {3, 23, 0}, {5, 27, 4}, {10, 34,
       20}, {15, 42, 25}, {28, 57, 29}, {51, 83, 36}, {70, 108, 35}, {64, 104,
       16}, {45, 84, 0}, {35, 74, 0}, {48, 82, 5}, {61, 99, 16}, {50, 93, 
      0}, {67, 112, 0}, {95, 137, 27}, {99, 137, 34}, {68, 101, 10}, {36, 63, 
      0}, {15, 37, 0}, {0, 17, 0}, {17, 29, 0}, {12, 21, 0}, {10, 15, 0}, {12,
       15, 4}, {13, 15, 10}, {9, 11, 10}, {5, 6, 8}, {4, 5, 7}, {4, 6, 3}, {4,
       6, 1}, {3, 5, 0}, {2, 4, 0}, {2, 3, 0}, {1, 2, 0}, {1, 2, 0}, {1, 2, 
      0}, {1, 2, 0}, {1, 2, 0}, {1, 1, 0}, {1, 1, 0}, {1, 1, 1}, {1, 1, 1}, {
      1, 1, 3}, {1, 1, 3}, {0, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {2, 3, 0}, {1, 2, 0}, {1, 2, 0}, {
      0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}}, {{80, 130, 0}, {91, 138, 0}, {109, 152, 2}, {128, 166, 
      19}, {140, 173, 32}, {142, 175, 36}, {139, 173, 37}, {132, 172, 39}, {
      126, 174, 39}, {120, 173, 41}, {113, 170, 39}, {106, 167, 38}, {102, 
      163, 36}, {98, 157, 31}, {94, 150, 27}, {87, 144, 29}, {93, 153, 53}, {
      90, 151, 56}, {84, 141, 44}, {62, 118, 19}, {53, 105, 7}, {69, 116, 
      24}, {75, 116, 37}, {60, 95, 27}, {25, 53, 2}, {8, 30, 0}, {11, 30, 
      0}, {15, 34, 4}, {12, 32, 0}, {6, 24, 0}, {25, 44, 0}, {84, 109, 51}, {
      163, 200, 122}, {165, 209, 122}, {126, 169, 87}, {64, 109, 28}, {43, 87,
       8}, {60, 107, 27}, {82, 131, 49}, {92, 145, 55}, {81, 132, 37}, {63, 
      115, 14}, {51, 102, 0}, {55, 106, 3}, {69, 117, 17}, {78, 126, 27}, {84,
       129, 36}, {88, 133, 40}, {90, 136, 37}, {94, 141, 37}, {93, 141, 31}, {
      94, 145, 27}, {118, 169, 48}, {148, 202, 78}, {158, 212, 90}, {149, 204,
       84}, {113, 168, 51}, {90, 147, 32}, {98, 155, 40}, {133, 192, 72}, {
      141, 202, 75}, {107, 171, 35}, {81, 146, 4}, {81, 146, 2}, {94, 159, 
      17}, {104, 168, 30}, {108, 171, 40}, {101, 163, 38}, {99, 158, 42}, {98,
       155, 50}, {89, 143, 49}, {76, 128, 43}, {71, 122, 45}, {63, 110, 38}, {
      47, 94, 24}, {35, 82, 10}, {35, 82, 4}, {48, 95, 14}, {70, 118, 32}, {
      90, 136, 46}, {102, 147, 56}, {92, 136, 51}, {73, 113, 43}, {51, 86, 
      32}, {30, 60, 26}, {18, 43, 22}, {14, 36, 24}, {15, 34, 28}, {16, 31, 
      26}, {15, 27, 23}, {12, 23, 17}, {10, 20, 12}, {10, 17, 10}, {10, 17, 
      10}, {11, 16, 12}, {12, 17, 11}, {14, 22, 9}, {15, 23, 8}, {17, 20, 
      9}, {18, 21, 10}, {13, 17, 3}, {0, 7, 0}, {8, 23, 0}, {36, 62, 14}, {95,
       132, 65}, {139, 184, 103}, {145, 199, 103}, {115, 172, 67}, {100, 158, 
      48}, {103, 161, 48}, {96, 150, 38}, {80, 134, 23}, {87, 140, 36}, {126, 
      181, 80}, {158, 213, 112}, {151, 205, 107}, {109, 164, 73}, {63, 116, 
      36}, {53, 105, 41}, {76, 125, 78}, {97, 142, 111}, {72, 116, 93}, {48, 
      87, 66}, {37, 78, 48}, {47, 86, 42}, {60, 101, 41}, {74, 115, 39}, {79, 
      126, 34}, {78, 132, 21}, {72, 128, 17}, {74, 121, 27}, {66, 107, 28}, {
      48, 83, 17}, {33, 64, 5}, {40, 71, 12}, {54, 90, 26}, {86, 128, 54}, {
      89, 138, 56}, {84, 137, 49}, {73, 127, 39}, {75, 127, 45}, {86, 134, 
      60}, {84, 126, 63}, {70, 110, 57}, {41, 83, 37}, {43, 85, 39}, {58, 102,
       49}, {80, 126, 62}, {83, 132, 53}, {72, 123, 31}, {73, 124, 23}, {86, 
      135, 28}, {101, 150, 43}, {138, 184, 85}, {185, 224, 141}, {200, 235, 
      171}, {210, 236, 197}, {197, 218, 201}, {165, 181, 181}, {165, 180, 
      185}, {188, 204, 203}, {202, 221, 215}, {205, 224, 218}, {193, 212, 
      206}, {181, 200, 194}, {154, 173, 167}, {91, 110, 104}, {26, 45, 39}, {
      18, 37, 31}, {0, 15, 9}, {1, 20, 14}, {10, 29, 23}, {46, 65, 59}, {91, 
      110, 104}, {75, 94, 88}, {36, 55, 49}, {9, 24, 17}, {1, 14, 7}, {2, 17, 
      10}, {36, 53, 43}, {91, 109, 97}, {130, 150, 138}, {151, 174, 158}, {
      163, 186, 170}, {166, 189, 173}, {139, 162, 146}, {68, 90, 77}, {6, 26, 
      14}, {2, 19, 9}, {81, 98, 88}, {110, 125, 118}, {33, 46, 36}, {7, 14, 
      0}, {48, 49, 33}, {53, 49, 37}, {48, 40, 29}, {42, 28, 19}, {35, 15, 
      6}, {48, 21, 10}, {49, 21, 7}, {55, 26, 8}, {59, 33, 10}, {69, 44, 
      22}, {71, 49, 28}, {55, 36, 22}, {33, 16, 8}, {26, 10, 10}, {28, 18, 
      16}, {26, 23, 16}, {21, 21, 11}, {22, 18, 7}, {24, 18, 4}, {31, 19, 
      3}, {38, 23, 4}, {45, 24, 3}, {50, 24, 1}, {64, 34, 10}, {74, 40, 13}, {
      84, 47, 21}, {90, 50, 24}, {89, 49, 23}, {89, 47, 22}, {91, 49, 24}, {
      90, 53, 26}, {76, 44, 19}, {84, 50, 25}, {98, 50, 30}, {110, 53, 36}, {
      116, 57, 41}, {110, 57, 39}, {100, 58, 36}, {99, 63, 41}, {83, 47, 
      25}, {57, 14, 0}, {64, 8, 0}, {122, 63, 49}, {133, 74, 60}, {102, 51, 
      34}, {115, 79, 57}, {135, 114, 93}, {157, 154, 139}, {220, 226, 214}, {
      231, 238, 230}, {224, 233, 228}, {192, 202, 201}, {147, 158, 160}, {66, 
      79, 85}, {67, 82, 89}, {152, 166, 177}, {109, 123, 134}, {101, 115, 
      126}, {207, 221, 230}, {211, 224, 233}, {95, 105, 114}, {68, 77, 84}, {
      179, 189, 191}, {237, 247, 248}, {228, 237, 234}, {233, 239, 235}, {246,
       251, 245}, {226, 228, 223}, {218, 219, 214}, {247, 246, 244}, {246, 
      245, 241}, {248, 247, 243}, {246, 247, 239}, {231, 235, 218}, {207, 218,
       186}, {190, 208, 160}, {182, 204, 142}, {166, 194, 120}, {149, 182, 
      101}, {132, 174, 90}, {126, 170, 91}, {114, 155, 95}, {101, 141, 88}, {
      97, 137, 85}, {99, 140, 80}, {97, 141, 64}, {93, 136, 54}, {76, 119, 
      39}, {54, 95, 25}, {41, 77, 29}, {37, 71, 34}, {34, 68, 33}, {37, 72, 
      30}, {38, 76, 19}, {29, 69, 0}, {42, 84, 0}, {87, 130, 38}, {117, 160, 
      71}, {107, 147, 61}, {83, 122, 43}, {79, 115, 41}, {84, 120, 48}, {85, 
      121, 51}, {95, 133, 60}, {79, 120, 44}, {66, 107, 28}, {66, 111, 26}, {
      68, 114, 24}, {71, 121, 24}, {72, 124, 24}, {79, 130, 37}, {85, 127, 
      53}, {82, 121, 56}, {80, 116, 54}, {80, 116, 55}, {81, 115, 55}, {78, 
      108, 54}, {66, 93, 42}, {55, 78, 32}, {53, 71, 29}, {47, 63, 26}, {43, 
      54, 20}, {40, 49, 18}, {38, 44, 16}, {33, 39, 13}, {35, 39, 14}, {38, 
      43, 21}, {38, 49, 32}, {34, 49, 30}, {24, 40, 11}, {5, 24, 0}, {0, 24, 
      0}, {24, 48, 22}, {50, 75, 56}, {56, 83, 64}, {58, 87, 57}, {56, 89, 
      42}, {51, 88, 19}, {42, 81, 0}, {34, 73, 0}, {37, 75, 0}, {53, 87, 
      26}, {67, 102, 34}, {85, 127, 29}, {75, 119, 8}, {86, 127, 23}, {95, 
      131, 35}, {67, 99, 14}, {29, 55, 0}, {11, 33, 0}, {7, 23, 0}, {50, 62, 
      24}, {56, 66, 39}, {45, 52, 34}, {17, 23, 11}, {0, 5, 0}, {3, 7, 6}, {5,
       9, 10}, {0, 2, 1}, {4, 6, 1}, {4, 7, 0}, {3, 6, 0}, {3, 6, 0}, {3, 4, 
      0}, {2, 3, 0}, {2, 3, 0}, {1, 2, 0}, {2, 1, 0}, {2, 1, 0}, {2, 1, 0}, {
      2, 1, 0}, {2, 0, 1}, {2, 0, 1}, {2, 0, 1}, {1, 1, 3}, {0, 0, 4}, {0, 0, 
      4}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {0, 1, 0}, {0, 1, 0}, {0, 2, 0}, {
      1, 3, 0}, {0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{104, 152, 4}, {106, 
      152, 4}, {108, 150, 4}, {116, 154, 9}, {131, 164, 23}, {143, 176, 37}, {
      148, 182, 44}, {142, 183, 45}, {125, 174, 33}, {123, 177, 37}, {116, 
      177, 38}, {105, 167, 30}, {93, 155, 22}, {87, 148, 18}, {91, 148, 19}, {
      92, 152, 30}, {87, 151, 41}, {89, 154, 52}, {79, 141, 42}, {47, 106, 
      12}, {39, 92, 4}, {68, 115, 35}, {85, 126, 56}, {71, 107, 45}, {28, 58, 
      6}, {3, 29, 0}, {5, 27, 0}, {12, 32, 0}, {11, 28, 0}, {0, 17, 0}, {22, 
      38, 2}, {89, 111, 64}, {175, 213, 138}, {175, 220, 135}, {137, 182, 
      99}, {84, 131, 50}, {74, 121, 41}, {91, 140, 59}, {92, 144, 59}, {85, 
      138, 48}, {65, 119, 21}, {47, 102, 0}, {34, 87, 0}, {42, 93, 0}, {63, 
      111, 9}, {77, 125, 26}, {79, 124, 31}, {76, 121, 26}, {70, 117, 15}, {
      79, 126, 20}, {87, 137, 26}, {101, 151, 38}, {122, 175, 59}, {139, 192, 
      74}, {128, 183, 66}, {106, 160, 46}, {93, 150, 37}, {87, 144, 31}, {101,
       160, 44}, {129, 188, 68}, {130, 192, 65}, {98, 162, 26}, {67, 132, 
      0}, {57, 122, 0}, {69, 133, 0}, {73, 136, 6}, {76, 137, 16}, {79, 138, 
      28}, {88, 144, 45}, {92, 146, 58}, {82, 133, 54}, {68, 116, 42}, {57, 
      104, 32}, {50, 96, 24}, {39, 85, 13}, {33, 76, 4}, {32, 74, 0}, {43, 85,
       11}, {65, 107, 33}, {85, 127, 51}, {101, 142, 63}, {87, 125, 50}, {61, 
      97, 35}, {33, 65, 18}, {14, 41, 10}, {6, 29, 9}, {9, 29, 20}, {15, 31, 
      28}, {9, 21, 19}, {9, 19, 18}, {8, 17, 14}, {6, 15, 10}, {8, 15, 8}, {9,
       16, 9}, {12, 17, 13}, {12, 19, 11}, {23, 34, 18}, {22, 34, 14}, {24, 
      31, 15}, {31, 35, 20}, {27, 31, 14}, {14, 24, 0}, {32, 49, 13}, {72, 99,
       48}, {130, 167, 98}, {137, 185, 101}, {113, 169, 72}, {80, 139, 33}, {
      82, 141, 33}, {96, 155, 45}, {89, 145, 34}, {69, 125, 16}, {82, 139, 
      36}, {126, 184, 82}, {160, 218, 116}, {155, 212, 115}, {124, 180, 89}, {
      89, 144, 63}, {81, 133, 67}, {98, 146, 96}, {90, 136, 100}, {62, 105, 
      77}, {37, 77, 51}, {35, 74, 43}, {48, 87, 42}, {63, 102, 45}, {77, 117, 
      46}, {85, 129, 44}, {77, 129, 29}, {70, 122, 22}, {67, 112, 27}, {61, 
      101, 28}, {44, 78, 17}, {29, 59, 5}, {32, 65, 10}, {46, 84, 23}, {76, 
      119, 48}, {89, 138, 59}, {89, 143, 59}, {75, 131, 44}, {70, 123, 41}, {
      77, 128, 53}, {77, 122, 57}, {67, 108, 50}, {46, 88, 40}, {47, 89, 
      43}, {58, 103, 48}, {73, 119, 55}, {75, 123, 47}, {68, 119, 27}, {72, 
      124, 23}, {84, 136, 26}, {103, 155, 44}, {148, 197, 92}, {191, 234, 
      145}, {198, 235, 166}, {208, 236, 195}, {193, 216, 198}, {155, 173, 
      175}, {154, 171, 178}, {182, 201, 199}, {189, 209, 200}, {188, 207, 
      201}, {184, 203, 197}, {188, 207, 201}, {175, 194, 188}, {122, 141, 
      135}, {63, 82, 76}, {44, 63, 57}, {5, 24, 18}, {0, 18, 12}, {0, 16, 
      10}, {12, 29, 23}, {61, 78, 72}, {93, 110, 104}, {102, 119, 113}, {82, 
      99, 91}, {70, 87, 79}, {66, 83, 73}, {90, 110, 99}, {125, 147, 134}, {
      132, 156, 140}, {133, 157, 141}, {147, 171, 155}, {161, 185, 169}, {136,
       160, 144}, {40, 62, 49}, {0, 8, 0}, {21, 41, 30}, {115, 132, 122}, {
      117, 132, 125}, {39, 51, 41}, {79, 86, 70}, {109, 110, 92}, {88, 85, 
      70}, {55, 45, 35}, {37, 20, 12}, {34, 14, 5}, {54, 27, 16}, {54, 27, 
      10}, {66, 38, 17}, {68, 42, 19}, {70, 46, 22}, {67, 45, 22}, {52, 33, 
      18}, {36, 19, 9}, {28, 13, 10}, {24, 14, 12}, {27, 27, 19}, {25, 27, 
      14}, {26, 24, 12}, {28, 22, 8}, {32, 23, 6}, {41, 26, 7}, {48, 30, 8}, {
      57, 33, 9}, {62, 34, 10}, {69, 37, 12}, {76, 42, 15}, {82, 47, 19}, {84,
       48, 22}, {86, 51, 23}, {88, 52, 26}, {88, 54, 27}, {82, 55, 28}, {86, 
      54, 31}, {87, 40, 22}, {91, 38, 22}, {102, 46, 31}, {95, 46, 29}, {85, 
      47, 26}, {90, 58, 35}, {82, 47, 25}, {68, 27, 5}, {65, 9, 0}, {128, 66, 
      51}, {147, 85, 70}, {108, 56, 35}, {118, 78, 53}, {120, 98, 74}, {123, 
      120, 105}, {216, 224, 213}, {222, 232, 224}, {222, 233, 227}, {221, 233,
       231}, {219, 233, 234}, {179, 194, 199}, {155, 169, 178}, {143, 157, 
      168}, {70, 84, 95}, {102, 116, 127}, {212, 226, 235}, {220, 230, 239}, {
      98, 109, 115}, {80, 89, 94}, {191, 201, 203}, {236, 244, 246}, {239, 
      245, 245}, {243, 247, 246}, {242, 244, 241}, {200, 201, 196}, {183, 184,
       179}, {229, 228, 226}, {253, 253, 251}, {250, 250, 248}, {242, 247, 
      240}, {222, 231, 214}, {192, 207, 178}, {174, 197, 151}, {167, 197, 
      137}, {154, 187, 116}, {134, 172, 95}, {114, 158, 79}, {117, 164, 96}, {
      116, 160, 111}, {106, 148, 108}, {100, 143, 98}, {103, 147, 88}, {102, 
      149, 68}, {99, 146, 50}, {86, 133, 39}, {52, 95, 13}, {29, 68, 13}, {28,
       65, 22}, {36, 70, 33}, {51, 87, 41}, {64, 103, 36}, {65, 107, 23}, {79,
       120, 26}, {97, 138, 42}, {115, 154, 61}, {112, 151, 62}, {87, 125, 
      42}, {62, 99, 21}, {60, 94, 20}, {66, 102, 30}, {60, 96, 24}, {49, 87, 
      14}, {31, 72, 0}, {39, 82, 0}, {42, 88, 0}, {63, 112, 20}, {71, 122, 
      27}, {83, 134, 41}, {88, 133, 52}, {86, 126, 53}, {79, 119, 48}, {74, 
      111, 44}, {75, 110, 46}, {79, 110, 51}, {80, 107, 54}, {78, 102, 54}, {
      58, 76, 34}, {50, 66, 27}, {44, 56, 20}, {41, 51, 17}, {39, 46, 15}, {
      38, 45, 14}, {42, 46, 19}, {46, 54, 30}, {45, 58, 38}, {34, 52, 30}, {
      22, 41, 9}, {5, 27, 0}, {8, 34, 0}, {53, 80, 47}, {94, 122, 97}, {102, 
      132, 106}, {67, 98, 64}, {50, 87, 36}, {35, 72, 5}, {24, 62, 0}, {23, 
      61, 0}, {32, 69, 2}, {49, 81, 34}, {63, 96, 41}, {80, 120, 31}, {75, 
      117, 15}, {95, 132, 36}, {110, 145, 55}, {86, 117, 37}, {55, 80, 12}, {
      46, 67, 10}, {50, 67, 22}, {79, 93, 57}, {111, 121, 96}, {97, 104, 
      88}, {32, 38, 28}, {0, 2, 0}, {4, 10, 8}, {12, 18, 18}, {0, 2, 0}, {1, 
      6, 0}, {3, 6, 0}, {4, 7, 0}, {4, 7, 0}, {4, 5, 0}, {3, 4, 0}, {2, 2, 
      0}, {1, 1, 0}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {
      3, 1, 2}, {3, 1, 2}, {2, 2, 4}, {0, 0, 7}, {0, 0, 7}, {0, 0, 5}, {0, 0, 
      2}, {0, 0, 0}, {0, 1, 0}, {0, 1, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {
      0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {
      1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}}, {{110, 158, 22}, {113, 159, 24}, {113, 153, 
      18}, {109, 145, 9}, {113, 147, 11}, {121, 155, 19}, {122, 158, 22}, {
      116, 158, 20}, {101, 150, 9}, {104, 158, 18}, {103, 164, 24}, {96, 159, 
      19}, {86, 148, 11}, {81, 143, 8}, {88, 145, 14}, {93, 152, 26}, {82, 
      146, 26}, {84, 148, 38}, {74, 137, 33}, {48, 104, 13}, {34, 87, 5}, {61,
       108, 36}, {86, 128, 64}, {81, 121, 59}, {47, 82, 26}, {26, 56, 4}, {18,
       46, 0}, {10, 36, 0}, {7, 30, 0}, {5, 25, 0}, {27, 44, 12}, {82, 107, 
      65}, {133, 172, 105}, {130, 177, 99}, {107, 153, 78}, {78, 126, 52}, {
      74, 121, 49}, {73, 124, 49}, {66, 117, 38}, {59, 113, 29}, {61, 114, 
      22}, {44, 98, 2}, {31, 83, 0}, {35, 85, 0}, {56, 103, 9}, {68, 115, 
      23}, {61, 105, 18}, {45, 89, 2}, {39, 84, 0}, {51, 97, 0}, {68, 116, 
      16}, {89, 137, 35}, {107, 158, 53}, {116, 167, 62}, {103, 156, 50}, {86,
       139, 33}, {86, 142, 35}, {87, 143, 34}, {96, 154, 41}, {113, 172, 
      52}, {118, 181, 51}, {104, 168, 32}, {81, 146, 4}, {65, 129, 0}, {61, 
      124, 0}, {53, 114, 0}, {49, 108, 0}, {60, 117, 20}, {79, 132, 50}, {87, 
      137, 64}, {78, 125, 57}, {63, 109, 44}, {57, 102, 35}, {58, 101, 32}, {
      59, 101, 29}, {56, 98, 26}, {49, 89, 19}, {46, 85, 18}, {58, 94, 30}, {
      72, 108, 44}, {79, 116, 47}, {62, 97, 33}, {39, 69, 15}, {20, 47, 6}, {
      10, 33, 5}, {8, 26, 10}, {8, 23, 16}, {10, 22, 20}, {5, 15, 16}, {5, 13,
       15}, {4, 13, 12}, {6, 12, 10}, {6, 12, 8}, {7, 14, 7}, {9, 16, 9}, {10,
       18, 7}, {22, 34, 14}, {25, 37, 13}, {26, 35, 14}, {27, 35, 14}, {31, 
      39, 16}, {35, 45, 18}, {57, 75, 37}, {90, 119, 65}, {113, 153, 83}, {
      104, 152, 68}, {76, 132, 35}, {61, 122, 18}, {82, 144, 37}, {100, 159, 
      51}, {86, 141, 37}, {63, 120, 17}, {89, 146, 51}, {136, 195, 103}, {164,
       223, 131}, {148, 204, 115}, {115, 170, 86}, {91, 145, 69}, {92, 142, 
      79}, {109, 157, 107}, {93, 138, 99}, {63, 104, 72}, {38, 77, 46}, {41, 
      78, 44}, {54, 93, 48}, {66, 105, 48}, {76, 115, 48}, {84, 127, 48}, {67,
       115, 31}, {55, 103, 19}, {49, 91, 19}, {45, 81, 19}, {30, 63, 10}, {19,
       49, 0}, {26, 58, 8}, {44, 82, 25}, {81, 126, 59}, {94, 145, 70}, {94, 
      149, 66}, {78, 133, 49}, {71, 125, 41}, {78, 129, 50}, {78, 124, 52}, {
      66, 111, 44}, {57, 101, 40}, {59, 103, 42}, {67, 113, 48}, {75, 122, 
      50}, {73, 125, 43}, {68, 121, 29}, {69, 124, 22}, {77, 130, 22}, {111, 
      165, 53}, {154, 206, 98}, {195, 242, 150}, {205, 247, 175}, {211, 244, 
      197}, {178, 206, 183}, {129, 151, 149}, {133, 154, 157}, {151, 172, 
      167}, {163, 185, 173}, {174, 195, 186}, {182, 203, 194}, {193, 213, 
      204}, {189, 209, 200}, {153, 173, 164}, {112, 132, 123}, {72, 89, 81}, {
      10, 27, 19}, {0, 12, 6}, {0, 7, 2}, {0, 7, 2}, {34, 49, 44}, {87, 102, 
      97}, {126, 141, 136}, {132, 152, 143}, {132, 153, 144}, {127, 149, 
      137}, {138, 162, 149}, {152, 176, 162}, {129, 156, 139}, {98, 125, 
      108}, {92, 119, 100}, {126, 153, 134}, {133, 160, 141}, {41, 65, 49}, {
      7, 29, 16}, {71, 91, 80}, {154, 171, 161}, {125, 140, 133}, {61, 73, 
      63}, {116, 120, 103}, {124, 123, 103}, {87, 81, 65}, {53, 43, 31}, {42, 
      25, 15}, {43, 21, 10}, {62, 36, 23}, {66, 39, 20}, {77, 49, 27}, {77, 
      51, 26}, {73, 49, 23}, {61, 41, 17}, {50, 33, 17}, {42, 28, 17}, {35, 
      22, 16}, {26, 17, 12}, {34, 31, 22}, {33, 33, 21}, {38, 34, 23}, {41, 
      33, 20}, {46, 34, 20}, {56, 40, 24}, {68, 50, 30}, {78, 56, 33}, {78, 
      52, 29}, {78, 51, 24}, {79, 52, 25}, {82, 55, 26}, {86, 59, 32}, {89, 
      62, 33}, {89, 62, 35}, {86, 60, 33}, {86, 62, 34}, {90, 60, 34}, {85, 
      43, 21}, {92, 41, 22}, {107, 56, 37}, {98, 53, 32}, {81, 47, 22}, {85, 
      58, 31}, {84, 54, 28}, {76, 39, 13}, {91, 39, 17}, {136, 75, 56}, {152, 
      91, 70}, {124, 70, 44}, {108, 67, 35}, {113, 90, 59}, {111, 110, 92}, {
      217, 227, 216}, {214, 224, 216}, {209, 220, 216}, {223, 235, 235}, {236,
       250, 253}, {225, 240, 247}, {164, 178, 187}, {61, 78, 88}, {32, 49, 
      59}, {124, 138, 147}, {209, 223, 232}, {189, 199, 208}, {88, 99, 105}, {
      133, 142, 147}, {217, 225, 228}, {236, 241, 244}, {244, 248, 249}, {244,
       248, 247}, {241, 243, 240}, {202, 203, 198}, {179, 180, 175}, {216, 
      216, 214}, {244, 244, 244}, {249, 253, 252}, {247, 254, 247}, {223, 237,
       220}, {186, 206, 178}, {160, 189, 145}, {149, 184, 126}, {137, 177, 
      107}, {120, 163, 91}, {104, 151, 81}, {113, 160, 105}, {118, 162, 
      129}, {112, 155, 128}, {108, 152, 119}, {110, 154, 101}, {103, 153, 
      68}, {94, 145, 42}, {55, 106, 1}, {27, 74, 0}, {11, 52, 0}, {17, 56, 
      11}, {31, 68, 27}, {58, 96, 45}, {94, 136, 60}, {116, 159, 67}, {122, 
      162, 63}, {127, 168, 66}, {131, 168, 72}, {119, 156, 63}, {92, 128, 
      41}, {59, 94, 14}, {36, 68, 0}, {25, 58, 0}, {16, 52, 0}, {25, 63, 0}, {
      20, 61, 0}, {36, 79, 0}, {36, 81, 0}, {62, 111, 22}, {69, 120, 28}, {82,
       133, 41}, {85, 133, 47}, {87, 132, 51}, {81, 123, 47}, {71, 111, 40}, {
      69, 106, 39}, {74, 108, 48}, {81, 111, 57}, {82, 110, 62}, {60, 83, 
      41}, {50, 71, 32}, {42, 58, 22}, {37, 51, 18}, {37, 48, 16}, {40, 49, 
      20}, {49, 55, 27}, {55, 65, 38}, {56, 71, 48}, {42, 65, 36}, {35, 60, 
      20}, {21, 48, 3}, {26, 55, 9}, {70, 101, 59}, {108, 139, 105}, {102, 
      136, 101}, {57, 92, 50}, {46, 85, 32}, {35, 75, 5}, {27, 67, 0}, {22, 
      62, 0}, {24, 62, 3}, {40, 72, 33}, {55, 88, 41}, {56, 95, 14}, {64, 105,
       9}, {91, 127, 39}, {107, 140, 59}, {97, 127, 55}, {86, 110, 48}, {80, 
      100, 47}, {72, 89, 47}, {70, 84, 51}, {88, 100, 76}, {76, 84, 69}, {29, 
      36, 28}, {0, 6, 2}, {5, 14, 11}, {9, 18, 17}, {0, 5, 3}, {0, 5, 0}, {3, 
      6, 0}, {5, 6, 0}, {5, 6, 1}, {5, 5, 3}, {4, 4, 4}, {3, 3, 5}, {2, 2, 
      4}, {3, 1, 6}, {3, 1, 6}, {3, 1, 4}, {3, 1, 2}, {3, 1, 2}, {3, 2, 0}, {
      3, 2, 0}, {2, 2, 4}, {0, 0, 9}, {0, 0, 11}, {0, 0, 9}, {0, 0, 5}, {0, 0,
       2}, {0, 1, 0}, {0, 1, 0}, {0, 2, 0}, {1, 1, 0}, {1, 1, 0}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}}, {{98, 144, 22}, {108, 152, 31}, {113, 151, 30}, {105, 
      139, 18}, {98, 130, 7}, {95, 127, 2}, {88, 123, 0}, {77, 118, 0}, {77, 
      125, 0}, {84, 138, 1}, {90, 151, 14}, {91, 153, 16}, {85, 147, 12}, {80,
       142, 9}, {83, 140, 9}, {85, 144, 16}, {88, 148, 24}, {86, 147, 28}, {
      80, 137, 32}, {58, 113, 20}, {41, 92, 13}, {60, 107, 37}, {87, 132, 
      67}, {96, 138, 75}, {80, 120, 57}, {63, 102, 39}, {48, 84, 22}, {22, 55,
       0}, {11, 41, 0}, {13, 40, 0}, {26, 52, 15}, {67, 98, 54}, {80, 121, 
      55}, {81, 129, 53}, {77, 124, 52}, {67, 117, 46}, {59, 109, 38}, {43, 
      93, 20}, {38, 91, 13}, {50, 103, 21}, {70, 123, 33}, {55, 109, 15}, {40,
       92, 0}, {40, 90, 0}, {57, 104, 12}, {65, 111, 23}, {48, 91, 9}, {22, 
      65, 0}, {10, 54, 0}, {22, 66, 0}, {41, 85, 0}, {65, 111, 23}, {90, 136, 
      48}, {105, 154, 63}, {111, 160, 68}, {109, 160, 65}, {93, 145, 45}, {91,
       146, 42}, {92, 148, 37}, {97, 156, 36}, {111, 172, 43}, {117, 181, 
      45}, {108, 172, 32}, {93, 157, 21}, {70, 132, 9}, {50, 109, 0}, {38, 94,
       0}, {49, 103, 19}, {73, 123, 52}, {85, 131, 69}, {76, 121, 64}, {64, 
      108, 49}, {74, 116, 53}, {80, 121, 55}, {89, 129, 59}, {91, 128, 58}, {
      76, 113, 46}, {60, 94, 33}, {57, 90, 33}, {64, 97, 42}, {54, 85, 28}, {
      39, 69, 15}, {22, 50, 2}, {16, 41, 2}, {18, 38, 11}, {16, 33, 17}, {8, 
      21, 14}, {0, 9, 8}, {4, 12, 14}, {3, 11, 14}, {5, 10, 13}, {5, 11, 9}, {
      5, 12, 5}, {4, 14, 5}, {4, 14, 3}, {5, 16, 0}, {6, 20, 0}, {16, 30, 
      4}, {14, 26, 2}, {12, 22, 0}, {24, 32, 8}, {41, 55, 22}, {63, 84, 43}, {
      87, 116, 60}, {72, 112, 41}, {63, 111, 27}, {48, 103, 9}, {57, 118, 
      15}, {93, 154, 50}, {108, 166, 63}, {85, 140, 39}, {60, 115, 21}, {92, 
      147, 64}, {142, 199, 122}, {163, 220, 143}, {132, 186, 110}, {90, 143, 
      71}, {71, 122, 55}, {80, 129, 73}, {103, 149, 100}, {95, 137, 99}, {63, 
      103, 68}, {40, 77, 43}, {43, 79, 41}, {55, 93, 46}, {63, 101, 44}, {68, 
      107, 42}, {75, 116, 46}, {58, 101, 30}, {41, 86, 19}, {33, 71, 14}, {29,
       63, 12}, {19, 48, 4}, {10, 38, 0}, {21, 54, 9}, {42, 81, 28}, {93, 139,
       75}, {102, 154, 80}, {97, 152, 71}, {74, 132, 47}, {69, 125, 38}, {81, 
      133, 50}, {82, 131, 50}, {71, 118, 38}, {72, 119, 38}, {77, 124, 43}, {
      83, 130, 50}, {86, 135, 53}, {85, 135, 48}, {78, 131, 39}, {75, 130, 
      29}, {75, 131, 24}, {97, 151, 40}, {134, 187, 81}, {175, 225, 130}, {
      193, 237, 160}, {194, 231, 179}, {143, 174, 143}, {81, 109, 97}, {91, 
      116, 112}, {130, 153, 143}, {156, 178, 166}, {180, 202, 190}, {189, 211,
       199}, {189, 209, 198}, {180, 200, 191}, {158, 178, 169}, {136, 156, 
      147}, {73, 90, 82}, {0, 14, 7}, {0, 5, 0}, {0, 10, 6}, {0, 6, 2}, {14, 
      25, 21}, {46, 57, 53}, {73, 88, 83}, {108, 128, 119}, {127, 151, 138}, {
      135, 159, 146}, {144, 171, 156}, {156, 183, 166}, {125, 154, 136}, {71, 
      100, 80}, {44, 73, 53}, {86, 113, 94}, {122, 149, 130}, {40, 64, 48}, {
      13, 37, 21}, {82, 102, 90}, {140, 160, 149}, {87, 104, 96}, {35, 47, 
      35}, {87, 92, 72}, {84, 83, 62}, {50, 44, 28}, {39, 30, 15}, {48, 31, 
      21}, {54, 32, 21}, {75, 49, 34}, {84, 57, 38}, {77, 51, 28}, {78, 52, 
      27}, {67, 46, 19}, {52, 34, 10}, {47, 30, 12}, {47, 33, 20}, {40, 29, 
      23}, {28, 21, 15}, {34, 29, 23}, {39, 35, 26}, {45, 38, 28}, {49, 39, 
      29}, {55, 41, 28}, {67, 50, 34}, {82, 63, 46}, {95, 73, 52}, {102, 78, 
      54}, {97, 73, 47}, {94, 70, 44}, {93, 72, 45}, {97, 77, 50}, {97, 80, 
      52}, {95, 78, 50}, {92, 75, 45}, {87, 68, 38}, {95, 68, 41}, {97, 56, 
      34}, {108, 61, 41}, {127, 80, 60}, {113, 72, 50}, {85, 58, 31}, {88, 65,
       34}, {96, 73, 42}, {83, 49, 21}, {109, 62, 34}, {128, 71, 44}, {146, 
      86, 58}, {143, 88, 57}, {121, 79, 41}, {144, 120, 86}, {136, 135, 
      117}, {223, 235, 225}, {205, 216, 210}, {217, 229, 225}, {245, 255, 
      255}, {235, 250, 253}, {199, 214, 221}, {83, 97, 106}, {0, 12, 22}, {27,
       44, 54}, {154, 168, 177}, {194, 209, 216}, {129, 140, 146}, {44, 55, 
      59}, {158, 168, 170}, {220, 228, 231}, {241, 246, 250}, {248, 252, 
      255}, {246, 247, 249}, {249, 251, 250}, {230, 230, 228}, {205, 205, 
      203}, {220, 220, 220}, {231, 233, 232}, {243, 249, 247}, {245, 255, 
      250}, {227, 245, 229}, {186, 212, 185}, {150, 185, 143}, {134, 174, 
      121}, {119, 165, 100}, {103, 153, 84}, {105, 155, 94}, {115, 162, 
      118}, {119, 162, 142}, {115, 157, 145}, {116, 158, 136}, {118, 164, 
      118}, {112, 162, 77}, {98, 151, 45}, {62, 114, 6}, {34, 84, 0}, {19, 61,
       0}, {13, 52, 7}, {10, 47, 6}, {26, 64, 13}, {66, 109, 30}, {97, 141, 
      44}, {117, 158, 54}, {138, 177, 71}, {141, 179, 78}, {121, 158, 63}, {
      108, 142, 55}, {98, 131, 50}, {68, 100, 25}, {33, 64, 0}, {20, 53, 0}, {
      47, 83, 13}, {60, 98, 25}, {80, 121, 45}, {70, 115, 34}, {91, 139, 
      53}, {90, 139, 50}, {98, 148, 59}, {86, 136, 49}, {91, 139, 55}, {86, 
      133, 53}, {73, 116, 44}, {62, 103, 37}, {60, 98, 39}, {61, 95, 44}, {60,
       91, 47}, {60, 86, 47}, {49, 73, 37}, {39, 58, 28}, {35, 51, 22}, {34, 
      48, 22}, {38, 52, 26}, {50, 63, 37}, {59, 73, 47}, {64, 84, 56}, {56, 
      82, 45}, {56, 84, 36}, {45, 75, 21}, {42, 75, 20}, {75, 109, 58}, {94, 
      130, 86}, {73, 110, 67}, {57, 95, 46}, {57, 96, 39}, {55, 97, 25}, {48, 
      90, 16}, {33, 72, 5}, {24, 61, 7}, {34, 65, 31}, {49, 81, 40}, {71, 109,
       36}, {72, 112, 24}, {75, 112, 32}, {71, 105, 31}, {67, 96, 30}, {74, 
      99, 42}, {68, 87, 41}, {42, 58, 21}, {26, 39, 11}, {8, 20, 0}, {0, 7, 
      0}, {5, 12, 4}, {7, 16, 11}, {2, 11, 10}, {0, 7, 9}, {3, 9, 9}, {0, 5, 
      0}, {3, 6, 0}, {5, 5, 3}, {6, 6, 6}, {5, 5, 7}, {4, 3, 8}, {3, 2, 8}, {
      2, 1, 7}, {2, 1, 7}, {2, 1, 7}, {2, 2, 4}, {2, 2, 2}, {2, 2, 0}, {2, 3, 
      0}, {2, 3, 0}, {1, 3, 0}, {0, 0, 9}, {0, 0, 12}, {0, 0, 9}, {0, 0, 7}, {
      0, 1, 4}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 1, 0}, {1, 0, 0}, {1, 0, 
      0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 4}, {0, 0, 5}, {0, 0, 5}, {0, 0, 2}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
      1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}}, {{72, 113, 11}, {97, 135, 32}, {107, 142, 38}, {
      90, 121, 17}, {76, 103, 0}, {77, 105, 0}, {83, 113, 1}, {78, 115, 0}, {
      97, 143, 21}, {100, 152, 26}, {84, 143, 15}, {69, 130, 1}, {77, 138, 
      9}, {88, 149, 20}, {90, 146, 19}, {89, 145, 18}, {98, 153, 23}, {97, 
      149, 25}, {89, 141, 30}, {75, 125, 28}, {56, 103, 22}, {48, 94, 21}, {
      64, 109, 40}, {85, 130, 61}, {100, 146, 73}, {95, 141, 66}, {82, 126, 
      51}, {49, 92, 20}, {20, 62, 0}, {28, 67, 10}, {49, 87, 38}, {53, 93, 
      40}, {53, 98, 29}, {54, 102, 26}, {48, 95, 23}, {43, 93, 20}, {45, 95, 
      22}, {37, 89, 14}, {34, 87, 7}, {44, 98, 12}, {54, 107, 15}, {56, 110, 
      14}, {56, 108, 10}, {56, 106, 9}, {65, 112, 20}, {69, 113, 26}, {52, 93,
       14}, {28, 69, 0}, {11, 51, 0}, {11, 50, 0}, {13, 52, 0}, {27, 68, 0}, {
      56, 97, 29}, {88, 131, 59}, {108, 152, 75}, {112, 160, 76}, {111, 162, 
      70}, {103, 158, 57}, {94, 150, 41}, {91, 150, 32}, {103, 164, 37}, {114,
       175, 45}, {111, 173, 38}, {100, 161, 32}, {79, 137, 24}, {63, 119, 
      20}, {58, 110, 25}, {63, 114, 39}, {72, 118, 56}, {81, 124, 71}, {77, 
      119, 69}, {60, 100, 48}, {57, 96, 39}, {69, 108, 45}, {86, 123, 56}, {
      87, 122, 56}, {74, 109, 45}, {74, 105, 46}, {69, 99, 45}, {53, 83, 
      33}, {38, 66, 17}, {31, 59, 11}, {22, 47, 7}, {16, 37, 4}, {14, 32, 
      6}, {12, 26, 9}, {10, 20, 12}, {6, 15, 12}, {9, 14, 17}, {6, 11, 15}, {
      5, 10, 13}, {5, 11, 9}, {1, 11, 3}, {0, 12, 0}, {6, 19, 2}, {12, 27, 
      4}, {16, 32, 5}, {8, 24, 0}, {0, 13, 0}, {3, 16, 0}, {31, 41, 14}, {63, 
      77, 42}, {76, 97, 54}, {72, 101, 45}, {57, 97, 26}, {45, 92, 11}, {59, 
      114, 21}, {101, 158, 61}, {122, 180, 80}, {103, 159, 62}, {73, 124, 
      31}, {53, 105, 22}, {114, 165, 99}, {142, 193, 137}, {139, 190, 133}, {
      88, 137, 81}, {39, 88, 32}, {34, 81, 27}, {55, 98, 52}, {68, 109, 65}, {
      70, 108, 71}, {57, 93, 57}, {52, 86, 49}, {59, 94, 52}, {64, 101, 50}, {
      63, 98, 42}, {64, 100, 38}, {69, 108, 45}, {56, 95, 40}, {27, 66, 19}, {
      21, 53, 12}, {15, 45, 7}, {13, 40, 5}, {7, 34, 0}, {20, 52, 13}, {74, 
      112, 65}, {128, 173, 114}, {140, 193, 123}, {111, 168, 89}, {69, 127, 
      42}, {66, 122, 33}, {74, 127, 37}, {76, 125, 36}, {83, 130, 36}, {80, 
      129, 22}, {94, 143, 34}, {98, 149, 48}, {101, 153, 55}, {106, 157, 
      64}, {97, 148, 56}, {78, 132, 36}, {72, 127, 26}, {80, 135, 31}, {121, 
      174, 70}, {162, 212, 117}, {178, 223, 142}, {157, 199, 136}, {114, 151, 
      108}, {92, 124, 101}, {103, 131, 117}, {125, 152, 137}, {170, 194, 
      180}, {192, 216, 202}, {191, 215, 201}, {180, 202, 189}, {182, 202, 
      191}, {182, 202, 191}, {146, 163, 153}, {69, 84, 77}, {7, 22, 15}, {0, 
      4, 0}, {0, 5, 1}, {0, 11, 7}, {6, 15, 12}, {11, 20, 19}, {31, 43, 39}, {
      82, 102, 93}, {113, 137, 124}, {144, 168, 155}, {143, 170, 155}, {134, 
      161, 144}, {128, 157, 139}, {98, 127, 107}, {49, 81, 58}, {57, 86, 
      64}, {81, 108, 89}, {45, 69, 53}, {53, 77, 61}, {130, 150, 138}, {172, 
      192, 180}, {81, 98, 88}, {38, 52, 39}, {102, 107, 87}, {88, 87, 66}, {
      46, 40, 24}, {35, 26, 11}, {39, 22, 12}, {55, 35, 24}, {81, 58, 42}, {
      58, 33, 13}, {42, 18, 0}, {56, 32, 6}, {61, 41, 14}, {76, 60, 35}, {45, 
      30, 11}, {59, 47, 33}, {62, 53, 46}, {26, 19, 13}, {27, 18, 13}, {25, 
      16, 11}, {45, 34, 28}, {61, 46, 39}, {73, 56, 46}, {114, 95, 81}, {140, 
      118, 104}, {122, 99, 81}, {143, 121, 100}, {136, 116, 92}, {128, 110, 
      86}, {127, 111, 85}, {126, 115, 87}, {122, 113, 84}, {109, 104, 74}, {
      101, 95, 63}, {128, 113, 80}, {120, 95, 65}, {135, 98, 72}, {146, 101, 
      78}, {166, 124, 100}, {154, 118, 92}, {102, 79, 48}, {106, 90, 56}, {98,
       80, 44}, {68, 42, 7}, {114, 71, 37}, {121, 68, 34}, {148, 92, 57}, {
      158, 106, 66}, {153, 112, 66}, {159, 137, 96}, {190, 192, 171}, {207, 
      220, 210}, {230, 243, 236}, {240, 255, 252}, {216, 230, 231}, {215, 230,
       235}, {139, 154, 161}, {34, 51, 59}, {0, 15, 25}, {32, 49, 59}, {176, 
      190, 199}, {198, 213, 220}, {48, 59, 65}, {30, 41, 45}, {160, 170, 
      172}, {217, 225, 228}, {249, 252, 255}, {237, 238, 243}, {245, 246, 
      248}, {244, 246, 245}, {233, 233, 231}, {211, 211, 209}, {201, 203, 
      202}, {238, 242, 243}, {240, 249, 248}, {245, 255, 253}, {225, 247, 
      234}, {209, 239, 215}, {174, 212, 173}, {141, 188, 136}, {137, 189, 
      127}, {100, 154, 92}, {98, 148, 97}, {109, 156, 124}, {121, 164, 155}, {
      117, 159, 157}, {113, 155, 143}, {117, 163, 124}, {104, 155, 76}, {75, 
      127, 27}, {73, 124, 19}, {45, 94, 3}, {22, 63, 3}, {3, 42, 0}, {0, 30, 
      0}, {18, 56, 5}, {69, 110, 34}, {106, 147, 53}, {129, 170, 64}, {132, 
      171, 64}, {91, 129, 26}, {71, 108, 12}, {87, 121, 34}, {98, 131, 50}, {
      88, 118, 44}, {51, 82, 12}, {51, 82, 14}, {62, 95, 26}, {104, 140, 
      70}, {119, 157, 84}, {93, 135, 59}, {101, 146, 65}, {107, 152, 69}, {68,
       116, 30}, {62, 115, 27}, {77, 129, 44}, {117, 168, 89}, {124, 171, 
      99}, {76, 121, 56}, {48, 89, 33}, {49, 87, 40}, {44, 79, 39}, {45, 76, 
      44}, {37, 66, 36}, {29, 55, 30}, {26, 50, 26}, {33, 55, 32}, {43, 65, 
      42}, {50, 69, 47}, {46, 69, 41}, {69, 95, 60}, {81, 110, 64}, {80, 113, 
      56}, {67, 103, 39}, {63, 102, 37}, {72, 112, 50}, {75, 113, 62}, {67, 
      107, 57}, {56, 97, 41}, {73, 115, 51}, {75, 119, 44}, {49, 93, 16}, {26,
       67, 0}, {25, 64, 9}, {38, 72, 39}, {47, 81, 44}, {71, 110, 45}, {79, 
      117, 40}, {73, 109, 37}, {61, 93, 28}, {38, 66, 8}, {39, 63, 13}, {47, 
      65, 25}, {10, 25, 0}, {4, 16, 0}, {3, 14, 0}, {3, 11, 0}, {1, 8, 1}, {0,
       6, 4}, {0, 6, 6}, {0, 6, 8}, {1, 7, 7}, {3, 5, 4}, {4, 4, 2}, {5, 5, 
      7}, {5, 4, 9}, {4, 3, 9}, {4, 3, 11}, {3, 3, 13}, {4, 4, 14}, {0, 0, 
      9}, {3, 4, 9}, {8, 9, 11}, {6, 8, 5}, {2, 5, 0}, {1, 4, 0}, {3, 7, 0}, {
      3, 9, 0}, {2, 10, 13}, {0, 7, 16}, {0, 2, 10}, {0, 2, 8}, {2, 6, 9}, {6,
       7, 9}, {3, 3, 3}, {1, 0, 0}, {3, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
      2}, {0, 0, 5}, {0, 0, 7}, {0, 0, 9}, {0, 0, 7}, {1, 1, 3}, {1, 1, 1}, {
      1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}}, {{55, 90, 6}, {67, 102, 18}, {73, 102, 18}, {62, 90, 5}, {54,
       78, 0}, {56, 81, 0}, {60, 87, 0}, {55, 90, 0}, {93, 136, 29}, {104, 
      154, 43}, {97, 151, 37}, {82, 141, 21}, {92, 150, 29}, {103, 161, 38}, {
      103, 159, 36}, {101, 153, 27}, {113, 163, 30}, {111, 158, 28}, {100, 
      147, 31}, {83, 128, 25}, {58, 102, 13}, {43, 87, 8}, {49, 95, 20}, {64, 
      112, 36}, {85, 137, 55}, {94, 146, 61}, {101, 153, 68}, {86, 140, 56}, {
      64, 117, 39}, {65, 117, 45}, {73, 123, 60}, {70, 119, 53}, {49, 98, 
      19}, {45, 94, 12}, {39, 90, 11}, {46, 97, 18}, {55, 106, 27}, {51, 104, 
      22}, {45, 99, 13}, {49, 104, 11}, {56, 110, 12}, {66, 118, 17}, {72, 
      123, 20}, {74, 122, 22}, {81, 126, 31}, {88, 131, 42}, {79, 121, 37}, {
      63, 103, 30}, {31, 66, 8}, {11, 48, 0}, {1, 35, 0}, {5, 42, 0}, {24, 61,
       9}, {49, 89, 29}, {82, 123, 57}, {106, 150, 75}, {129, 177, 91}, {115, 
      167, 69}, {97, 150, 44}, {87, 144, 29}, {96, 154, 33}, {109, 167, 44}, {
      108, 167, 41}, {99, 157, 37}, {85, 140, 39}, {73, 123, 36}, {68, 116, 
      40}, {69, 115, 50}, {67, 110, 54}, {66, 106, 56}, {54, 93, 46}, {33, 71,
       22}, {33, 70, 18}, {41, 76, 18}, {55, 89, 28}, {59, 93, 32}, {59, 90, 
      30}, {66, 97, 38}, {66, 95, 41}, {50, 78, 29}, {32, 59, 14}, {25, 52, 
      11}, {20, 42, 6}, {16, 35, 3}, {16, 32, 6}, {15, 28, 10}, {12, 22, 
      11}, {10, 16, 12}, {13, 19, 19}, {7, 12, 15}, {5, 10, 13}, {6, 15, 
      12}, {8, 20, 8}, {12, 27, 8}, {25, 43, 17}, {41, 60, 30}, {42, 63, 
      30}, {39, 58, 26}, {31, 46, 17}, {24, 37, 9}, {38, 51, 21}, {66, 80, 
      45}, {79, 101, 55}, {75, 104, 48}, {68, 108, 38}, {77, 124, 44}, {105, 
      158, 68}, {132, 187, 94}, {128, 181, 89}, {98, 149, 57}, {77, 125, 
      39}, {76, 122, 49}, {108, 154, 105}, {118, 164, 127}, {105, 150, 111}, {
      63, 105, 65}, {27, 69, 29}, {25, 66, 24}, {43, 81, 42}, {54, 90, 52}, {
      66, 100, 63}, {54, 86, 47}, {47, 78, 37}, {51, 82, 38}, {54, 86, 37}, {
      54, 87, 32}, {61, 95, 35}, {71, 104, 51}, {57, 92, 50}, {27, 61, 28}, {
      14, 43, 13}, {6, 32, 3}, {6, 31, 2}, {7, 34, 3}, {27, 58, 24}, {84, 121,
       77}, {136, 181, 126}, {140, 192, 126}, {101, 157, 82}, {55, 113, 29}, {
      54, 108, 20}, {66, 119, 27}, {72, 121, 29}, {81, 128, 24}, {87, 137, 
      16}, {100, 150, 25}, {105, 155, 40}, {108, 159, 56}, {115, 165, 70}, {
      103, 154, 62}, {84, 135, 43}, {76, 130, 34}, {98, 153, 51}, {121, 176, 
      74}, {146, 198, 100}, {159, 207, 121}, {155, 198, 129}, {131, 171, 
      119}, {125, 160, 127}, {144, 176, 152}, {146, 175, 155}, {170, 197, 
      180}, {182, 206, 190}, {189, 213, 199}, {183, 205, 192}, {181, 203, 
      190}, {180, 197, 187}, {145, 162, 152}, {87, 102, 95}, {23, 36, 29}, {0,
       7, 3}, {0, 4, 1}, {0, 6, 3}, {0, 5, 3}, {0, 2, 2}, {8, 17, 14}, {40, 
      57, 49}, {81, 105, 92}, {110, 134, 120}, {98, 125, 110}, {81, 108, 
      91}, {83, 112, 92}, {93, 122, 100}, {95, 127, 104}, {68, 97, 75}, {79, 
      108, 86}, {41, 68, 49}, {58, 82, 66}, {144, 166, 153}, {163, 183, 
      171}, {75, 92, 82}, {93, 107, 94}, {146, 150, 133}, {89, 88, 68}, {28, 
      22, 6}, {25, 15, 3}, {33, 19, 8}, {51, 33, 21}, {81, 58, 44}, {61, 39, 
      18}, {46, 22, 0}, {52, 31, 4}, {48, 31, 3}, {58, 44, 18}, {46, 35, 
      17}, {96, 88, 75}, {95, 91, 82}, {17, 12, 8}, {7, 0, 0}, {15, 4, 2}, {
      42, 28, 25}, {82, 67, 62}, {115, 96, 89}, {129, 106, 98}, {147, 123, 
      111}, {173, 150, 134}, {173, 150, 134}, {175, 157, 137}, {177, 161, 
      138}, {170, 158, 134}, {157, 150, 124}, {142, 138, 111}, {132, 131, 
      103}, {130, 126, 97}, {140, 127, 95}, {159, 136, 105}, {185, 151, 
      126}, {196, 155, 133}, {201, 163, 140}, {182, 152, 126}, {127, 111, 
      78}, {99, 89, 53}, {93, 81, 43}, {84, 62, 23}, {99, 61, 24}, {132, 84, 
      46}, {177, 125, 85}, {183, 135, 89}, {154, 117, 65}, {157, 136, 93}, {
      209, 212, 191}, {224, 240, 230}, {215, 230, 223}, {196, 212, 209}, {151,
       167, 167}, {111, 129, 133}, {41, 58, 65}, {0, 15, 23}, {21, 38, 48}, {
      107, 124, 132}, {181, 195, 204}, {144, 159, 164}, {51, 62, 66}, {39, 50,
       52}, {140, 150, 151}, {241, 249, 251}, {235, 238, 245}, {254, 255, 
      255}, {247, 248, 252}, {243, 244, 246}, {237, 239, 238}, {218, 220, 
      219}, {194, 198, 199}, {230, 239, 238}, {239, 251, 249}, {227, 244, 
      238}, {199, 223, 210}, {177, 211, 187}, {157, 199, 163}, {142, 191, 
      144}, {127, 182, 124}, {96, 151, 94}, {103, 154, 111}, {109, 157, 
      131}, {112, 154, 150}, {110, 151, 153}, {114, 156, 146}, {113, 158, 
      125}, {100, 150, 79}, {86, 137, 44}, {82, 132, 35}, {77, 125, 39}, {63, 
      104, 46}, {29, 67, 26}, {6, 42, 4}, {30, 68, 19}, {79, 119, 46}, {107, 
      148, 56}, {128, 169, 65}, {125, 164, 55}, {75, 113, 10}, {44, 81, 0}, {
      46, 81, 0}, {55, 88, 7}, {62, 92, 18}, {48, 78, 8}, {46, 77, 10}, {54, 
      85, 18}, {91, 123, 56}, {111, 147, 77}, {98, 136, 63}, {96, 137, 61}, {
      98, 141, 61}, {79, 124, 41}, {42, 95, 7}, {43, 97, 11}, {55, 108, 28}, {
      92, 142, 69}, {130, 178, 116}, {126, 170, 117}, {79, 120, 76}, {40, 77, 
      43}, {42, 76, 49}, {27, 61, 37}, {27, 59, 38}, {33, 62, 44}, {24, 53, 
      33}, {23, 50, 31}, {39, 66, 47}, {54, 83, 55}, {59, 90, 49}, {79, 112, 
      59}, {92, 128, 64}, {88, 128, 57}, {83, 124, 54}, {78, 120, 54}, {63, 
      104, 48}, {42, 85, 31}, {56, 100, 41}, {75, 120, 53}, {79, 123, 46}, {
      54, 98, 19}, {36, 78, 6}, {44, 83, 26}, {63, 97, 62}, {72, 106, 69}, {
      67, 107, 47}, {76, 116, 46}, {81, 117, 53}, {77, 111, 51}, {44, 72, 
      21}, {21, 47, 2}, {27, 47, 12}, {9, 25, 0}, {4, 17, 0}, {3, 14, 0}, {3, 
      10, 2}, {1, 7, 3}, {0, 6, 6}, {0, 6, 6}, {0, 5, 8}, {1, 6, 9}, {2, 2, 
      4}, {4, 4, 6}, {5, 4, 9}, {4, 3, 9}, {2, 0, 11}, {1, 0, 12}, {1, 1, 
      13}, {2, 2, 14}, {0, 3, 10}, {2, 6, 9}, {1, 7, 3}, {0, 6, 0}, {0, 5, 
      0}, {0, 6, 0}, {0, 6, 0}, {0, 6, 0}, {0, 5, 0}, {0, 4, 4}, {0, 7, 8}, {
      0, 6, 5}, {0, 3, 3}, {1, 2, 4}, {4, 4, 6}, {8, 6, 9}, {3, 0, 2}, {3, 0, 
      4}, {1, 0, 5}, {0, 0, 5}, {0, 0, 9}, {0, 0, 9}, {0, 0, 11}, {0, 0, 7}, {
      0, 1, 3}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
      3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{43, 74, 7}, {40, 71, 4}, {39, 64, 
      0}, {35, 57, 0}, {33, 52, 0}, {32, 52, 0}, {33, 55, 0}, {32, 60, 0}, {
      71, 109, 22}, {93, 138, 45}, {93, 144, 43}, {76, 132, 25}, {83, 137, 
      25}, {94, 149, 32}, {95, 149, 29}, {94, 144, 19}, {126, 169, 36}, {124, 
      165, 33}, {114, 155, 33}, {92, 136, 25}, {63, 107, 9}, {42, 86, 0}, {36,
       84, 0}, {39, 91, 6}, {59, 113, 25}, {78, 134, 43}, {103, 162, 68}, {
      110, 171, 76}, {102, 162, 74}, {104, 163, 79}, {108, 167, 87}, {101, 
      159, 75}, {67, 120, 30}, {57, 108, 15}, {54, 105, 13}, {66, 119, 29}, {
      78, 131, 41}, {73, 127, 33}, {62, 116, 18}, {58, 113, 9}, {61, 114, 
      6}, {78, 132, 20}, {93, 145, 34}, {97, 146, 37}, {96, 141, 40}, {96, 
      137, 43}, {89, 129, 41}, {80, 118, 43}, {56, 88, 38}, {24, 56, 15}, {0, 
      28, 0}, {0, 25, 0}, {2, 35, 0}, {22, 59, 8}, {63, 101, 42}, {103, 144, 
      74}, {135, 178, 96}, {115, 162, 68}, {89, 140, 37}, {79, 133, 22}, {89, 
      143, 31}, {105, 159, 45}, {110, 164, 52}, {105, 158, 54}, {91, 139, 
      55}, {75, 121, 48}, {70, 112, 46}, {68, 110, 47}, {60, 101, 45}, {55, 
      93, 42}, {44, 82, 35}, {27, 63, 17}, {19, 56, 5}, {20, 54, 3}, {28, 61, 
      6}, {34, 67, 10}, {43, 74, 15}, {59, 90, 31}, {64, 93, 35}, {49, 77, 
      26}, {27, 54, 11}, {23, 49, 12}, {20, 41, 8}, {18, 37, 5}, {20, 36, 
      9}, {19, 33, 10}, {16, 27, 11}, {15, 22, 14}, {13, 19, 17}, {4, 10, 
      10}, {1, 10, 9}, {6, 17, 9}, {7, 24, 6}, {12, 32, 5}, {30, 54, 20}, {53,
       78, 39}, {70, 94, 58}, {77, 98, 65}, {69, 86, 54}, {48, 63, 32}, {42, 
      55, 25}, {52, 68, 31}, {56, 78, 32}, {48, 77, 21}, {62, 99, 30}, {81, 
      125, 46}, {113, 163, 78}, {132, 182, 95}, {120, 168, 82}, {95, 140, 
      57}, {90, 131, 53}, {99, 138, 75}, {101, 139, 102}, {87, 125, 102}, {65,
       100, 76}, {36, 72, 46}, {21, 54, 25}, {25, 56, 25}, {39, 68, 37}, {51, 
      78, 45}, {66, 94, 56}, {55, 81, 42}, {44, 71, 30}, {42, 69, 24}, {40, 
      69, 21}, {42, 72, 20}, {54, 84, 32}, {69, 98, 52}, {57, 86, 55}, {28, 
      56, 31}, {14, 39, 17}, {4, 26, 3}, {4, 26, 3}, {7, 32, 3}, {25, 54, 
      23}, {76, 113, 72}, {125, 169, 118}, {132, 183, 124}, {97, 152, 84}, {
      55, 112, 35}, {57, 111, 27}, {72, 122, 33}, {75, 122, 30}, {81, 126, 
      21}, {83, 132, 6}, {95, 145, 12}, {99, 147, 29}, {102, 149, 45}, {105, 
      152, 60}, {91, 139, 53}, {76, 126, 39}, {74, 125, 32}, {103, 158, 56}, {
      128, 183, 79}, {150, 203, 99}, {157, 208, 113}, {156, 203, 125}, {145, 
      187, 124}, {144, 183, 138}, {162, 197, 165}, {164, 193, 171}, {175, 204,
       184}, {177, 204, 185}, {182, 206, 190}, {175, 198, 182}, {174, 197, 
      181}, {186, 204, 192}, {167, 184, 174}, {83, 98, 91}, {22, 35, 28}, {0, 
      6, 2}, {0, 3, 0}, {0, 5, 5}, {1, 5, 6}, {0, 1, 2}, {0, 6, 4}, {5, 20, 
      13}, {47, 67, 56}, {67, 89, 76}, {60, 84, 70}, {57, 81, 65}, {56, 83, 
      64}, {72, 101, 79}, {103, 132, 110}, {75, 104, 82}, {91, 120, 98}, {64, 
      91, 72}, {62, 86, 70}, {139, 161, 148}, {145, 167, 154}, {66, 86, 75}, {
      126, 142, 129}, {124, 131, 113}, {50, 51, 33}, {4, 1, 0}, {14, 6, 0}, {
      19, 6, 0}, {34, 17, 7}, {70, 48, 35}, {65, 44, 25}, {52, 30, 7}, {61, 
      41, 16}, {56, 40, 14}, {53, 41, 15}, {44, 37, 18}, {127, 124, 109}, {
      132, 129, 122}, {17, 16, 12}, {13, 8, 5}, {17, 9, 7}, {15, 4, 2}, {45, 
      30, 27}, {88, 69, 63}, {88, 65, 59}, {91, 66, 59}, {133, 109, 97}, {146,
       122, 110}, {170, 148, 134}, {196, 179, 161}, {204, 191, 172}, {194, 
      186, 165}, {182, 177, 155}, {176, 175, 154}, {179, 177, 152}, {193, 182,
       154}, {203, 182, 155}, {196, 164, 141}, {196, 160, 138}, {209, 174, 
      154}, {213, 187, 164}, {171, 160, 130}, {97, 93, 58}, {76, 71, 33}, {
      121, 106, 67}, {104, 72, 33}, {155, 111, 72}, {198, 151, 107}, {198, 
      154, 105}, {152, 117, 63}, {161, 143, 97}, {180, 183, 162}, {233, 249, 
      239}, {198, 213, 206}, {104, 120, 117}, {28, 44, 44}, {15, 33, 37}, {11,
       28, 35}, {36, 55, 62}, {86, 103, 113}, {147, 164, 172}, {137, 151, 
      160}, {63, 78, 83}, {30, 41, 45}, {54, 65, 67}, {140, 150, 151}, {242, 
      250, 252}, {234, 237, 244}, {252, 255, 255}, {246, 249, 254}, {247, 251,
       252}, {221, 225, 224}, {202, 206, 205}, {201, 207, 207}, {226, 236, 
      235}, {222, 236, 236}, {224, 245, 240}, {218, 246, 234}, {170, 205, 
      185}, {117, 161, 128}, {95, 146, 103}, {86, 143, 90}, {95, 152, 101}, {
      108, 160, 122}, {132, 180, 158}, {122, 164, 160}, {95, 137, 135}, {94, 
      136, 126}, {92, 137, 106}, {78, 126, 64}, {73, 122, 41}, {64, 112, 
      28}, {85, 132, 54}, {89, 129, 76}, {50, 87, 44}, {18, 53, 13}, {38, 74, 
      26}, {79, 116, 47}, {92, 132, 46}, {136, 178, 76}, {134, 176, 68}, {88, 
      129, 25}, {56, 93, 0}, {42, 76, 0}, {38, 71, 0}, {53, 83, 9}, {57, 86, 
      19}, {54, 83, 19}, {51, 81, 17}, {67, 97, 33}, {91, 123, 58}, {102, 138,
       68}, {101, 137, 65}, {94, 132, 57}, {86, 129, 49}, {85, 135, 48}, {77, 
      131, 45}, {46, 97, 18}, {50, 100, 29}, {106, 154, 94}, {125, 171, 
      122}, {102, 144, 106}, {90, 131, 101}, {71, 109, 88}, {38, 75, 58}, {45,
       81, 67}, {76, 110, 96}, {70, 104, 88}, {54, 87, 70}, {51, 84, 67}, {48,
       82, 55}, {43, 79, 35}, {54, 92, 33}, {72, 112, 42}, {88, 130, 56}, {97,
       140, 68}, {94, 139, 72}, {83, 126, 70}, {70, 114, 61}, {69, 114, 57}, {
      67, 113, 48}, {53, 100, 22}, {48, 93, 12}, {78, 120, 46}, {129, 169, 
      109}, {160, 195, 155}, {159, 195, 157}, {91, 132, 76}, {89, 131, 68}, {
      87, 127, 67}, {92, 126, 75}, {61, 90, 44}, {25, 51, 12}, {27, 48, 17}, {
      22, 37, 14}, {4, 17, 0}, {4, 14, 3}, {4, 11, 4}, {2, 6, 5}, {1, 5, 6}, {
      1, 5, 8}, {1, 5, 8}, {2, 6, 9}, {3, 1, 4}, {6, 4, 7}, {7, 4, 11}, {6, 3,
       12}, {1, 0, 10}, {0, 0, 11}, {0, 0, 12}, {0, 3, 10}, {0, 1, 4}, {0, 7, 
      2}, {1, 13, 0}, {10, 24, 1}, {23, 40, 8}, {35, 53, 15}, {36, 55, 10}, {
      27, 48, 7}, {3, 23, 0}, {0, 18, 2}, {0, 13, 0}, {0, 8, 0}, {0, 3, 0}, {
      0, 1, 0}, {0, 0, 2}, {1, 0, 4}, {3, 0, 5}, {3, 0, 7}, {1, 0, 9}, {0, 0, 
      9}, {0, 0, 9}, {0, 0, 9}, {0, 0, 9}, {0, 0, 7}, {0, 1, 3}, {1, 1, 1}, {
      1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}}, {{45, 72, 19}, {33, 60, 7}, {28, 48, 0}, {26, 44, 0}, {24, 
      37, 0}, {18, 32, 0}, {17, 35, 0}, {22, 46, 0}, {50, 83, 14}, {77, 118, 
      40}, {80, 126, 38}, {58, 110, 12}, {57, 108, 3}, {69, 122, 8}, {81, 132,
       14}, {89, 138, 13}, {127, 170, 37}, {130, 172, 38}, {125, 167, 41}, {
      108, 153, 36}, {81, 127, 19}, {55, 103, 3}, {39, 90, 0}, {32, 87, 0}, {
      41, 98, 4}, {55, 116, 21}, {82, 146, 49}, {102, 166, 69}, {109, 173, 
      76}, {123, 187, 91}, {136, 200, 104}, {135, 196, 101}, {100, 154, 58}, {
      78, 130, 32}, {71, 122, 27}, {84, 135, 42}, {87, 138, 45}, {76, 130, 
      34}, {68, 123, 21}, {66, 119, 13}, {76, 130, 18}, {97, 150, 36}, {116, 
      166, 55}, {112, 160, 51}, {97, 139, 39}, {81, 120, 29}, {68, 106, 21}, {
      63, 96, 27}, {62, 91, 45}, {37, 64, 31}, {13, 40, 7}, {4, 34, 0}, {13, 
      43, 5}, {34, 67, 22}, {69, 104, 48}, {96, 136, 66}, {114, 156, 72}, {94,
       139, 46}, {72, 120, 18}, {69, 118, 13}, {84, 133, 28}, {101, 152, 
      51}, {109, 159, 62}, {109, 158, 69}, {90, 133, 62}, {70, 110, 48}, {59, 
      97, 36}, {53, 91, 32}, {44, 82, 25}, {41, 78, 24}, {39, 76, 25}, {32, 
      65, 18}, {23, 56, 11}, {18, 51, 6}, {20, 52, 5}, {22, 54, 4}, {31, 62, 
      5}, {50, 81, 21}, {59, 89, 25}, {47, 76, 18}, {29, 56, 15}, {25, 51, 
      16}, {24, 45, 12}, {23, 42, 10}, {25, 41, 12}, {24, 38, 12}, {22, 31, 
      12}, {18, 26, 13}, {12, 19, 12}, {3, 12, 9}, {3, 14, 8}, {9, 22, 12}, {
      8, 27, 5}, {7, 31, 0}, {20, 47, 4}, {38, 67, 21}, {67, 95, 55}, {79, 
      105, 68}, {77, 96, 64}, {51, 68, 36}, {31, 46, 13}, {29, 45, 8}, {25, 
      47, 1}, {14, 41, 0}, {34, 69, 3}, {48, 89, 13}, {72, 117, 36}, {93, 138,
       57}, {99, 142, 63}, {96, 137, 61}, {97, 133, 63}, {102, 132, 78}, {84, 
      114, 86}, {61, 92, 76}, {39, 68, 50}, {27, 56, 36}, {27, 52, 30}, {31, 
      55, 29}, {43, 66, 37}, {56, 77, 44}, {64, 86, 48}, {55, 78, 36}, {45, 
      68, 24}, {38, 61, 17}, {31, 57, 10}, {33, 59, 12}, {46, 73, 28}, {62, 
      88, 49}, {52, 78, 49}, {31, 55, 33}, {21, 43, 22}, {12, 31, 9}, {9, 29, 
      4}, {5, 28, 0}, {10, 37, 6}, {47, 81, 44}, {98, 141, 96}, {121, 169, 
      117}, {108, 159, 100}, {77, 130, 62}, {75, 126, 51}, {79, 126, 46}, {71,
       115, 30}, {72, 114, 16}, {66, 111, 0}, {76, 122, 0}, {78, 121, 13}, {
      72, 116, 19}, {67, 111, 26}, {57, 102, 21}, {54, 102, 16}, {67, 118, 
      23}, {106, 159, 53}, {141, 198, 85}, {160, 214, 102}, {152, 205, 101}, {
      150, 198, 112}, {154, 199, 130}, {160, 200, 148}, {168, 204, 168}, {165,
       197, 173}, {171, 200, 180}, {163, 190, 171}, {165, 192, 173}, {174, 
      198, 182}, {189, 212, 196}, {198, 218, 206}, {169, 185, 174}, {62, 75, 
      66}, {11, 22, 16}, {0, 3, 0}, {0, 2, 0}, {0, 4, 5}, {6, 7, 9}, {0, 0, 
      2}, {3, 7, 6}, {0, 8, 1}, {17, 35, 23}, {25, 45, 33}, {46, 67, 52}, {81,
       104, 86}, {73, 98, 79}, {46, 74, 52}, {48, 77, 55}, {55, 84, 62}, {87, 
      116, 94}, {93, 120, 101}, {61, 88, 69}, {102, 126, 110}, {118, 140, 
      127}, {64, 84, 73}, {114, 130, 117}, {57, 66, 49}, {15, 18, 1}, {13, 11,
       0}, {35, 29, 17}, {22, 12, 2}, {27, 13, 2}, {62, 44, 30}, {71, 52, 
      35}, {72, 54, 32}, {66, 50, 24}, {54, 42, 16}, {53, 46, 20}, {56, 51, 
      32}, {160, 161, 147}, {177, 178, 172}, {53, 55, 52}, {6, 6, 4}, {9, 8, 
      6}, {5, 0, 0}, {15, 5, 3}, {42, 27, 24}, {52, 33, 27}, {67, 42, 37}, {
      95, 68, 61}, {116, 89, 80}, {148, 124, 114}, {191, 169, 156}, {218, 200,
       186}, {223, 210, 194}, {218, 206, 190}, {212, 205, 189}, {212, 205, 
      187}, {221, 206, 185}, {218, 197, 176}, {180, 149, 131}, {163, 127, 
      111}, {167, 135, 120}, {189, 166, 148}, {172, 166, 140}, {82, 83, 51}, {
      36, 36, 2}, {151, 141, 105}, {117, 91, 54}, {151, 113, 74}, {170, 127, 
      85}, {160, 118, 70}, {110, 79, 24}, {128, 111, 65}, {144, 149, 127}, {
      159, 176, 168}, {111, 128, 122}, {54, 73, 69}, {42, 60, 60}, {98, 116, 
      120}, {124, 143, 149}, {142, 161, 168}, {163, 180, 190}, {118, 135, 
      143}, {64, 79, 86}, {14, 27, 33}, {3, 14, 18}, {69, 79, 80}, {169, 178, 
      177}, {228, 236, 238}, {248, 253, 255}, {238, 243, 249}, {247, 250, 
      255}, {250, 255, 255}, {204, 208, 209}, {157, 163, 161}, {195, 204, 
      203}, {226, 238, 238}, {240, 255, 255}, {224, 246, 243}, {208, 238, 
      230}, {148, 185, 168}, {99, 145, 116}, {72, 127, 87}, {39, 97, 47}, {46,
       104, 56}, {80, 132, 96}, {118, 166, 142}, {96, 139, 129}, {42, 85, 
      76}, {34, 77, 60}, {38, 82, 49}, {30, 75, 20}, {30, 75, 6}, {36, 82, 
      9}, {61, 104, 35}, {76, 115, 62}, {54, 90, 46}, {29, 65, 21}, {44, 78, 
      28}, {72, 108, 44}, {78, 117, 36}, {116, 158, 58}, {128, 171, 64}, {108,
       150, 48}, {93, 133, 37}, {77, 113, 26}, {55, 88, 9}, {58, 88, 16}, {61,
       90, 24}, {60, 88, 27}, {56, 84, 23}, {47, 75, 16}, {60, 90, 28}, {94, 
      125, 58}, {104, 135, 67}, {94, 127, 56}, {91, 129, 52}, {73, 118, 33}, {
      84, 134, 47}, {68, 117, 36}, {43, 90, 18}, {47, 92, 33}, {54, 97, 51}, {
      57, 99, 63}, {65, 105, 79}, {76, 115, 97}, {51, 89, 76}, {88, 126, 
      115}, {161, 199, 188}, {185, 221, 209}, {156, 192, 178}, {101, 138, 
      121}, {47, 86, 59}, {31, 69, 22}, {27, 67, 5}, {48, 89, 19}, {87, 131, 
      56}, {105, 151, 79}, {91, 137, 72}, {71, 115, 62}, {64, 108, 59}, {62, 
      106, 53}, {77, 123, 59}, {94, 140, 65}, {119, 166, 86}, {165, 209, 
      134}, {200, 240, 178}, {190, 225, 183}, {156, 192, 154}, {75, 119, 
      66}, {74, 119, 62}, {68, 108, 56}, {74, 112, 65}, {62, 94, 53}, {36, 63,
       30}, {29, 49, 24}, {14, 29, 10}, {5, 17, 5}, {7, 14, 7}, {5, 10, 6}, {
      3, 7, 8}, {3, 4, 8}, {3, 4, 8}, {3, 4, 8}, {5, 5, 7}, {6, 4, 7}, {9, 4, 
      8}, {9, 4, 10}, {5, 2, 9}, {0, 0, 7}, {0, 0, 7}, {0, 2, 9}, {1, 6, 9}, {
      0, 3, 0}, {1, 13, 0}, {15, 33, 7}, {36, 58, 20}, {66, 90, 42}, {87, 115,
       57}, {90, 119, 53}, {80, 110, 48}, {34, 61, 16}, {13, 37, 3}, {0, 13, 
      0}, {0, 7, 0}, {0, 8, 0}, {5, 8, 1}, {0, 0, 0}, {1, 0, 4}, {4, 0, 8}, {
      4, 0, 10}, {4, 0, 12}, {2, 0, 10}, {1, 0, 8}, {0, 1, 8}, {0, 1, 6}, {0, 
      2, 5}, {0, 1, 3}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 
      3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{42, 65, 23}, {31, 54, 
      12}, {27, 43, 6}, {25, 39, 4}, {20, 29, 0}, {11, 20, 0}, {13, 27, 0}, {
      24, 42, 0}, {50, 78, 27}, {76, 112, 50}, {80, 122, 46}, {59, 108, 19}, {
      56, 104, 4}, {69, 119, 8}, {92, 141, 24}, {113, 162, 37}, {131, 176, 
      47}, {138, 184, 52}, {140, 187, 59}, {131, 179, 57}, {110, 160, 45}, {
      83, 137, 26}, {60, 115, 13}, {45, 103, 3}, {40, 100, 4}, {45, 106, 
      11}, {64, 128, 32}, {86, 150, 53}, {102, 167, 65}, {129, 192, 88}, {149,
       212, 105}, {153, 211, 108}, {113, 167, 69}, {81, 130, 38}, {69, 118, 
      27}, {75, 126, 34}, {66, 117, 25}, {60, 111, 18}, {67, 119, 21}, {73, 
      125, 24}, {98, 149, 44}, {112, 161, 54}, {117, 164, 60}, {101, 145, 
      47}, {75, 114, 23}, {53, 88, 6}, {41, 73, 0}, {36, 66, 4}, {41, 68, 
      23}, {38, 64, 27}, {31, 57, 22}, {29, 56, 21}, {45, 73, 33}, {69, 101, 
      52}, {84, 118, 58}, {83, 121, 48}, {88, 128, 42}, {72, 116, 21}, {60, 
      104, 6}, {62, 108, 9}, {76, 121, 28}, {88, 134, 46}, {92, 136, 57}, {92,
       133, 65}, {75, 112, 58}, {56, 90, 40}, {46, 81, 27}, {44, 79, 21}, {37,
       73, 11}, {34, 70, 9}, {33, 68, 12}, {27, 59, 10}, {29, 60, 18}, {23, 
      53, 15}, {22, 53, 12}, {19, 50, 6}, {22, 52, 0}, {40, 72, 9}, {51, 84, 
      13}, {42, 74, 9}, {32, 59, 18}, {28, 53, 21}, {26, 47, 14}, {24, 44, 
      9}, {25, 42, 8}, {24, 39, 8}, {21, 31, 7}, {17, 26, 9}, {10, 18, 7}, {7,
       17, 9}, {11, 22, 14}, {17, 34, 18}, {16, 39, 11}, {14, 40, 1}, {15, 47,
       0}, {24, 56, 6}, {48, 79, 37}, {56, 84, 46}, {52, 73, 40}, {28, 47, 
      15}, {14, 29, 0}, {14, 30, 0}, {16, 38, 0}, {13, 40, 0}, {21, 53, 0}, {
      35, 72, 2}, {54, 95, 19}, {73, 114, 38}, {88, 126, 53}, {94, 126, 59}, {
      89, 117, 56}, {81, 105, 57}, {62, 87, 58}, {43, 68, 49}, {31, 54, 36}, {
      32, 53, 34}, {35, 54, 32}, {33, 51, 25}, {41, 57, 28}, {54, 69, 36}, {
      55, 71, 32}, {51, 68, 26}, {43, 62, 17}, {36, 54, 12}, {29, 50, 9}, {30,
       52, 13}, {41, 65, 29}, {55, 79, 47}, {49, 72, 44}, {34, 54, 29}, {26, 
      44, 18}, {14, 33, 5}, {10, 29, 1}, {4, 25, 0}, {0, 24, 0}, {23, 57, 
      22}, {91, 132, 92}, {128, 173, 130}, {127, 177, 128}, {97, 146, 90}, {
      84, 130, 68}, {70, 112, 46}, {52, 92, 21}, {50, 88, 5}, {50, 88, 0}, {
      60, 98, 0}, {56, 95, 6}, {43, 82, 1}, {30, 70, 0}, {25, 67, 0}, {41, 90,
       1}, {72, 124, 23}, {121, 176, 59}, {151, 207, 82}, {149, 205, 80}, {
      127, 181, 67}, {137, 187, 92}, {163, 209, 134}, {170, 210, 157}, {161, 
      197, 159}, {136, 169, 142}, {151, 183, 160}, {152, 181, 159}, {164, 192,
       170}, {190, 215, 196}, {212, 235, 219}, {191, 211, 199}, {123, 139, 
      128}, {44, 57, 48}, {5, 16, 10}, {0, 6, 4}, {0, 2, 1}, {0, 0, 2}, {2, 2,
       4}, {0, 0, 2}, {4, 6, 5}, {2, 12, 4}, {4, 17, 7}, {3, 19, 8}, {48, 66, 
      52}, {115, 136, 119}, {111, 134, 116}, {58, 83, 62}, {31, 59, 36}, {30, 
      58, 35}, {54, 82, 60}, {92, 119, 100}, {64, 91, 72}, {64, 88, 72}, {75, 
      99, 83}, {59, 81, 68}, {86, 104, 90}, {21, 32, 15}, {18, 22, 5}, {48, 
      49, 35}, {63, 59, 48}, {42, 33, 24}, {43, 30, 21}, {63, 47, 34}, {71, 
      54, 38}, {87, 70, 50}, {58, 44, 18}, {36, 26, 1}, {44, 40, 15}, {58, 57,
       39}, {175, 177, 164}, {219, 222, 215}, {125, 131, 127}, {7, 17, 16}, {
      0, 3, 2}, {4, 10, 8}, {19, 20, 15}, {16, 6, 4}, {22, 7, 4}, {45, 24, 
      21}, {57, 32, 28}, {100, 71, 67}, {122, 91, 86}, {152, 123, 117}, {179, 
      152, 145}, {191, 166, 159}, {191, 168, 160}, {183, 163, 156}, {177, 159,
       149}, {177, 159, 147}, {188, 166, 153}, {164, 131, 124}, {133, 98, 
      92}, {105, 74, 69}, {104, 84, 73}, {99, 96, 77}, {36, 40, 17}, {44, 48, 
      21}, {194, 189, 159}, {160, 137, 106}, {151, 116, 84}, {151, 112, 73}, {
      127, 90, 46}, {80, 52, 2}, {79, 66, 22}, {130, 138, 117}, {101, 118, 
      110}, {102, 119, 113}, {144, 163, 161}, {159, 177, 179}, {189, 208, 
      212}, {189, 208, 214}, {181, 200, 207}, {163, 182, 189}, {69, 86, 94}, {
      19, 34, 41}, {7, 21, 24}, {0, 9, 11}, {57, 67, 68}, {167, 176, 175}, {
      229, 237, 239}, {249, 255, 255}, {235, 242, 250}, {248, 253, 255}, {237,
       245, 247}, {221, 227, 227}, {119, 128, 127}, {143, 153, 154}, {216, 
      230, 230}, {239, 255, 255}, {229, 251, 249}, {207, 238, 232}, {144, 182,
       167}, {96, 144, 118}, {67, 123, 86}, {33, 92, 46}, {51, 110, 64}, {82, 
      134, 98}, {83, 132, 103}, {40, 85, 64}, {0, 45, 24}, {7, 51, 24}, {13, 
      57, 21}, {14, 58, 7}, {34, 78, 19}, {40, 82, 19}, {41, 81, 19}, {48, 85,
       33}, {49, 82, 35}, {39, 72, 25}, {50, 83, 30}, {74, 108, 47}, {87, 124,
       47}, {80, 124, 26}, {107, 152, 47}, {112, 154, 54}, {116, 155, 62}, {
      102, 137, 53}, {66, 98, 22}, {52, 81, 14}, {47, 73, 10}, {43, 68, 10}, {
      57, 82, 24}, {43, 68, 11}, {35, 60, 2}, {64, 90, 27}, {83, 112, 46}, {
      86, 115, 48}, {95, 127, 52}, {72, 112, 24}, {70, 114, 25}, {71, 114, 
      34}, {48, 89, 19}, {18, 57, 0}, {22, 59, 15}, {33, 70, 37}, {22, 57, 
      35}, {45, 79, 65}, {16, 52, 42}, {31, 67, 57}, {85, 121, 111}, {128, 
      166, 153}, {157, 195, 180}, {169, 208, 190}, {165, 204, 177}, {109, 148,
       103}, {75, 116, 56}, {66, 109, 40}, {91, 137, 65}, {104, 151, 83}, {86,
       134, 74}, {74, 120, 73}, {80, 125, 82}, {109, 155, 108}, {132, 180, 
      122}, {152, 199, 127}, {153, 200, 122}, {150, 194, 119}, {139, 181, 
      117}, {111, 148, 104}, {79, 117, 76}, {42, 88, 39}, {63, 111, 59}, {59, 
      102, 56}, {55, 93, 52}, {48, 82, 47}, {35, 64, 34}, {27, 49, 28}, {5, 
      22, 6}, {6, 18, 8}, {8, 14, 10}, {6, 10, 9}, {5, 6, 8}, {5, 4, 9}, {4, 
      3, 8}, {4, 3, 8}, {5, 3, 6}, {9, 5, 4}, {8, 4, 3}, {7, 3, 4}, {3, 1, 
      4}, {1, 0, 5}, {0, 1, 5}, {0, 5, 3}, {0, 8, 0}, {0, 6, 0}, {10, 29, 
      1}, {32, 57, 15}, {55, 84, 28}, {80, 113, 44}, {97, 134, 54}, {94, 134, 
      45}, {82, 122, 34}, {51, 84, 15}, {26, 55, 0}, {2, 26, 0}, {0, 14, 0}, {
      0, 12, 0}, {3, 9, 0}, {5, 6, 1}, {6, 4, 9}, {4, 0, 8}, {4, 0, 10}, {4, 
      0, 10}, {2, 0, 8}, {1, 0, 6}, {0, 2, 3}, {0, 2, 1}, {0, 3, 0}, {0, 2, 
      1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {
      3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}}, {{26, 48, 12}, {23, 42, 10}, {22, 37, 8}, {
      21, 31, 7}, {15, 20, 0}, {8, 13, 0}, {13, 22, 1}, {23, 38, 9}, {50, 75, 
      36}, {70, 102, 52}, {77, 116, 49}, {70, 115, 32}, {73, 120, 24}, {86, 
      134, 25}, {110, 158, 40}, {135, 184, 59}, {133, 182, 54}, {142, 191, 
      63}, {149, 200, 73}, {147, 199, 73}, {132, 188, 65}, {110, 169, 51}, {
      85, 144, 34}, {65, 126, 23}, {45, 107, 10}, {39, 100, 7}, {49, 110, 
      17}, {69, 131, 34}, {91, 152, 49}, {119, 178, 70}, {137, 197, 83}, {136,
       194, 84}, {106, 157, 64}, {69, 117, 33}, {64, 111, 30}, {78, 125, 
      45}, {64, 113, 32}, {57, 106, 24}, {74, 124, 37}, {85, 134, 43}, {98, 
      145, 51}, {95, 140, 47}, {83, 126, 36}, {61, 101, 15}, {37, 71, 0}, {20,
       51, 0}, {16, 44, 0}, {18, 45, 0}, {20, 46, 1}, {35, 60, 18}, {45, 70, 
      31}, {52, 79, 38}, {72, 99, 54}, {94, 124, 70}, {93, 125, 60}, {74, 111,
       33}, {70, 109, 20}, {61, 102, 6}, {58, 100, 2}, {62, 106, 11}, {67, 
      109, 25}, {64, 106, 32}, {58, 98, 35}, {54, 91, 39}, {45, 76, 35}, {32, 
      63, 22}, {40, 70, 20}, {55, 89, 29}, {61, 93, 28}, {55, 90, 24}, {48, 
      82, 22}, {36, 68, 18}, {35, 66, 25}, {29, 59, 25}, {27, 57, 23}, {24, 
      54, 16}, {28, 58, 8}, {46, 78, 15}, {57, 91, 14}, {48, 81, 10}, {34, 61,
       20}, {29, 54, 24}, {23, 47, 13}, {22, 42, 5}, {22, 40, 2}, {19, 35, 
      0}, {17, 27, 0}, {13, 22, 1}, {4, 12, 0}, {8, 18, 7}, {14, 26, 14}, {19,
       36, 17}, {27, 51, 19}, {36, 65, 21}, {38, 73, 17}, {36, 71, 15}, {55, 
      88, 43}, {45, 73, 35}, {27, 51, 17}, {9, 28, 0}, {2, 19, 0}, {9, 25, 
      0}, {22, 40, 0}, {30, 54, 2}, {36, 66, 4}, {62, 97, 29}, {86, 124, 
      51}, {92, 128, 56}, {89, 121, 54}, {81, 109, 48}, {70, 91, 35}, {54, 73,
       28}, {44, 63, 33}, {35, 54, 32}, {36, 54, 32}, {45, 60, 37}, {43, 57, 
      32}, {35, 48, 20}, {35, 46, 14}, {43, 55, 19}, {44, 57, 14}, {41, 57, 
      12}, {38, 53, 10}, {32, 49, 7}, {28, 45, 9}, {30, 49, 17}, {40, 60, 
      33}, {50, 70, 43}, {48, 68, 40}, {33, 52, 20}, {24, 41, 7}, {9, 26, 
      0}, {8, 25, 0}, {6, 26, 0}, {0, 25, 0}, {22, 53, 19}, {107, 144, 110}, {
      142, 186, 150}, {139, 185, 146}, {97, 144, 100}, {71, 115, 64}, {51, 90,
       35}, {33, 69, 8}, {33, 65, 0}, {39, 71, 0}, {48, 80, 5}, {43, 75, 8}, {
      29, 64, 0}, {18, 54, 0}, {17, 57, 0}, {47, 93, 5}, {90, 142, 34}, {129, 
      184, 57}, {144, 202, 64}, {133, 191, 53}, {115, 171, 46}, {131, 182, 
      81}, {148, 195, 117}, {133, 173, 120}, {105, 143, 106}, {86, 120, 93}, {
      143, 175, 152}, {180, 209, 187}, {192, 221, 199}, {195, 220, 201}, {194,
       217, 199}, {163, 184, 169}, {91, 107, 96}, {35, 48, 39}, {5, 15, 7}, {
      3, 9, 7}, {1, 3, 2}, {0, 0, 2}, {7, 7, 9}, {9, 7, 10}, {17, 17, 17}, {
      22, 29, 22}, {14, 26, 16}, {14, 26, 14}, {57, 71, 58}, {119, 137, 
      121}, {132, 153, 134}, {104, 128, 106}, {88, 113, 91}, {44, 69, 47}, {
      31, 59, 36}, {66, 94, 72}, {71, 98, 79}, {58, 82, 66}, {38, 62, 46}, {
      55, 77, 64}, {84, 102, 88}, {25, 36, 19}, {28, 35, 19}, {49, 51, 38}, {
      48, 46, 34}, {43, 34, 25}, {48, 38, 28}, {49, 35, 22}, {57, 41, 25}, {
      68, 53, 32}, {50, 40, 15}, {38, 31, 5}, {43, 41, 18}, {31, 32, 16}, {
      131, 134, 123}, {216, 223, 216}, {194, 206, 202}, {88, 108, 106}, {8, 
      30, 27}, {0, 5, 2}, {0, 9, 6}, {1, 0, 0}, {7, 0, 0}, {17, 0, 0}, {18, 0,
       0}, {67, 36, 34}, {76, 41, 39}, {92, 53, 54}, {109, 73, 73}, {126, 90, 
      90}, {135, 101, 100}, {135, 104, 102}, {130, 102, 99}, {130, 106, 
      102}, {124, 100, 96}, {105, 71, 72}, {79, 45, 46}, {49, 19, 21}, {32, 
      14, 10}, {26, 26, 16}, {7, 16, 0}, {116, 124, 103}, {237, 235, 212}, {
      199, 179, 154}, {145, 114, 86}, {150, 114, 80}, {123, 90, 49}, {87, 63, 
      15}, {60, 48, 8}, {91, 100, 81}, {101, 121, 112}, {154, 173, 169}, {214,
       234, 232}, {201, 221, 222}, {196, 215, 219}, {155, 174, 181}, {104, 
      123, 130}, {74, 93, 100}, {27, 46, 52}, {3, 18, 25}, {3, 17, 20}, {0, 9,
       11}, {22, 32, 31}, {121, 130, 129}, {228, 236, 238}, {238, 245, 253}, {
      249, 255, 255}, {248, 255, 255}, {223, 231, 233}, {249, 255, 255}, {128,
       138, 137}, {78, 90, 90}, {182, 196, 197}, {224, 242, 244}, {236, 255, 
      255}, {221, 252, 247}, {165, 206, 192}, {120, 168, 144}, {87, 143, 
      108}, {77, 138, 96}, {115, 174, 130}, {120, 172, 134}, {59, 109, 74}, {
      0, 46, 14}, {0, 43, 10}, {21, 65, 30}, {19, 61, 21}, {28, 70, 24}, {67, 
      107, 55}, {62, 101, 46}, {38, 75, 21}, {31, 66, 12}, {37, 70, 17}, {35, 
      68, 15}, {46, 77, 20}, {76, 107, 47}, {98, 134, 60}, {94, 138, 43}, {
      122, 169, 65}, {125, 169, 71}, {126, 167, 75}, {105, 143, 60}, {66, 98, 
      23}, {44, 73, 7}, {32, 58, 0}, {17, 40, 0}, {49, 72, 16}, {47, 70, 
      14}, {26, 50, 0}, {32, 56, 0}, {48, 72, 10}, {66, 91, 26}, {84, 114, 
      40}, {120, 154, 67}, {99, 138, 47}, {93, 131, 48}, {64, 102, 29}, {18, 
      53, 0}, {19, 52, 7}, {36, 69, 38}, {25, 57, 36}, {21, 53, 40}, {21, 54, 
      45}, {26, 59, 52}, {32, 68, 58}, {35, 71, 59}, {43, 81, 66}, {82, 121, 
      103}, {130, 169, 142}, {187, 229, 183}, {158, 202, 143}, {139, 184, 
      119}, {146, 192, 127}, {152, 200, 138}, {149, 196, 144}, {148, 194, 
      155}, {155, 201, 165}, {159, 204, 165}, {139, 185, 136}, {107, 154, 
      86}, {75, 123, 49}, {61, 104, 32}, {58, 100, 36}, {55, 93, 46}, {46, 87,
       45}, {51, 98, 52}, {91, 141, 92}, {79, 124, 81}, {44, 84, 47}, {21, 56,
       24}, {14, 44, 18}, {19, 42, 22}, {10, 26, 13}, {7, 18, 10}, {8, 14, 
      12}, {7, 11, 12}, {7, 7, 9}, {6, 4, 9}, {5, 3, 8}, {5, 3, 8}, {7, 2, 
      6}, {9, 4, 1}, {7, 2, 0}, {6, 3, 0}, {7, 6, 2}, {9, 9, 7}, {6, 11, 7}, {
      1, 8, 0}, {0, 6, 0}, {0, 9, 0}, {18, 43, 1}, {48, 79, 20}, {64, 100, 
      28}, {75, 115, 27}, {81, 128, 26}, {77, 125, 15}, {65, 113, 4}, {63, 
      102, 13}, {53, 85, 10}, {37, 66, 0}, {21, 44, 0}, {3, 17, 0}, {0, 5, 
      0}, {0, 1, 0}, {12, 10, 11}, {6, 0, 7}, {6, 0, 9}, {5, 0, 9}, {3, 0, 
      7}, {2, 2, 4}, {0, 4, 0}, {0, 5, 0}, {0, 5, 0}, {0, 2, 0}, {1, 1, 1}, {
      1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}}, {{16, 35, 3}, {18, 34, 5}, {18, 30, 8}, {15, 22, 6}, {11, 13,
       0}, {8, 10, 0}, {9, 15, 3}, {13, 24, 7}, {32, 53, 22}, {43, 72, 28}, {
      53, 91, 30}, {69, 112, 33}, {86, 131, 36}, {90, 138, 28}, {101, 146, 
      27}, {118, 167, 42}, {119, 171, 45}, {127, 183, 56}, {136, 193, 64}, {
      137, 196, 67}, {133, 194, 67}, {119, 183, 60}, {99, 163, 49}, {81, 144, 
      39}, {47, 108, 13}, {29, 89, 0}, {30, 88, 1}, {50, 106, 15}, {74, 130, 
      29}, {102, 158, 49}, {119, 174, 55}, {115, 167, 57}, {91, 138, 57}, {65,
       107, 41}, {84, 129, 64}, {120, 165, 100}, {107, 152, 87}, {87, 132, 
      65}, {86, 131, 62}, {80, 126, 53}, {70, 114, 39}, {58, 100, 24}, {41, 
      78, 8}, {22, 57, 0}, {11, 40, 0}, {4, 30, 0}, {4, 29, 0}, {8, 30, 0}, {
      11, 34, 0}, {26, 50, 0}, {42, 65, 19}, {56, 82, 34}, {73, 100, 49}, {84,
       114, 54}, {80, 111, 41}, {67, 102, 18}, {58, 95, 0}, {55, 95, 0}, {60, 
      100, 3}, {66, 107, 15}, {63, 101, 24}, {46, 85, 20}, {30, 67, 16}, {25, 
      57, 18}, {26, 52, 23}, {20, 47, 14}, {41, 69, 21}, {74, 105, 46}, {90, 
      121, 53}, {86, 119, 48}, {73, 105, 40}, {57, 87, 33}, {44, 72, 32}, {36,
       63, 32}, {31, 60, 32}, {32, 62, 28}, {40, 72, 23}, {59, 94, 28}, {65, 
      103, 18}, {51, 88, 10}, {35, 64, 20}, {30, 55, 25}, {22, 46, 12}, {20, 
      40, 3}, {20, 38, 0}, {18, 34, 0}, {17, 28, 0}, {13, 23, 0}, {6, 17, 
      1}, {13, 25, 11}, {15, 29, 14}, {17, 36, 14}, {38, 64, 29}, {69, 101, 
      52}, {82, 120, 59}, {77, 115, 54}, {66, 102, 56}, {40, 70, 32}, {14, 40,
       5}, {6, 27, 0}, {9, 26, 0}, {16, 32, 0}, {29, 47, 5}, {42, 64, 15}, {
      55, 83, 24}, {87, 119, 52}, {111, 144, 75}, {102, 135, 66}, {84, 113, 
      49}, {73, 97, 39}, {58, 76, 26}, {42, 57, 14}, {40, 56, 20}, {42, 59, 
      27}, {51, 66, 37}, {62, 75, 47}, {61, 72, 42}, {50, 60, 26}, {44, 52, 
      15}, {44, 52, 11}, {46, 57, 14}, {45, 57, 11}, {40, 53, 9}, {32, 47, 
      8}, {27, 44, 10}, {30, 48, 22}, {38, 57, 37}, {44, 63, 41}, {44, 64, 
      29}, {32, 50, 10}, {24, 41, 0}, {9, 26, 0}, {11, 27, 0}, {12, 33, 0}, {
      4, 30, 0}, {22, 53, 19}, {91, 128, 97}, {122, 165, 135}, {112, 157, 
      126}, {69, 113, 78}, {44, 84, 47}, {29, 66, 23}, {18, 50, 3}, {23, 51, 
      2}, {25, 53, 4}, {32, 60, 11}, {30, 57, 14}, {24, 53, 9}, {20, 54, 3}, {
      25, 64, 0}, {58, 102, 13}, {103, 153, 40}, {125, 181, 44}, {136, 194, 
      47}, {135, 193, 46}, {128, 184, 49}, {124, 176, 68}, {105, 152, 72}, {
      81, 121, 69}, {67, 104, 70}, {92, 126, 99}, {156, 188, 164}, {201, 230, 
      208}, {206, 235, 213}, {188, 213, 194}, {173, 196, 178}, {153, 174, 
      159}, {103, 119, 108}, {47, 60, 51}, {15, 25, 17}, {9, 15, 13}, {5, 7, 
      6}, {7, 7, 9}, {25, 23, 26}, {33, 28, 34}, {40, 38, 41}, {27, 32, 26}, {
      23, 30, 22}, {24, 34, 23}, {45, 57, 45}, {73, 90, 74}, {97, 116, 97}, {
      109, 133, 111}, {116, 141, 119}, {77, 102, 80}, {45, 70, 48}, {42, 70, 
      48}, {69, 96, 77}, {83, 110, 93}, {46, 73, 56}, {89, 113, 99}, {133, 
      154, 139}, {69, 82, 65}, {59, 66, 50}, {50, 52, 39}, {25, 25, 15}, {31, 
      24, 16}, {35, 25, 16}, {23, 9, 0}, {44, 31, 15}, {40, 27, 8}, {46, 38, 
      15}, {50, 44, 20}, {57, 57, 33}, {30, 33, 16}, {105, 111, 99}, {201, 
      211, 203}, {222, 238, 235}, {173, 204, 199}, {78, 110, 105}, {1, 28, 
      23}, {0, 9, 5}, {8, 14, 10}, {18, 13, 10}, {21, 5, 5}, {25, 0, 0}, {38, 
      4, 5}, {50, 10, 11}, {65, 20, 25}, {80, 35, 40}, {94, 49, 54}, {106, 61,
       66}, {114, 69, 74}, {114, 75, 80}, {100, 74, 77}, {61, 36, 40}, {39, 6,
       15}, {30, 0, 4}, {25, 0, 5}, {18, 2, 5}, {29, 29, 27}, {74, 84, 75}, {
      187, 195, 180}, {238, 239, 221}, {194, 177, 157}, {101, 73, 51}, {123, 
      89, 61}, {103, 70, 35}, {106, 83, 41}, {74, 66, 29}, {50, 59, 42}, {100,
       120, 111}, {150, 169, 165}, {193, 213, 211}, {206, 226, 227}, {210, 
      231, 234}, {122, 142, 149}, {24, 44, 51}, {1, 20, 27}, {0, 16, 22}, {0, 
      10, 17}, {0, 9, 12}, {0, 9, 11}, {23, 33, 32}, {110, 119, 118}, {211, 
      219, 221}, {237, 246, 253}, {248, 255, 255}, {247, 255, 255}, {228, 238,
       239}, {244, 254, 255}, {178, 188, 187}, {71, 83, 83}, {126, 142, 
      142}, {215, 235, 236}, {221, 247, 246}, {186, 218, 213}, {162, 202, 
      191}, {155, 203, 181}, {123, 178, 146}, {102, 163, 122}, {109, 168, 
      124}, {99, 151, 112}, {36, 84, 44}, {0, 37, 0}, {0, 46, 2}, {16, 62, 
      16}, {14, 57, 12}, {30, 72, 26}, {65, 104, 57}, {67, 105, 56}, {40, 77, 
      25}, {30, 65, 9}, {31, 64, 7}, {26, 57, 0}, {34, 64, 4}, {67, 97, 37}, {
      92, 128, 56}, {112, 157, 64}, {138, 186, 84}, {133, 179, 81}, {118, 161,
       71}, {95, 132, 52}, {62, 96, 22}, {50, 79, 13}, {41, 67, 6}, {23, 46, 
      0}, {46, 66, 13}, {51, 71, 18}, {38, 59, 3}, {31, 52, 0}, {32, 54, 0}, {
      41, 63, 0}, {53, 79, 6}, {104, 134, 46}, {117, 151, 57}, {128, 160, 
      75}, {106, 138, 63}, {58, 88, 28}, {26, 55, 9}, {20, 49, 18}, {23, 51, 
      29}, {27, 55, 41}, {30, 60, 50}, {22, 53, 45}, {19, 52, 43}, {20, 53, 
      42}, {15, 51, 37}, {66, 103, 85}, {154, 193, 166}, {173, 214, 172}, {
      189, 232, 178}, {192, 236, 175}, {177, 223, 161}, {167, 214, 160}, {166,
       213, 167}, {151, 196, 165}, {128, 172, 145}, {90, 135, 102}, {61, 106, 
      63}, {39, 85, 23}, {43, 90, 20}, {63, 106, 37}, {67, 109, 46}, {56, 94, 
      47}, {41, 82, 42}, {63, 112, 67}, {115, 167, 121}, {113, 159, 120}, {79,
       121, 85}, {52, 89, 58}, {32, 62, 38}, {25, 48, 30}, {12, 30, 18}, {8, 
      19, 13}, {9, 15, 13}, {9, 10, 12}, {7, 6, 11}, {6, 4, 9}, {7, 2, 8}, {7,
       2, 9}, {8, 2, 6}, {10, 5, 0}, {9, 5, 0}, {12, 9, 0}, {20, 20, 12}, {27,
       28, 20}, {21, 27, 17}, {5, 16, 0}, {0, 8, 0}, {0, 14, 0}, {30, 59, 
      5}, {66, 102, 32}, {75, 118, 29}, {73, 120, 16}, {74, 127, 9}, {74, 129,
       1}, {70, 122, 0}, {82, 125, 18}, {80, 117, 24}, {74, 105, 25}, {57, 82,
       16}, {25, 41, 0}, {0, 6, 0}, {0, 2, 0}, {6, 5, 3}, {6, 0, 6}, {6, 0, 
      7}, {5, 0, 7}, {3, 1, 4}, {2, 2, 0}, {0, 5, 0}, {0, 6, 0}, {0, 5, 0}, {
      0, 2, 0}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 
      3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{17, 34, 0}, {19, 34, 5}, {18, 27, 
      6}, {12, 19, 3}, {8, 11, 2}, {7, 10, 3}, {6, 12, 2}, {2, 14, 0}, {14, 
      31, 0}, {17, 43, 0}, {33, 65, 0}, {65, 103, 18}, {91, 131, 32}, {87, 
      129, 17}, {82, 123, 1}, {89, 133, 9}, {101, 153, 29}, {108, 164, 39}, {
      116, 175, 47}, {120, 181, 52}, {123, 185, 58}, {118, 182, 59}, {103, 
      167, 53}, {88, 149, 46}, {52, 108, 17}, {28, 82, 0}, {20, 72, 0}, {38, 
      88, 1}, {65, 115, 20}, {95, 146, 41}, {111, 164, 48}, {107, 159, 51}, {
      78, 125, 44}, {63, 108, 43}, {109, 155, 93}, {166, 211, 154}, {155, 198,
       145}, {117, 160, 107}, {88, 131, 77}, {64, 105, 47}, {47, 87, 25}, {34,
       73, 10}, {20, 54, 0}, {11, 41, 0}, {8, 36, 0}, {6, 31, 0}, {3, 27, 
      0}, {4, 25, 0}, {4, 27, 0}, {12, 34, 0}, {28, 50, 4}, {46, 70, 22}, {57,
       81, 29}, {59, 84, 26}, {57, 87, 17}, {59, 90, 12}, {48, 82, 0}, {52, 
      87, 0}, {61, 97, 9}, {70, 105, 25}, {63, 95, 28}, {40, 73, 18}, {22, 53,
       12}, {16, 43, 10}, {30, 53, 24}, {23, 47, 11}, {43, 71, 22}, {80, 112, 
      49}, {96, 132, 60}, {91, 129, 54}, {75, 112, 43}, {58, 91, 34}, {47, 75,
       34}, {35, 62, 29}, {31, 58, 27}, {35, 63, 25}, {46, 79, 26}, {67, 103, 
      33}, {67, 107, 19}, {47, 86, 5}, {38, 67, 21}, {32, 57, 27}, {24, 48, 
      14}, {20, 42, 4}, {19, 40, 1}, {19, 37, 0}, {15, 33, 0}, {12, 30, 0}, {
      18, 35, 0}, {23, 43, 6}, {20, 43, 1}, {18, 46, 0}, {48, 82, 22}, {100, 
      137, 70}, {123, 165, 89}, {119, 161, 89}, {63, 98, 42}, {31, 60, 16}, {
      5, 31, 0}, {12, 33, 0}, {23, 42, 10}, {26, 46, 11}, {36, 57, 16}, {51, 
      75, 23}, {60, 90, 28}, {87, 120, 49}, {102, 136, 62}, {89, 121, 48}, {
      73, 102, 36}, {69, 93, 33}, {59, 77, 27}, {40, 58, 10}, {43, 63, 14}, {
      48, 71, 17}, {64, 86, 24}, {76, 97, 32}, {76, 94, 32}, {67, 82, 25}, {
      57, 69, 19}, {52, 64, 16}, {55, 69, 18}, {52, 66, 15}, {42, 58, 11}, {
      32, 49, 5}, {28, 45, 9}, {30, 49, 21}, {37, 55, 33}, {39, 59, 34}, {36, 
      61, 22}, {25, 51, 6}, {22, 45, 0}, {11, 33, 0}, {14, 36, 0}, {16, 39, 
      0}, {5, 32, 0}, {19, 50, 9}, {53, 87, 52}, {85, 120, 87}, {76, 113, 
      82}, {38, 73, 41}, {22, 55, 24}, {16, 46, 12}, {11, 37, 0}, {17, 39, 
      3}, {14, 35, 4}, {19, 40, 9}, {18, 42, 8}, {20, 47, 6}, {24, 57, 2}, {
      34, 72, 0}, {64, 108, 11}, {105, 154, 37}, {127, 180, 46}, {135, 192, 
      49}, {141, 198, 59}, {136, 191, 64}, {108, 159, 58}, {70, 114, 39}, {64,
       104, 52}, {92, 128, 90}, {149, 182, 151}, {172, 205, 178}, {183, 213, 
      189}, {191, 219, 196}, {189, 214, 193}, {184, 207, 189}, {167, 188, 
      173}, {119, 137, 123}, {71, 87, 76}, {34, 45, 37}, {19, 28, 23}, {9, 15,
       13}, {12, 16, 15}, {35, 37, 36}, {42, 42, 44}, {47, 49, 48}, {11, 18, 
      11}, {7, 17, 8}, {13, 23, 14}, {15, 27, 15}, {16, 30, 15}, {38, 55, 
      39}, {71, 90, 71}, {86, 107, 88}, {92, 113, 94}, {65, 88, 68}, {30, 55, 
      34}, {61, 88, 69}, {114, 141, 124}, {86, 115, 97}, {144, 171, 156}, {
      197, 221, 205}, {130, 147, 129}, {109, 120, 103}, {76, 84, 69}, {34, 36,
       23}, {31, 29, 17}, {25, 17, 6}, {8, 0, 0}, {44, 33, 15}, {38, 27, 7}, {
      39, 31, 8}, {41, 35, 11}, {68, 66, 43}, {71, 74, 55}, {142, 148, 134}, {
      214, 221, 213}, {219, 236, 228}, {210, 239, 234}, {163, 198, 194}, {75, 
      104, 100}, {11, 33, 30}, {6, 18, 16}, {2, 4, 3}, {6, 0, 0}, {14, 0, 
      0}, {20, 0, 0}, {33, 0, 2}, {54, 15, 20}, {66, 23, 30}, {68, 25, 32}, {
      69, 26, 33}, {74, 31, 40}, {74, 39, 46}, {63, 42, 49}, {22, 5, 15}, {20,
       0, 9}, {23, 0, 11}, {28, 6, 19}, {30, 17, 26}, {71, 71, 73}, {182, 188,
       184}, {239, 245, 235}, {239, 237, 224}, {189, 173, 157}, {66, 44, 
      21}, {97, 70, 43}, {84, 58, 25}, {133, 114, 72}, {123, 115, 79}, {41, 
      52, 35}, {121, 142, 135}, {174, 195, 190}, {211, 233, 230}, {215, 236, 
      237}, {180, 204, 206}, {78, 101, 107}, {17, 40, 46}, {0, 15, 22}, {0, 5,
       12}, {0, 8, 15}, {0, 12, 17}, {5, 16, 18}, {61, 71, 72}, {147, 157, 
      156}, {197, 205, 207}, {249, 255, 255}, {228, 237, 244}, {246, 255, 
      255}, {244, 255, 255}, {209, 220, 224}, {220, 235, 238}, {99, 119, 
      120}, {77, 101, 101}, {158, 186, 187}, {194, 226, 223}, {169, 209, 
      200}, {155, 202, 186}, {139, 189, 164}, {87, 142, 110}, {72, 132, 94}, {
      79, 135, 96}, {54, 102, 64}, {29, 74, 33}, {16, 59, 16}, {15, 58, 12}, {
      14, 56, 8}, {25, 65, 15}, {49, 87, 38}, {67, 104, 53}, {60, 95, 41}, {
      46, 79, 22}, {44, 76, 13}, {39, 70, 3}, {25, 54, 0}, {29, 58, 0}, {59, 
      87, 28}, {83, 116, 47}, {91, 136, 45}, {119, 169, 70}, {112, 159, 65}, {
      95, 137, 51}, {76, 113, 36}, {56, 89, 20}, {61, 87, 26}, {58, 81, 25}, {
      52, 72, 19}, {48, 68, 17}, {49, 67, 17}, {52, 70, 18}, {49, 68, 12}, {
      35, 56, 0}, {24, 46, 0}, {19, 45, 0}, {81, 112, 19}, {120, 154, 57}, {
      133, 167, 81}, {120, 152, 77}, {96, 126, 64}, {51, 81, 29}, {33, 62, 
      16}, {56, 86, 48}, {50, 81, 49}, {50, 80, 54}, {40, 72, 51}, {57, 88, 
      70}, {71, 104, 83}, {36, 70, 45}, {40, 77, 43}, {114, 153, 109}, {169, 
      210, 154}, {194, 236, 172}, {167, 212, 145}, {94, 139, 74}, {55, 100, 
      41}, {69, 113, 64}, {68, 110, 74}, {40, 81, 49}, {15, 57, 21}, {11, 54, 
      8}, {29, 75, 13}, {69, 116, 44}, {96, 142, 69}, {88, 134, 62}, {67, 111,
       50}, {53, 98, 43}, {65, 115, 62}, {136, 186, 135}, {164, 211, 165}, {
      166, 208, 168}, {155, 192, 158}, {112, 145, 116}, {68, 93, 72}, {29, 50,
       35}, {7, 20, 11}, {7, 16, 11}, {8, 12, 11}, {8, 8, 10}, {6, 4, 7}, {7, 
      2, 6}, {8, 1, 8}, {8, 2, 4}, {13, 8, 2}, {13, 11, 0}, {18, 20, 0}, {32, 
      36, 11}, {43, 48, 25}, {36, 44, 21}, {12, 24, 2}, {0, 8, 0}, {0, 23, 
      0}, {44, 74, 14}, {83, 121, 36}, {87, 132, 27}, {77, 126, 8}, {75, 130, 
      2}, {78, 135, 6}, {81, 132, 11}, {92, 134, 26}, {91, 125, 30}, {88, 117,
       33}, {80, 103, 35}, {53, 70, 18}, {20, 30, 0}, {4, 7, 0}, {4, 3, 0}, {
      5, 0, 4}, {5, 0, 7}, {5, 0, 7}, {3, 1, 6}, {2, 2, 0}, {1, 4, 0}, {0, 5, 
      0}, {0, 5, 0}, {0, 2, 0}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {
      3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{20, 37, 0}, {24, 38, 
      2}, {26, 36, 11}, {22, 31, 12}, {18, 24, 12}, {13, 19, 9}, {8, 17, 0}, {
      5, 15, 0}, {10, 26, 0}, {22, 43, 0}, {29, 54, 0}, {90, 120, 20}, {153, 
      185, 74}, {139, 174, 54}, {91, 125, 2}, {49, 89, 0}, {69, 118, 0}, {89, 
      144, 17}, {106, 162, 37}, {102, 163, 36}, {100, 162, 39}, {104, 167, 
      50}, {104, 163, 57}, {96, 150, 54}, {59, 107, 21}, {32, 76, 0}, {13, 54,
       0}, {21, 62, 0}, {41, 85, 0}, {61, 109, 10}, {82, 134, 26}, {102, 155, 
      49}, {82, 135, 43}, {64, 117, 37}, {88, 138, 69}, {127, 175, 117}, {129,
       172, 126}, {108, 149, 107}, {79, 117, 76}, {47, 84, 40}, {27, 64, 
      13}, {30, 65, 11}, {25, 58, 3}, {18, 48, 0}, {20, 50, 0}, {28, 55, 
      10}, {23, 49, 10}, {10, 34, 0}, {9, 28, 0}, {5, 21, 0}, {13, 30, 0}, {
      37, 55, 17}, {49, 68, 23}, {42, 65, 13}, {37, 61, 3}, {40, 65, 0}, {38, 
      65, 0}, {34, 61, 0}, {50, 76, 11}, {52, 80, 21}, {37, 64, 13}, {37, 63, 
      18}, {42, 67, 28}, {31, 53, 15}, {32, 48, 11}, {36, 55, 9}, {36, 65, 
      7}, {69, 106, 39}, {90, 134, 59}, {80, 126, 51}, {68, 114, 42}, {46, 86,
       24}, {40, 72, 23}, {32, 59, 16}, {33, 58, 18}, {43, 69, 22}, {53, 84, 
      24}, {66, 104, 29}, {64, 110, 20}, {49, 94, 11}, {36, 68, 18}, {39, 65, 
      30}, {32, 57, 25}, {21, 47, 12}, {19, 43, 7}, {27, 54, 13}, {40, 68, 
      17}, {46, 76, 16}, {66, 98, 25}, {71, 106, 22}, {58, 97, 4}, {40, 82, 
      0}, {68, 113, 12}, {131, 178, 76}, {144, 190, 91}, {103, 146, 56}, {42, 
      73, 3}, {10, 38, 0}, {4, 28, 0}, {3, 25, 0}, {8, 32, 0}, {17, 41, 7}, {
      27, 54, 11}, {58, 89, 32}, {84, 117, 48}, {97, 132, 52}, {104, 140, 
      53}, {95, 131, 44}, {79, 111, 35}, {64, 93, 26}, {51, 76, 19}, {40, 65, 
      8}, {36, 67, 0}, {74, 110, 20}, {108, 147, 28}, {121, 161, 29}, {120, 
      155, 35}, {96, 129, 25}, {69, 95, 21}, {59, 83, 23}, {66, 87, 30}, {57, 
      78, 21}, {49, 70, 13}, {47, 67, 14}, {42, 63, 20}, {38, 58, 21}, {36, 
      55, 23}, {33, 59, 24}, {28, 63, 23}, {17, 56, 12}, {12, 48, 4}, {11, 44,
       0}, {22, 54, 5}, {51, 81, 29}, {60, 88, 37}, {44, 71, 20}, {38, 64, 
      16}, {43, 69, 24}, {42, 67, 27}, {32, 54, 18}, {21, 40, 10}, {16, 35, 
      7}, {15, 31, 5}, {12, 27, 4}, {17, 32, 11}, {14, 32, 6}, {21, 43, 4}, {
      33, 60, 5}, {39, 73, 0}, {49, 88, 0}, {77, 123, 15}, {108, 157, 40}, {
      131, 182, 61}, {153, 204, 85}, {143, 193, 82}, {109, 157, 58}, {81, 126,
       45}, {61, 102, 36}, {73, 110, 56}, {112, 148, 104}, {161, 193, 156}, {
      173, 202, 172}, {188, 217, 189}, {191, 217, 192}, {180, 205, 183}, {173,
       198, 177}, {164, 187, 169}, {146, 167, 152}, {123, 141, 129}, {86, 103,
       93}, {39, 55, 45}, {11, 24, 17}, {5, 16, 10}, {10, 21, 15}, {12, 23, 
      15}, {11, 22, 14}, {0, 15, 5}, {0, 13, 2}, {8, 21, 11}, {24, 37, 27}, {
      31, 43, 31}, {32, 44, 32}, {51, 63, 51}, {76, 88, 76}, {114, 126, 
      114}, {104, 120, 107}, {104, 125, 110}, {112, 136, 120}, {110, 139, 
      121}, {113, 144, 126}, {143, 176, 157}, {181, 213, 192}, {165, 190, 
      169}, {100, 119, 99}, {96, 111, 90}, {139, 151, 129}, {148, 151, 132}, {
      94, 93, 72}, {40, 34, 12}, {40, 32, 9}, {30, 19, 0}, {10, 0, 0}, {39, 
      31, 8}, {42, 37, 15}, {56, 55, 34}, {139, 142, 123}, {205, 209, 194}, {
      226, 238, 226}, {227, 246, 242}, {220, 244, 244}, {166, 190, 190}, {124,
       146, 144}, {46, 65, 63}, {7, 21, 21}, {0, 3, 3}, {4, 2, 3}, {8, 0, 
      0}, {30, 11, 15}, {36, 11, 15}, {74, 45, 50}, {72, 43, 48}, {40, 14, 
      17}, {53, 26, 31}, {38, 19, 23}, {16, 11, 18}, {13, 11, 22}, {13, 10, 
      21}, {7, 1, 13}, {52, 46, 58}, {105, 100, 107}, {184, 182, 187}, {241, 
      240, 238}, {252, 249, 242}, {213, 205, 194}, {137, 124, 107}, {105, 87, 
      63}, {115, 96, 66}, {102, 82, 47}, {152, 134, 94}, {134, 128, 94}, {85, 
      98, 81}, {177, 200, 194}, {209, 231, 228}, {201, 226, 223}, {212, 238, 
      237}, {172, 198, 199}, {94, 119, 124}, {25, 50, 55}, {0, 22, 30}, {0, 
      16, 22}, {0, 10, 16}, {0, 8, 12}, {6, 20, 23}, {59, 70, 72}, {150, 160, 
      162}, {227, 235, 237}, {249, 253, 254}, {244, 248, 251}, {241, 248, 
      254}, {233, 246, 254}, {202, 219, 229}, {146, 170, 180}, {96, 126, 
      134}, {69, 107, 110}, {98, 140, 136}, {122, 169, 159}, {122, 175, 
      155}, {129, 185, 160}, {96, 151, 122}, {53, 110, 77}, {19, 76, 41}, {47,
       99, 63}, {64, 105, 71}, {48, 84, 48}, {44, 78, 41}, {37, 72, 32}, {24, 
      57, 12}, {35, 69, 18}, {55, 88, 31}, {53, 85, 20}, {71, 102, 32}, {97, 
      128, 52}, {89, 120, 42}, {73, 101, 24}, {70, 96, 23}, {53, 78, 10}, {52,
       74, 12}, {80, 109, 42}, {89, 133, 46}, {101, 150, 58}, {94, 140, 52}, {
      85, 126, 47}, {66, 102, 32}, {50, 80, 18}, {58, 81, 27}, {54, 74, 25}, {
      49, 68, 22}, {55, 72, 27}, {53, 71, 23}, {40, 58, 8}, {26, 47, 0}, {26, 
      50, 0}, {38, 64, 0}, {47, 78, 0}, {59, 99, 0}, {69, 111, 9}, {63, 103, 
      17}, {59, 97, 24}, {65, 102, 35}, {56, 93, 26}, {50, 88, 15}, {65, 103, 
      30}, {69, 106, 37}, {50, 86, 25}, {59, 92, 47}, {52, 84, 45}, {39, 71, 
      30}, {27, 61, 11}, {36, 72, 10}, {98, 139, 63}, {149, 191, 105}, {174, 
      219, 128}, {149, 193, 106}, {83, 126, 44}, {45, 87, 15}, {35, 75, 12}, {
      19, 58, 3}, {1, 40, 0}, {5, 44, 0}, {0, 33, 0}, {8, 53, 0}, {51, 100, 
      21}, {83, 133, 48}, {92, 145, 55}, {85, 138, 46}, {69, 121, 36}, {74, 
      121, 49}, {70, 116, 52}, {107, 151, 92}, {145, 188, 135}, {172, 210, 
      163}, {202, 237, 197}, {177, 206, 175}, {94, 118, 94}, {4, 25, 8}, {11, 
      27, 16}, {10, 20, 12}, {1, 6, 2}, {3, 3, 3}, {12, 10, 11}, {13, 9, 
      10}, {3, 0, 0}, {5, 6, 0}, {11, 16, 0}, {29, 37, 0}, {56, 66, 14}, {68, 
      80, 30}, {53, 66, 23}, {17, 30, 4}, {0, 7, 0}, {32, 53, 14}, {64, 93, 
      27}, {89, 126, 23}, {76, 121, 0}, {60, 111, 0}, {76, 127, 0}, {88, 138, 
      25}, {80, 124, 26}, {101, 134, 43}, {94, 119, 36}, {92, 114, 41}, {91, 
      109, 47}, {67, 79, 33}, {25, 32, 0}, {2, 5, 0}, {5, 5, 0}, {3, 1, 2}, {
      3, 1, 6}, {3, 0, 9}, {3, 0, 9}, {2, 1, 7}, {1, 2, 4}, {0, 3, 2}, {0, 3, 
      2}, {3, 5, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {2, 2, 2}, {4, 4, 4}, {
      7, 7, 7}, {9, 9, 9}, {7, 7, 7}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {3, 3, 
      3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{14, 28, 0}, {16, 30, 0}, {21, 
      31, 7}, {25, 34, 17}, {30, 38, 27}, {33, 41, 28}, {33, 42, 21}, {31, 43,
       7}, {51, 66, 11}, {67, 85, 11}, {72, 95, 4}, {137, 162, 58}, {202, 230,
       119}, {171, 199, 86}, {98, 127, 11}, {45, 80, 0}, {67, 110, 0}, {82, 
      133, 14}, {99, 153, 33}, {101, 159, 38}, {96, 157, 36}, {95, 155, 41}, {
      97, 153, 46}, {99, 151, 53}, {70, 114, 27}, {57, 96, 17}, {41, 75, 1}, {
      26, 63, 0}, {24, 63, 0}, {36, 80, 0}, {65, 115, 20}, {90, 144, 48}, {86,
       141, 50}, {54, 107, 25}, {52, 103, 34}, {75, 122, 67}, {81, 124, 81}, {
      73, 113, 76}, {53, 91, 54}, {23, 59, 21}, {10, 46, 0}, {22, 57, 3}, {30,
       64, 4}, {34, 68, 7}, {44, 75, 16}, {52, 82, 28}, {46, 76, 26}, {35, 60,
       20}, {14, 33, 3}, {10, 26, 0}, {15, 32, 0}, {34, 51, 15}, {48, 67, 
      22}, {45, 68, 16}, {38, 61, 5}, {35, 59, 0}, {24, 48, 0}, {13, 39, 0}, {
      21, 46, 0}, {30, 55, 0}, {27, 51, 3}, {34, 60, 15}, {41, 66, 24}, {32, 
      53, 12}, {41, 57, 12}, {46, 64, 12}, {40, 70, 8}, {63, 103, 32}, {85, 
      134, 55}, {86, 139, 59}, {82, 133, 58}, {60, 105, 36}, {47, 82, 26}, {
      35, 63, 14}, {31, 55, 7}, {33, 57, 5}, {40, 72, 7}, {56, 97, 19}, {63, 
      112, 23}, {54, 101, 20}, {51, 84, 29}, {40, 67, 26}, {32, 58, 21}, {38, 
      65, 30}, {51, 79, 41}, {65, 97, 50}, {85, 119, 59}, {101, 139, 62}, {
      117, 158, 64}, {118, 164, 55}, {107, 155, 35}, {88, 138, 13}, {103, 153,
       30}, {142, 193, 74}, {140, 190, 77}, {98, 143, 42}, {48, 81, 0}, {23, 
      50, 0}, {15, 40, 0}, {4, 30, 0}, {0, 25, 0}, {6, 34, 0}, {22, 54, 7}, {
      61, 94, 37}, {97, 133, 59}, {110, 148, 61}, {118, 157, 64}, {112, 149, 
      56}, {95, 130, 46}, {77, 109, 36}, {58, 86, 27}, {43, 73, 9}, {63, 101, 
      18}, {109, 153, 40}, {153, 202, 50}, {171, 222, 55}, {166, 213, 59}, {
      131, 171, 46}, {90, 122, 37}, {70, 98, 37}, {75, 100, 42}, {68, 93, 
      35}, {60, 86, 25}, {54, 79, 22}, {49, 71, 25}, {44, 66, 27}, {49, 69, 
      34}, {50, 78, 40}, {41, 82, 38}, {18, 64, 17}, {11, 53, 5}, {21, 61, 
      9}, {45, 83, 26}, {74, 107, 50}, {80, 110, 50}, {62, 90, 31}, {34, 57, 
      1}, {39, 59, 8}, {39, 58, 13}, {36, 52, 15}, {29, 44, 15}, {24, 38, 
      15}, {24, 37, 19}, {27, 40, 23}, {23, 36, 16}, {22, 38, 9}, {27, 51, 
      3}, {39, 68, 1}, {49, 85, 0}, {63, 104, 0}, {94, 141, 25}, {127, 177, 
      56}, {146, 195, 78}, {146, 195, 86}, {121, 169, 70}, {87, 131, 46}, {66,
       108, 34}, {56, 95, 30}, {79, 114, 56}, {122, 156, 106}, {168, 198, 
      160}, {189, 219, 185}, {200, 229, 198}, {195, 221, 192}, {186, 212, 
      187}, {178, 203, 181}, {168, 191, 173}, {157, 180, 164}, {146, 166, 
      154}, {123, 143, 131}, {84, 101, 91}, {43, 60, 50}, {26, 42, 32}, {37, 
      53, 43}, {58, 74, 63}, {71, 89, 77}, {103, 120, 110}, {76, 96, 85}, {61,
       77, 66}, {64, 77, 67}, {66, 78, 68}, {64, 74, 65}, {69, 76, 68}, {80, 
      87, 79}, {95, 105, 96}, {98, 110, 98}, {96, 114, 100}, {101, 124, 
      108}, {121, 148, 131}, {142, 175, 156}, {143, 178, 158}, {130, 163, 
      142}, {115, 140, 119}, {59, 81, 60}, {109, 127, 105}, {182, 196, 173}, {
      205, 210, 187}, {191, 193, 169}, {150, 148, 123}, {131, 125, 101}, {83, 
      75, 52}, {70, 62, 39}, {54, 48, 26}, {19, 14, 0}, {31, 28, 9}, {91, 92, 
      74}, {145, 148, 131}, {194, 202, 189}, {207, 222, 219}, {227, 247, 
      248}, {227, 248, 249}, {201, 222, 223}, {145, 166, 167}, {73, 93, 92}, {
      36, 50, 51}, {4, 12, 14}, {17, 15, 18}, {16, 5, 9}, {47, 30, 36}, {74, 
      55, 59}, {47, 28, 32}, {45, 29, 30}, {66, 52, 52}, {24, 15, 18}, {5, 8, 
      17}, {19, 27, 38}, {48, 54, 66}, {90, 94, 105}, {162, 165, 174}, {214, 
      214, 222}, {247, 245, 250}, {255, 254, 255}, {241, 233, 230}, {198, 188,
       178}, {117, 104, 88}, {123, 108, 85}, {111, 96, 67}, {112, 96, 62}, {
      118, 103, 64}, {112, 106, 74}, {116, 128, 114}, {179, 202, 196}, {193, 
      215, 212}, {155, 180, 177}, {151, 177, 176}, {121, 147, 148}, {90, 115, 
      119}, {45, 70, 75}, {38, 61, 67}, {24, 47, 53}, {13, 32, 38}, {7, 25, 
      29}, {23, 37, 40}, {74, 85, 87}, {158, 168, 170}, {231, 236, 239}, {249,
       251, 250}, {247, 249, 248}, {246, 251, 255}, {236, 249, 255}, {203, 
      222, 236}, {150, 176, 189}, {105, 139, 149}, {81, 125, 126}, {102, 151, 
      145}, {109, 163, 147}, {105, 163, 138}, {130, 189, 157}, {116, 173, 
      140}, {73, 129, 94}, {12, 66, 32}, {10, 59, 27}, {39, 76, 45}, {36, 69, 
      38}, {49, 80, 49}, {49, 80, 48}, {32, 62, 26}, {37, 66, 22}, {57, 87, 
      35}, {64, 94, 32}, {69, 99, 29}, {75, 103, 28}, {79, 107, 32}, {97, 123,
       49}, {98, 121, 53}, {52, 74, 12}, {43, 62, 7}, {87, 113, 52}, {99, 140,
       61}, {98, 146, 60}, {90, 133, 53}, {93, 131, 58}, {80, 112, 47}, {58, 
      86, 28}, {62, 84, 35}, {60, 79, 34}, {70, 87, 45}, {61, 78, 34}, {53, 
      70, 25}, {53, 73, 22}, {57, 80, 26}, {58, 84, 23}, {52, 81, 17}, {45, 
      79, 3}, {61, 102, 10}, {51, 96, 3}, {36, 78, 2}, {36, 77, 11}, {58, 97, 
      34}, {72, 111, 44}, {73, 114, 35}, {74, 116, 30}, {86, 125, 42}, {96, 
      134, 59}, {95, 129, 69}, {42, 75, 22}, {9, 42, 0}, {14, 49, 0}, {31, 68,
       0}, {75, 115, 19}, {157, 200, 93}, {157, 200, 92}, {105, 147, 47}, {46,
       86, 0}, {41, 78, 1}, {48, 83, 19}, {26, 59, 4}, {4, 36, 0}, {4, 36, 
      0}, {1, 38, 0}, {28, 68, 6}, {63, 106, 34}, {77, 125, 39}, {81, 133, 
      35}, {80, 135, 31}, {75, 130, 29}, {63, 110, 29}, {69, 112, 41}, {77, 
      118, 52}, {63, 103, 43}, {65, 104, 49}, {120, 156, 108}, {148, 180, 
      141}, {113, 142, 111}, {42, 66, 42}, {20, 39, 20}, {2, 16, 1}, {0, 10, 
      0}, {2, 7, 0}, {1, 2, 0}, {4, 3, 0}, {12, 11, 6}, {11, 14, 5}, {14, 24, 
      0}, {39, 52, 0}, {70, 86, 21}, {75, 91, 29}, {47, 61, 12}, {12, 25, 
      0}, {0, 9, 0}, {15, 32, 0}, {56, 80, 20}, {86, 121, 17}, {89, 130, 2}, {
      90, 136, 1}, {95, 144, 19}, {87, 132, 37}, {72, 111, 32}, {86, 112, 
      39}, {77, 98, 31}, {73, 88, 29}, {67, 81, 30}, {49, 57, 18}, {18, 24, 
      0}, {4, 5, 0}, {5, 4, 0}, {3, 1, 2}, {3, 0, 7}, {3, 0, 9}, {2, 1, 9}, {
      2, 1, 9}, {1, 2, 7}, {0, 3, 6}, {0, 3, 4}, {4, 4, 6}, {3, 3, 3}, {2, 2, 
      2}, {1, 1, 1}, {2, 2, 2}, {4, 4, 4}, {7, 7, 7}, {8, 8, 8}, {7, 7, 7}, {
      6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}}, {{12, 21, 2}, {11, 20, 3}, {12, 20, 7}, {19, 27, 16}, {30, 37, 
      29}, {41, 49, 34}, {48, 58, 33}, {51, 63, 23}, {81, 96, 37}, {107, 125, 
      51}, {111, 134, 46}, {168, 192, 96}, {224, 248, 152}, {177, 203, 106}, {
      99, 124, 30}, {58, 88, 0}, {78, 116, 15}, {90, 138, 29}, {110, 160, 
      47}, {113, 168, 51}, {101, 160, 42}, {92, 151, 33}, {94, 150, 39}, {105,
       156, 53}, {102, 145, 53}, {101, 140, 57}, {83, 117, 41}, {45, 78, 7}, {
      19, 55, 0}, {32, 72, 0}, {71, 118, 38}, {105, 154, 73}, {91, 142, 63}, {
      51, 101, 28}, {25, 73, 11}, {26, 73, 21}, {35, 77, 37}, {38, 78, 41}, {
      27, 65, 28}, {4, 41, 0}, {8, 45, 0}, {29, 65, 4}, {48, 85, 18}, {58, 95,
       25}, {65, 101, 31}, {67, 102, 34}, {59, 94, 30}, {50, 79, 25}, {17, 39,
       0}, {16, 36, 1}, {21, 42, 3}, {37, 59, 13}, {56, 79, 27}, {62, 87, 
      29}, {53, 79, 16}, {40, 69, 2}, {30, 60, 0}, {14, 44, 0}, {13, 42, 0}, {
      23, 53, 0}, {32, 62, 2}, {47, 76, 20}, {53, 81, 30}, {45, 72, 21}, {49, 
      69, 18}, {57, 81, 23}, {47, 79, 12}, {60, 102, 26}, {86, 138, 53}, {108,
       162, 76}, {115, 167, 85}, {93, 139, 64}, {54, 90, 28}, {38, 69, 12}, {
      30, 57, 4}, {31, 59, 1}, {42, 74, 9}, {61, 102, 26}, {71, 119, 33}, {65,
       110, 29}, {57, 93, 32}, {38, 67, 19}, {29, 58, 12}, {47, 78, 34}, {72, 
      104, 57}, {88, 123, 69}, {109, 146, 79}, {128, 170, 88}, {143, 187, 
      89}, {139, 187, 75}, {130, 180, 57}, {115, 167, 40}, {116, 168, 41}, {
      132, 186, 62}, {120, 173, 55}, {85, 132, 26}, {68, 104, 17}, {49, 79, 
      9}, {44, 72, 14}, {26, 54, 6}, {6, 34, 0}, {2, 33, 0}, {18, 50, 1}, {58,
       94, 33}, {98, 136, 61}, {109, 149, 61}, {117, 158, 64}, {115, 154, 
      61}, {106, 141, 57}, {94, 128, 54}, {82, 112, 50}, {71, 103, 36}, {103, 
      142, 53}, {131, 176, 57}, {159, 209, 48}, {177, 229, 56}, {186, 233, 
      75}, {164, 206, 80}, {124, 157, 76}, {101, 130, 74}, {88, 115, 64}, {81,
       108, 57}, {73, 101, 43}, {65, 92, 37}, {59, 82, 40}, {55, 79, 45}, {66,
       86, 58}, {73, 100, 67}, {58, 100, 52}, {22, 70, 12}, {12, 56, 0}, {35, 
      75, 13}, {64, 103, 40}, {85, 120, 54}, {80, 112, 47}, {61, 90, 26}, {35,
       60, 2}, {33, 56, 2}, {34, 56, 10}, {40, 57, 21}, {36, 52, 25}, {27, 42,
       23}, {27, 41, 26}, {33, 50, 32}, {28, 47, 17}, {31, 54, 10}, {40, 68, 
      7}, {52, 85, 6}, {65, 103, 4}, {84, 127, 12}, {115, 164, 39}, {146, 197,
       70}, {152, 202, 79}, {133, 182, 67}, {95, 142, 40}, {65, 108, 19}, {50,
       91, 13}, {50, 87, 18}, {76, 112, 50}, {119, 152, 99}, {162, 194, 
      153}, {194, 225, 191}, {196, 227, 195}, {180, 209, 179}, {179, 207, 
      182}, {175, 203, 180}, {168, 193, 174}, {172, 195, 179}, {162, 182, 
      170}, {161, 181, 169}, {147, 165, 153}, {122, 140, 128}, {115, 131, 
      120}, {130, 146, 135}, {144, 160, 149}, {147, 165, 153}, {84, 101, 
      91}, {56, 76, 65}, {38, 54, 44}, {34, 47, 38}, {30, 42, 32}, {21, 31, 
      22}, {19, 27, 16}, {23, 31, 20}, {17, 27, 16}, {51, 63, 51}, {80, 96, 
      83}, {92, 115, 97}, {108, 135, 116}, {125, 157, 136}, {120, 153, 132}, {
      102, 134, 111}, {75, 97, 76}, {24, 39, 20}, {108, 121, 101}, {188, 197, 
      176}, {202, 207, 185}, {218, 220, 198}, {212, 211, 190}, {219, 217, 
      194}, {185, 180, 160}, {157, 152, 132}, {103, 98, 79}, {59, 56, 39}, {
      60, 58, 43}, {61, 59, 46}, {89, 89, 77}, {175, 180, 173}, {227, 241, 
      241}, {234, 253, 255}, {240, 255, 255}, {223, 247, 247}, {217, 241, 
      241}, {154, 176, 174}, {103, 121, 121}, {35, 45, 46}, {13, 12, 17}, {4, 
      0, 2}, {41, 28, 35}, {50, 35, 40}, {26, 11, 16}, {34, 22, 24}, {37, 27, 
      28}, {11, 6, 10}, {42, 47, 53}, {97, 106, 115}, {157, 164, 174}, {207, 
      211, 222}, {241, 244, 253}, {254, 255, 255}, {242, 240, 245}, {233, 229,
       230}, {242, 234, 231}, {171, 162, 153}, {92, 80, 66}, {87, 74, 55}, {
      63, 49, 23}, {50, 35, 4}, {39, 24, 0}, {52, 47, 18}, {113, 124, 110}, {
      132, 153, 148}, {121, 141, 139}, {78, 100, 98}, {57, 78, 79}, {44, 68, 
      70}, {59, 83, 87}, {43, 67, 71}, {52, 73, 78}, {55, 74, 80}, {66, 83, 
      90}, {85, 100, 105}, {110, 121, 125}, {145, 155, 157}, {196, 204, 
      206}, {240, 244, 245}, {248, 248, 246}, {247, 249, 248}, {247, 252, 
      255}, {240, 250, 255}, {211, 229, 241}, {167, 191, 203}, {128, 161, 
      168}, {109, 149, 149}, {104, 150, 140}, {144, 195, 176}, {158, 213, 
      184}, {163, 219, 184}, {135, 189, 153}, {107, 162, 123}, {56, 108, 
      70}, {38, 85, 51}, {38, 77, 50}, {42, 76, 52}, {61, 93, 70}, {72, 104, 
      81}, {62, 92, 68}, {58, 88, 60}, {70, 100, 64}, {78, 106, 65}, {84, 112,
       63}, {73, 100, 45}, {72, 97, 42}, {90, 115, 60}, {87, 109, 60}, {41, 
      62, 19}, {36, 53, 17}, {84, 107, 61}, {120, 160, 89}, {112, 156, 77}, {
      92, 132, 59}, {87, 122, 54}, {69, 99, 39}, {53, 77, 25}, {72, 94, 48}, {
      88, 106, 64}, {91, 107, 68}, {70, 86, 47}, {60, 79, 34}, {81, 101, 
      52}, {106, 129, 77}, {110, 135, 77}, {90, 118, 57}, {71, 103, 36}, {65, 
      103, 30}, {53, 93, 23}, {41, 79, 20}, {30, 67, 13}, {34, 71, 19}, {64, 
      102, 43}, {97, 134, 67}, {106, 144, 71}, {107, 143, 69}, {101, 137, 
      65}, {73, 108, 42}, {24, 59, 0}, {23, 55, 0}, {55, 88, 17}, {67, 102, 
      18}, {80, 118, 19}, {91, 132, 14}, {98, 139, 19}, {73, 110, 5}, {66, 
      100, 13}, {99, 128, 62}, {95, 121, 73}, {46, 70, 36}, {16, 40, 14}, {0, 
      22, 0}, {20, 46, 17}, {66, 97, 56}, {98, 136, 79}, {94, 136, 62}, {79, 
      126, 34}, {71, 122, 19}, {67, 118, 17}, {68, 111, 29}, {65, 107, 35}, {
      71, 110, 43}, {60, 99, 36}, {33, 71, 12}, {26, 63, 11}, {45, 78, 31}, {
      57, 88, 47}, {61, 86, 54}, {32, 55, 27}, {7, 25, 1}, {1, 14, 0}, {0, 8, 
      0}, {0, 3, 0}, {0, 3, 0}, {8, 11, 0}, {7, 15, 0}, {17, 30, 0}, {53, 67, 
      14}, {85, 101, 38}, {78, 93, 34}, {39, 52, 8}, {11, 20, 1}, {5, 16, 
      2}, {0, 10, 0}, {53, 73, 24}, {92, 122, 34}, {107, 143, 33}, {117, 157, 
      42}, {94, 135, 31}, {42, 80, 3}, {9, 40, 0}, {31, 54, 0}, {28, 46, 0}, {
      24, 37, 0}, {18, 30, 0}, {11, 16, 0}, {1, 5, 0}, {1, 0, 0}, {3, 1, 2}, {
      3, 0, 7}, {3, 0, 9}, {3, 0, 9}, {2, 1, 9}, {2, 1, 6}, {1, 2, 4}, {0, 3, 
      2}, {0, 3, 2}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      4, 4, 4}, {6, 6, 6}, {7, 7, 7}, {6, 6, 6}, {6, 6, 6}, {4, 4, 4}, {3, 3, 
      3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}}, {{13, 19, 17}, {8, 14, 
      12}, {4, 10, 8}, {5, 11, 7}, {12, 19, 12}, {26, 34, 19}, {47, 58, 28}, {
      64, 77, 33}, {95, 111, 49}, {123, 141, 67}, {117, 139, 54}, {151, 174, 
      84}, {185, 207, 122}, {137, 159, 76}, {90, 111, 32}, {87, 111, 33}, {97,
       131, 47}, {118, 158, 69}, {136, 182, 83}, {130, 182, 74}, {111, 168, 
      55}, {100, 157, 42}, {104, 158, 44}, {111, 160, 53}, {126, 170, 73}, {
      132, 170, 83}, {109, 143, 66}, {59, 92, 21}, {29, 65, 0}, {45, 85, 
      15}, {83, 129, 57}, {111, 158, 86}, {83, 130, 62}, {52, 98, 34}, {23, 
      68, 13}, {13, 57, 8}, {16, 57, 17}, {19, 59, 22}, {16, 54, 13}, {6, 45, 
      0}, {29, 68, 11}, {53, 92, 25}, {77, 118, 42}, {83, 124, 45}, {75, 116, 
      37}, {61, 102, 23}, {48, 86, 9}, {37, 72, 6}, {17, 45, 0}, {20, 45, 
      3}, {29, 55, 8}, {49, 76, 23}, {74, 102, 43}, {87, 116, 50}, {76, 107, 
      37}, {57, 89, 14}, {34, 68, 0}, {22, 56, 0}, {17, 51, 0}, {24, 58, 0}, {
      32, 68, 0}, {38, 73, 7}, {39, 73, 12}, {36, 67, 8}, {56, 81, 24}, {67, 
      95, 34}, {52, 89, 19}, {55, 99, 20}, {79, 132, 44}, {110, 166, 75}, {
      124, 178, 90}, {99, 148, 66}, {54, 94, 23}, {39, 74, 8}, {35, 65, 3}, {
      43, 73, 11}, {59, 92, 23}, {77, 118, 42}, {81, 126, 43}, {65, 110, 
      29}, {43, 80, 13}, {40, 73, 16}, {50, 83, 28}, {74, 109, 55}, {96, 131, 
      75}, {105, 144, 81}, {110, 151, 75}, {115, 159, 70}, {131, 178, 74}, {
      125, 176, 58}, {123, 175, 49}, {117, 172, 42}, {117, 172, 44}, {126, 
      182, 55}, {119, 174, 54}, {97, 146, 37}, {85, 124, 35}, {72, 104, 31}, {
      71, 101, 39}, {50, 80, 26}, {24, 56, 9}, {13, 46, 0}, {20, 55, 1}, {51, 
      90, 27}, {82, 120, 43}, {89, 129, 41}, {98, 139, 45}, {102, 143, 49}, {
      104, 142, 57}, {109, 143, 69}, {113, 145, 82}, {116, 149, 80}, {136, 
      175, 82}, {139, 185, 60}, {141, 193, 30}, {158, 210, 37}, {182, 232, 
      75}, {178, 220, 96}, {140, 174, 98}, {110, 140, 90}, {97, 124, 79}, {87,
       115, 67}, {76, 105, 51}, {70, 98, 47}, {67, 93, 54}, {68, 93, 63}, {79,
       101, 78}, {85, 114, 83}, {71, 111, 59}, {29, 75, 10}, {19, 64, 0}, {48,
       89, 19}, {70, 110, 39}, {75, 111, 39}, {61, 94, 23}, {43, 74, 6}, {32, 
      61, 0}, {27, 52, 0}, {29, 53, 5}, {43, 63, 26}, {44, 62, 36}, {34, 51, 
      33}, {31, 49, 37}, {38, 57, 37}, {35, 60, 18}, {46, 74, 15}, {60, 92, 
      17}, {73, 110, 17}, {84, 126, 16}, {104, 150, 26}, {132, 182, 51}, {156,
       206, 73}, {145, 196, 69}, {118, 166, 48}, {83, 128, 23}, {60, 101, 
      9}, {44, 83, 4}, {42, 78, 6}, {66, 101, 35}, {100, 133, 76}, {142, 175, 
      132}, {180, 212, 175}, {179, 210, 176}, {163, 194, 162}, {176, 205, 
      177}, {178, 206, 181}, {174, 199, 178}, {186, 211, 192}, {190, 211, 
      196}, {189, 209, 197}, {177, 195, 183}, {162, 180, 168}, {167, 183, 
      172}, {177, 193, 182}, {163, 179, 168}, {137, 153, 142}, {68, 86, 74}, {
      65, 82, 72}, {65, 81, 71}, {60, 73, 63}, {39, 51, 41}, {14, 24, 13}, {8,
       16, 5}, {14, 22, 11}, {8, 18, 7}, {4, 16, 2}, {11, 28, 12}, {45, 66, 
      47}, {92, 119, 100}, {130, 159, 137}, {138, 172, 148}, {136, 166, 
      142}, {82, 97, 78}, {22, 31, 14}, {78, 87, 70}, {128, 135, 117}, {138, 
      143, 123}, {150, 155, 135}, {151, 154, 133}, {194, 197, 178}, {223, 224,
       206}, {213, 214, 198}, {186, 187, 173}, {172, 172, 160}, {169, 169, 
      159}, {145, 145, 137}, {151, 150, 145}, {205, 209, 208}, {234, 249, 
      252}, {233, 254, 255}, {223, 247, 251}, {218, 244, 245}, {236, 255, 
      255}, {216, 242, 241}, {189, 209, 210}, {131, 145, 146}, {33, 36, 41}, {
      21, 19, 24}, {38, 31, 38}, {32, 23, 28}, {38, 29, 34}, {32, 26, 28}, {
      13, 9, 10}, {62, 63, 65}, {151, 158, 164}, {203, 212, 219}, {236, 243, 
      253}, {243, 250, 255}, {238, 243, 249}, {242, 245, 250}, {242, 241, 
      246}, {250, 248, 249}, {175, 170, 167}, {86, 79, 71}, {39, 31, 18}, {19,
       10, 0}, {41, 29, 7}, {31, 19, 0}, {66, 52, 23}, {106, 100, 76}, {152, 
      162, 151}, {124, 143, 137}, {84, 103, 99}, {83, 103, 101}, {49, 69, 
      68}, {56, 76, 77}, {73, 92, 96}, {79, 98, 102}, {99, 117, 121}, {114, 
      132, 136}, {147, 160, 166}, {183, 194, 198}, {208, 218, 220}, {221, 229,
       231}, {233, 239, 239}, {245, 247, 246}, {250, 250, 248}, {248, 248, 
      248}, {246, 249, 254}, {242, 251, 255}, {223, 237, 248}, {189, 212, 
      220}, {158, 187, 191}, {139, 175, 171}, {112, 154, 140}, {145, 193, 
      169}, {157, 206, 174}, {151, 201, 164}, {99, 150, 109}, {72, 123, 82}, {
      51, 99, 59}, {59, 105, 68}, {65, 106, 74}, {47, 86, 57}, {36, 72, 46}, {
      34, 69, 45}, {35, 68, 47}, {43, 75, 52}, {60, 90, 64}, {72, 101, 71}, {
      63, 90, 55}, {65, 92, 51}, {56, 81, 39}, {51, 73, 34}, {46, 68, 30}, {
      32, 51, 19}, {31, 49, 23}, {51, 75, 39}, {62, 98, 36}, {85, 127, 55}, {
      95, 132, 65}, {96, 130, 69}, {81, 108, 55}, {66, 89, 43}, {83, 101, 
      61}, {87, 105, 67}, {61, 77, 41}, {42, 58, 21}, {40, 58, 18}, {69, 91, 
      45}, {101, 125, 75}, {106, 133, 78}, {92, 122, 62}, {78, 109, 52}, {59, 
      92, 45}, {48, 83, 41}, {43, 78, 38}, {26, 61, 21}, {10, 45, 3}, {32, 68,
       20}, {64, 99, 43}, {64, 100, 36}, {61, 96, 28}, {40, 76, 4}, {21, 57, 
      0}, {27, 64, 0}, {64, 99, 17}, {83, 119, 31}, {76, 113, 18}, {78, 115, 
      10}, {76, 114, 0}, {75, 113, 0}, {66, 99, 0}, {86, 115, 31}, {114, 138, 
      78}, {73, 94, 55}, {15, 32, 13}, {9, 25, 15}, {0, 12, 4}, {20, 40, 
      28}, {69, 93, 67}, {100, 131, 87}, {95, 130, 66}, {78, 120, 38}, {73, 
      117, 22}, {67, 112, 17}, {68, 109, 30}, {64, 101, 31}, {69, 106, 37}, {
      74, 113, 46}, {60, 99, 36}, {35, 73, 14}, {30, 65, 11}, {40, 72, 23}, {
      43, 71, 30}, {44, 70, 33}, {32, 53, 20}, {8, 27, 0}, {0, 12, 0}, {1, 13,
       0}, {3, 12, 0}, {0, 5, 0}, {0, 11, 0}, {25, 41, 5}, {63, 82, 27}, {84, 
      102, 40}, {66, 83, 28}, {32, 44, 4}, {11, 19, 6}, {10, 16, 12}, {43, 54,
       40}, {92, 108, 72}, {110, 133, 63}, {110, 141, 48}, {118, 152, 57}, {
      88, 122, 36}, {32, 61, 3}, {7, 32, 0}, {5, 22, 0}, {10, 25, 0}, {12, 22,
       0}, {4, 13, 0}, {1, 4, 0}, {2, 4, 0}, {8, 6, 9}, {9, 6, 13}, {3, 0, 
      11}, {3, 0, 11}, {3, 0, 9}, {2, 1, 7}, {2, 2, 4}, {1, 3, 2}, {0, 4, 
      0}, {0, 4, 0}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      4, 4, 4}, {5, 5, 5}, {6, 6, 6}, {5, 5, 5}, {5, 5, 5}, {4, 4, 4}, {3, 3, 
      3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}}, {{10, 14, 26}, {5, 9, 
      20}, {0, 4, 13}, {0, 1, 4}, {0, 5, 0}, {18, 27, 10}, {56, 67, 35}, {89, 
      103, 54}, {125, 141, 78}, {130, 148, 74}, {102, 121, 40}, {111, 130, 
      48}, {126, 145, 66}, {87, 105, 31}, {74, 91, 23}, {95, 116, 51}, {97, 
      126, 62}, {127, 163, 93}, {146, 187, 108}, {133, 180, 88}, {110, 163, 
      59}, {102, 156, 45}, {103, 155, 44}, {104, 152, 43}, {121, 163, 63}, {
      127, 164, 71}, {105, 139, 55}, {62, 96, 19}, {42, 78, 6}, {55, 95, 
      24}, {72, 115, 44}, {73, 118, 49}, {54, 98, 37}, {42, 85, 29}, {25, 67, 
      17}, {13, 55, 9}, {11, 49, 8}, {8, 46, 5}, {9, 51, 5}, {20, 60, 8}, {54,
       96, 32}, {83, 125, 51}, {113, 156, 74}, {122, 166, 77}, {106, 151, 
      60}, {76, 121, 30}, {47, 91, 2}, {29, 70, 0}, {29, 63, 3}, {33, 63, 
      13}, {42, 72, 18}, {63, 94, 34}, {91, 123, 56}, {105, 139, 65}, {92, 
      129, 49}, {73, 111, 26}, {53, 93, 5}, {52, 92, 4}, {50, 90, 4}, {52, 91,
       8}, {47, 89, 7}, {34, 75, 0}, {24, 64, 0}, {26, 63, 0}, {55, 86, 26}, {
      71, 102, 42}, {51, 93, 21}, {43, 90, 9}, {60, 115, 24}, {91, 148, 53}, {
      105, 160, 66}, {79, 130, 38}, {56, 101, 18}, {41, 79, 2}, {37, 71, 0}, {
      48, 81, 10}, {65, 101, 27}, {82, 123, 44}, {78, 123, 40}, {56, 101, 
      20}, {34, 74, 3}, {74, 110, 46}, {119, 155, 93}, {145, 184, 121}, {155, 
      194, 129}, {147, 189, 117}, {124, 167, 85}, {101, 148, 52}, {86, 138, 
      30}, {85, 140, 21}, {96, 152, 25}, {104, 164, 32}, {106, 165, 36}, {112,
       171, 43}, {110, 168, 45}, {98, 150, 39}, {77, 118, 26}, {59, 96, 18}, {
      56, 91, 23}, {40, 76, 15}, {28, 63, 9}, {26, 63, 9}, {35, 73, 14}, {64, 
      105, 37}, {68, 109, 31}, {77, 119, 33}, {90, 133, 41}, {102, 143, 51}, {
      108, 147, 64}, {117, 153, 79}, {131, 163, 100}, {139, 175, 103}, {149, 
      191, 91}, {152, 202, 71}, {153, 208, 44}, {165, 219, 47}, {181, 231, 
      80}, {168, 211, 93}, {126, 162, 90}, {96, 128, 81}, {100, 128, 87}, {87,
       115, 74}, {75, 104, 56}, {74, 103, 57}, {78, 105, 72}, {82, 108, 83}, {
      88, 111, 91}, {89, 118, 88}, {71, 112, 54}, {38, 84, 12}, {37, 80, 8}, {
      64, 106, 30}, {75, 116, 38}, {67, 104, 26}, {53, 87, 10}, {42, 74, 0}, {
      29, 58, 0}, {19, 47, 0}, {22, 49, 0}, {40, 65, 25}, {49, 72, 43}, {42, 
      63, 44}, {36, 56, 44}, {37, 61, 37}, {39, 69, 15}, {59, 93, 17}, {81, 
      120, 31}, {95, 138, 31}, {107, 153, 31}, {122, 172, 39}, {143, 194, 
      57}, {157, 208, 71}, {138, 188, 57}, {111, 159, 39}, {86, 129, 22}, {65,
       105, 9}, {43, 81, 0}, {40, 74, 0}, {62, 93, 26}, {86, 117, 58}, {109, 
      142, 97}, {150, 184, 147}, {164, 198, 163}, {166, 200, 167}, {189, 219, 
      191}, {191, 219, 194}, {182, 207, 186}, {193, 218, 199}, {206, 227, 
      210}, {195, 216, 201}, {173, 191, 177}, {158, 176, 162}, {171, 187, 
      174}, {190, 206, 193}, {182, 196, 183}, {153, 169, 156}, {120, 138, 
      126}, {126, 144, 132}, {133, 149, 138}, {123, 136, 126}, {88, 100, 
      90}, {49, 59, 48}, {31, 39, 28}, {30, 38, 25}, {50, 61, 47}, {76, 90, 
      73}, {103, 120, 102}, {109, 131, 110}, {104, 129, 108}, {111, 141, 
      117}, {137, 169, 145}, {167, 192, 170}, {168, 179, 162}, {112, 116, 
      102}, {78, 82, 68}, {39, 43, 28}, {31, 38, 22}, {34, 43, 26}, {26, 35, 
      18}, {75, 84, 67}, {93, 101, 86}, {108, 116, 103}, {141, 146, 139}, {
      171, 176, 170}, {183, 185, 182}, {198, 200, 199}, {221, 222, 224}, {221,
       226, 230}, {195, 210, 217}, {224, 244, 251}, {223, 248, 253}, {233, 
      255, 255}, {223, 253, 255}, {228, 255, 255}, {221, 245, 247}, {201, 219,
       221}, {79, 88, 93}, {12, 15, 20}, {5, 4, 10}, {1, 0, 4}, {4, 3, 8}, {
      11, 12, 14}, {30, 34, 35}, {131, 140, 139}, {227, 236, 241}, {244, 255, 
      255}, {248, 255, 255}, {240, 247, 253}, {244, 251, 255}, {245, 250, 
      254}, {234, 238, 241}, {227, 229, 228}, {134, 133, 129}, {60, 57, 50}, {
      36, 32, 21}, {43, 37, 23}, {96, 87, 70}, {113, 105, 84}, {154, 143, 
      121}, {188, 185, 166}, {201, 211, 202}, {143, 160, 154}, {89, 105, 
      102}, {161, 177, 176}, {144, 160, 159}, {178, 196, 196}, {186, 202, 
      202}, {206, 221, 224}, {200, 214, 217}, {203, 217, 218}, {215, 225, 
      227}, {230, 238, 240}, {242, 248, 248}, {244, 248, 247}, {244, 246, 
      245}, {244, 244, 242}, {254, 253, 249}, {248, 248, 246}, {242, 246, 
      249}, {241, 248, 254}, {234, 247, 255}, {213, 232, 238}, {186, 212, 
      211}, {168, 199, 191}, {159, 196, 178}, {123, 163, 136}, {88, 132, 
      96}, {88, 133, 92}, {42, 88, 42}, {9, 55, 9}, {0, 42, 0}, {27, 70, 
      25}, {23, 69, 23}, {23, 68, 25}, {21, 63, 27}, {18, 59, 27}, {16, 55, 
      28}, {8, 43, 19}, {1, 35, 11}, {3, 35, 11}, {18, 49, 18}, {31, 61, 
      27}, {34, 60, 25}, {27, 51, 17}, {27, 51, 19}, {33, 53, 26}, {32, 52, 
      27}, {29, 53, 21}, {31, 64, 11}, {57, 93, 32}, {49, 82, 25}, {32, 62, 
      10}, {22, 45, 1}, {25, 46, 7}, {36, 53, 19}, {17, 32, 1}, {37, 52, 
      21}, {30, 45, 12}, {34, 51, 15}, {55, 76, 35}, {74, 100, 53}, {82, 110, 
      59}, {81, 112, 55}, {80, 111, 67}, {64, 93, 75}, {45, 72, 65}, {37, 65, 
      50}, {31, 60, 38}, {23, 54, 23}, {35, 67, 28}, {40, 71, 27}, {17, 50, 
      0}, {26, 61, 0}, {41, 78, 1}, {60, 96, 8}, {89, 127, 28}, {104, 143, 
      36}, {86, 126, 14}, {74, 112, 1}, {78, 115, 2}, {90, 124, 4}, {75, 105, 
      0}, {75, 102, 5}, {116, 140, 62}, {126, 145, 90}, {51, 66, 33}, {0, 5, 
      0}, {3, 14, 10}, {0, 10, 10}, {4, 19, 14}, {31, 49, 33}, {53, 78, 46}, {
      62, 90, 39}, {68, 103, 35}, {77, 114, 34}, {76, 115, 32}, {71, 107, 
      33}, {73, 109, 39}, {56, 92, 22}, {37, 74, 5}, {56, 93, 26}, {92, 128, 
      64}, {88, 124, 62}, {53, 88, 30}, {29, 62, 9}, {45, 74, 26}, {45, 72, 
      29}, {22, 47, 8}, {2, 21, 0}, {0, 14, 0}, {0, 14, 0}, {0, 13, 0}, {7, 
      23, 0}, {45, 63, 23}, {76, 97, 41}, {72, 92, 31}, {47, 63, 14}, {25, 39,
       4}, {13, 20, 13}, {5, 10, 13}, {8, 14, 12}, {66, 78, 56}, {104, 123, 
      68}, {121, 144, 72}, {129, 155, 81}, {84, 110, 45}, {15, 37, 0}, {0, 8, 
      0}, {4, 19, 0}, {14, 26, 12}, {20, 28, 17}, {11, 18, 11}, {4, 5, 7}, {1,
       2, 7}, {1, 0, 9}, {1, 0, 11}, {3, 0, 13}, {3, 0, 13}, {3, 0, 9}, {2, 1,
       6}, {2, 2, 2}, {1, 3, 0}, {0, 4, 0}, {0, 4, 0}, {3, 3, 1}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      3, 3, 3}}, {{5, 8, 27}, {2, 5, 22}, {0, 4, 16}, {0, 3, 7}, {0, 7, 0}, {
      21, 30, 11}, {68, 79, 45}, {112, 126, 77}, {148, 164, 101}, {126, 144, 
      70}, {88, 107, 26}, {94, 113, 31}, {97, 116, 35}, {64, 80, 5}, {61, 77, 
      6}, {77, 96, 32}, {76, 99, 43}, {105, 134, 76}, {127, 162, 94}, {118, 
      160, 78}, {95, 142, 48}, {80, 131, 28}, {80, 129, 22}, {81, 126, 21}, {
      103, 143, 44}, {108, 143, 51}, {92, 126, 40}, {69, 102, 21}, {62, 99, 
      21}, {68, 109, 30}, {58, 102, 23}, {35, 81, 8}, {27, 69, 6}, {30, 70, 
      17}, {27, 67, 17}, {28, 67, 20}, {24, 63, 18}, {7, 49, 1}, {9, 52, 0}, {
      32, 76, 15}, {71, 117, 45}, {97, 144, 64}, {132, 181, 92}, {155, 205, 
      110}, {152, 202, 105}, {122, 172, 73}, {81, 131, 32}, {54, 100, 12}, {
      59, 98, 33}, {53, 88, 32}, {53, 89, 28}, {69, 106, 39}, {92, 130, 57}, {
      103, 142, 63}, {94, 136, 50}, {83, 126, 36}, {81, 126, 33}, {94, 139, 
      46}, {100, 145, 54}, {99, 144, 53}, {84, 130, 42}, {52, 97, 12}, {30, 
      75, 0}, {36, 78, 4}, {56, 92, 31}, {75, 110, 52}, {57, 100, 31}, {44, 
      93, 14}, {55, 110, 19}, {81, 138, 41}, {98, 154, 55}, {74, 128, 30}, {
      62, 112, 17}, {47, 92, 1}, {41, 81, 0}, {48, 86, 3}, {61, 100, 17}, {76,
       118, 32}, {74, 118, 31}, {54, 98, 13}, {60, 102, 26}, {124, 164, 94}, {
      190, 230, 160}, {214, 255, 184}, {204, 246, 172}, {172, 216, 137}, {127,
       173, 85}, {86, 136, 37}, {59, 113, 2}, {63, 121, 1}, {83, 141, 18}, {
      94, 155, 26}, {93, 154, 27}, {95, 155, 31}, {95, 155, 33}, {87, 141, 
      30}, {59, 103, 8}, {36, 75, 0}, {26, 64, 0}, {13, 52, 0}, {17, 55, 0}, {
      37, 77, 17}, {57, 97, 34}, {89, 132, 61}, {79, 122, 43}, {92, 136, 
      49}, {110, 155, 64}, {120, 163, 74}, {119, 158, 77}, {115, 153, 80}, {
      122, 157, 93}, {132, 168, 94}, {139, 182, 77}, {152, 202, 71}, {156, 
      210, 54}, {154, 208, 50}, {152, 203, 66}, {135, 181, 73}, {109, 149, 
      79}, {98, 134, 86}, {101, 134, 89}, {89, 122, 77}, {81, 114, 69}, {85, 
      117, 78}, {93, 122, 94}, {95, 123, 100}, {92, 120, 95}, {89, 121, 84}, {
      68, 109, 49}, {45, 91, 18}, {54, 98, 21}, {77, 120, 41}, {78, 120, 
      38}, {66, 105, 22}, {59, 97, 14}, {59, 94, 14}, {48, 80, 5}, {32, 63, 
      0}, {26, 55, 0}, {38, 65, 20}, {50, 76, 41}, {46, 72, 45}, {33, 58, 
      39}, {22, 51, 20}, {40, 75, 11}, {67, 107, 19}, {95, 140, 39}, {110, 
      157, 43}, {119, 168, 40}, {131, 182, 45}, {141, 192, 53}, {145, 196, 
      59}, {127, 177, 46}, {107, 152, 33}, {90, 131, 25}, {71, 108, 15}, {46, 
      81, 0}, {46, 78, 5}, {66, 95, 28}, {77, 106, 48}, {71, 104, 57}, {115, 
      150, 110}, {154, 188, 151}, {182, 216, 181}, {202, 233, 202}, {193, 222,
       194}, {180, 205, 183}, {187, 210, 190}, {193, 214, 195}, {187, 208, 
      191}, {175, 193, 177}, {168, 186, 170}, {183, 199, 186}, {205, 222, 
      206}, {209, 223, 208}, {195, 212, 196}, {188, 204, 191}, {185, 203, 
      189}, {182, 198, 187}, {175, 189, 176}, {152, 164, 152}, {120, 131, 
      117}, {96, 104, 91}, {82, 93, 77}, {84, 97, 80}, {104, 119, 100}, {112, 
      129, 110}, {107, 129, 108}, {116, 141, 119}, {134, 162, 137}, {135, 165,
       139}, {125, 149, 125}, {179, 185, 171}, {195, 195, 183}, {153, 155, 
      142}, {72, 78, 66}, {37, 48, 34}, {23, 35, 21}, {9, 26, 10}, {36, 52, 
      39}, {46, 64, 52}, {3, 20, 10}, {17, 32, 27}, {65, 77, 75}, {47, 57, 
      58}, {41, 49, 52}, {91, 96, 102}, {103, 112, 119}, {80, 97, 105}, {122, 
      145, 153}, {137, 164, 171}, {180, 209, 213}, {186, 217, 220}, {216, 247,
       249}, {228, 255, 255}, {231, 252, 255}, {177, 190, 196}, {32, 39, 
      45}, {9, 12, 19}, {9, 12, 17}, {0, 1, 5}, {49, 57, 59}, {136, 148, 
      148}, {218, 232, 232}, {235, 249, 250}, {237, 248, 252}, {241, 252, 
      255}, {228, 238, 240}, {248, 255, 255}, {233, 241, 243}, {226, 232, 
      232}, {212, 216, 215}, {218, 220, 217}, {185, 186, 181}, {149, 146, 
      139}, {178, 176, 164}, {195, 191, 179}, {218, 212, 196}, {204, 199, 
      180}, {197, 195, 180}, {185, 195, 187}, {119, 134, 129}, {66, 78, 76}, {
      166, 181, 178}, {174, 189, 186}, {220, 234, 234}, {219, 231, 231}, {241,
       253, 253}, {248, 255, 255}, {243, 253, 254}, {239, 247, 249}, {239, 
      245, 245}, {242, 246, 245}, {246, 248, 245}, {248, 248, 246}, {248, 248,
       246}, {255, 254, 250}, {249, 249, 247}, {245, 246, 248}, {243, 248, 
      252}, {241, 250, 255}, {229, 244, 247}, {211, 231, 229}, {195, 221, 
      208}, {182, 214, 191}, {136, 171, 139}, {74, 112, 71}, {42, 81, 36}, {0,
       40, 0}, {2, 42, 0}, {0, 39, 0}, {0, 43, 0}, {22, 70, 8}, {58, 109, 
      43}, {81, 128, 73}, {75, 121, 74}, {61, 103, 65}, {36, 76, 42}, {17, 54,
       23}, {15, 50, 20}, {42, 76, 43}, {35, 66, 32}, {33, 61, 23}, {35, 61, 
      24}, {36, 62, 25}, {38, 62, 28}, {43, 66, 37}, {47, 73, 38}, {110, 139, 
      93}, {105, 137, 87}, {56, 85, 37}, {16, 43, 0}, {22, 44, 6}, {56, 73, 
      41}, {70, 84, 58}, {37, 51, 25}, {5, 19, 0}, {4, 20, 0}, {5, 22, 0}, {9,
       31, 0}, {18, 43, 1}, {29, 58, 10}, {37, 70, 17}, {42, 72, 34}, {57, 84,
       75}, {40, 66, 65}, {28, 56, 41}, {23, 53, 25}, {23, 55, 16}, {36, 69, 
      24}, {53, 85, 38}, {56, 89, 36}, {50, 85, 21}, {93, 127, 50}, {105, 142,
       46}, {107, 147, 35}, {101, 142, 24}, {85, 124, 7}, {81, 119, 8}, {73, 
      109, 3}, {74, 102, 0}, {47, 73, 0}, {65, 89, 5}, {125, 146, 77}, {127, 
      143, 94}, {50, 64, 29}, {0, 11, 0}, {10, 22, 12}, {3, 14, 6}, {0, 11, 
      1}, {9, 26, 7}, {27, 51, 19}, {40, 67, 22}, {53, 84, 27}, {57, 92, 
      24}, {50, 86, 14}, {65, 97, 30}, {72, 104, 37}, {80, 112, 45}, {86, 121,
       53}, {110, 145, 79}, {139, 176, 109}, {120, 156, 92}, {64, 100, 38}, {
      41, 75, 15}, {39, 72, 17}, {40, 70, 20}, {35, 62, 17}, {14, 39, 0}, {0, 
      17, 0}, {0, 20, 0}, {18, 38, 3}, {34, 54, 17}, {68, 89, 46}, {82, 105, 
      49}, {59, 80, 23}, {29, 46, 1}, {17, 30, 2}, {11, 17, 15}, {0, 5, 11}, {
      1, 6, 9}, {24, 32, 19}, {29, 42, 0}, {26, 44, 0}, {33, 53, 0}, {24, 42, 
      0}, {7, 23, 0}, {8, 22, 7}, {7, 19, 9}, {12, 23, 17}, {17, 23, 21}, {14,
       19, 22}, {12, 12, 20}, {7, 7, 19}, {2, 0, 13}, {1, 0, 12}, {3, 0, 
      14}, {3, 0, 13}, {3, 0, 9}, {2, 1, 6}, {2, 2, 0}, {1, 4, 0}, {0, 5, 
      0}, {0, 5, 0}, {2, 2, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {
      3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}}, {{6, 7, 25}, {3, 5, 
      20}, {2, 6, 17}, {2, 7, 11}, {0, 9, 1}, {14, 25, 8}, {53, 67, 34}, {92, 
      108, 63}, {114, 132, 72}, {94, 114, 42}, {89, 108, 26}, {116, 136, 
      47}, {107, 126, 36}, {68, 85, 0}, {62, 79, 0}, {63, 80, 0}, {59, 79, 
      20}, {73, 98, 43}, {96, 126, 62}, {103, 139, 65}, {80, 122, 36}, {49, 
      94, 1}, {44, 88, 0}, {58, 99, 3}, {82, 118, 28}, {84, 117, 30}, {74, 
      106, 21}, {66, 98, 13}, {72, 108, 20}, {81, 122, 30}, {64, 111, 15}, {
      40, 86, 0}, {19, 60, 0}, {31, 70, 13}, {46, 85, 30}, {69, 110, 54}, {76,
       116, 63}, {42, 86, 27}, {23, 67, 4}, {41, 88, 18}, {73, 122, 43}, {84, 
      134, 49}, {110, 161, 69}, {147, 199, 101}, {170, 222, 122}, {158, 210, 
      109}, {118, 170, 69}, {85, 134, 43}, {82, 123, 55}, {61, 99, 40}, {44, 
      83, 20}, {50, 89, 22}, {64, 106, 32}, {74, 117, 37}, {77, 123, 35}, {80,
       127, 35}, {83, 130, 36}, {107, 154, 58}, {118, 168, 73}, {119, 168, 
      76}, {104, 153, 61}, {61, 110, 19}, {32, 81, 0}, {40, 84, 7}, {84, 123, 
      66}, {100, 139, 86}, {80, 124, 61}, {63, 110, 38}, {62, 116, 32}, {79, 
      134, 40}, {94, 150, 49}, {77, 132, 28}, {68, 119, 16}, {61, 109, 7}, {
      62, 108, 9}, {66, 110, 13}, {70, 114, 17}, {82, 126, 31}, {86, 130, 
      35}, {72, 117, 26}, {91, 134, 55}, {144, 186, 112}, {200, 242, 168}, {
      216, 255, 182}, {192, 235, 156}, {150, 195, 112}, {109, 155, 65}, {81, 
      131, 32}, {75, 128, 22}, {79, 136, 23}, {93, 150, 33}, {94, 153, 33}, {
      86, 145, 27}, {90, 151, 32}, {96, 157, 40}, {93, 149, 40}, {71, 116, 
      21}, {43, 85, 0}, {27, 68, 0}, {13, 55, 0}, {20, 62, 0}, {48, 90, 26}, {
      71, 114, 45}, {102, 148, 75}, {105, 149, 70}, {118, 163, 80}, {133, 177,
       90}, {135, 177, 93}, {120, 158, 81}, {103, 140, 70}, {104, 138, 77}, {
      114, 150, 76}, {128, 171, 66}, {135, 184, 58}, {129, 182, 42}, {119, 
      171, 37}, {117, 165, 53}, {111, 155, 66}, {103, 145, 81}, {105, 145, 
      92}, {104, 145, 89}, {98, 138, 86}, {99, 136, 93}, {104, 139, 107}, {
      109, 141, 120}, {106, 135, 113}, {98, 130, 93}, {92, 129, 78}, {80, 121,
       61}, {64, 109, 40}, {74, 117, 45}, {89, 132, 53}, {82, 124, 42}, {72, 
      112, 26}, {75, 113, 28}, {81, 116, 32}, {74, 109, 29}, {53, 87, 13}, {
      36, 68, 3}, {37, 70, 15}, {52, 83, 39}, {56, 86, 50}, {39, 69, 41}, {19,
       54, 12}, {41, 81, 8}, {71, 116, 21}, {101, 148, 42}, {112, 161, 44}, {
      115, 166, 37}, {120, 172, 36}, {121, 172, 35}, {116, 166, 31}, {106, 
      152, 28}, {94, 136, 24}, {89, 127, 28}, {75, 109, 22}, {53, 85, 9}, {59,
       89, 19}, {70, 99, 33}, {62, 91, 33}, {50, 83, 36}, {90, 125, 83}, {151,
       183, 144}, {193, 225, 188}, {196, 225, 194}, {176, 205, 175}, {171, 
      197, 172}, {181, 205, 183}, {191, 212, 193}, {184, 205, 186}, {178, 197,
       178}, {178, 195, 177}, {189, 203, 188}, {197, 211, 194}, {192, 206, 
      189}, {179, 196, 180}, {188, 205, 189}, {181, 199, 183}, {176, 192, 
      179}, {173, 187, 172}, {162, 174, 160}, {141, 154, 137}, {119, 130, 
      114}, {104, 115, 99}, {122, 135, 118}, {118, 133, 114}, {96, 113, 94}, {
      64, 83, 61}, {47, 71, 47}, {57, 83, 56}, {69, 98, 70}, {78, 100, 77}, {
      90, 96, 82}, {150, 150, 140}, {164, 167, 156}, {151, 161, 150}, {132, 
      146, 133}, {110, 130, 118}, {114, 138, 125}, {114, 140, 129}, {115, 142,
       133}, {55, 82, 75}, {55, 80, 77}, {111, 132, 133}, {92, 111, 117}, {78,
       92, 101}, {145, 158, 167}, {186, 200, 211}, {181, 199, 209}, {192, 216,
       226}, {187, 216, 224}, {201, 232, 237}, {204, 237, 242}, {208, 242, 
      244}, {219, 248, 252}, {213, 238, 242}, {212, 229, 236}, {55, 68, 74}, {
      8, 17, 22}, {3, 12, 17}, {3, 14, 18}, {101, 115, 116}, {200, 218, 
      218}, {226, 246, 245}, {242, 255, 255}, {229, 243, 244}, {230, 244, 
      245}, {189, 201, 201}, {207, 219, 219}, {176, 186, 187}, {203, 213, 
      212}, {215, 224, 223}, {228, 234, 232}, {246, 251, 247}, {217, 218, 
      213}, {231, 232, 226}, {223, 223, 215}, {232, 232, 222}, {222, 222, 
      210}, {191, 193, 182}, {215, 224, 219}, {164, 176, 172}, {122, 133, 
      129}, {191, 203, 199}, {211, 223, 219}, {231, 243, 241}, {228, 238, 
      237}, {234, 244, 243}, {238, 247, 246}, {241, 247, 245}, {243, 247, 
      246}, {246, 248, 245}, {248, 250, 247}, {251, 252, 247}, {252, 253, 
      248}, {253, 252, 248}, {251, 250, 246}, {251, 251, 249}, {250, 251, 
      253}, {247, 251, 254}, {242, 250, 253}, {236, 248, 248}, {226, 243, 
      235}, {219, 240, 223}, {183, 207, 181}, {148, 175, 140}, {93, 124, 
      80}, {52, 86, 36}, {5, 39, 0}, {18, 52, 1}, {19, 53, 3}, {5, 45, 0}, {
      35, 87, 2}, {71, 127, 36}, {74, 127, 45}, {45, 95, 24}, {33, 81, 21}, {
      36, 80, 29}, {44, 86, 40}, {60, 99, 55}, {85, 121, 77}, {61, 94, 49}, {
      47, 79, 30}, {48, 78, 28}, {43, 73, 23}, {42, 70, 22}, {49, 77, 29}, {
      55, 82, 37}, {64, 93, 49}, {68, 96, 55}, {39, 65, 26}, {28, 52, 16}, {
      56, 75, 45}, {92, 108, 81}, {100, 114, 91}, {62, 74, 54}, {33, 47, 
      24}, {29, 45, 19}, {22, 38, 11}, {17, 38, 5}, {30, 56, 17}, {53, 82, 
      38}, {62, 94, 47}, {58, 90, 49}, {46, 74, 52}, {41, 69, 47}, {30, 61, 
      19}, {24, 57, 2}, {25, 60, 0}, {28, 63, 0}, {49, 80, 21}, {79, 110, 
      50}, {102, 134, 67}, {139, 172, 91}, {130, 166, 66}, {121, 159, 46}, {
      123, 162, 47}, {120, 156, 48}, {115, 149, 54}, {89, 118, 34}, {53, 80, 
      1}, {29, 52, 0}, {55, 76, 11}, {100, 120, 61}, {77, 95, 45}, {18, 35, 
      0}, {0, 11, 0}, {5, 20, 0}, {4, 18, 0}, {1, 17, 0}, {12, 31, 0}, {26, 
      51, 12}, {34, 61, 16}, {40, 70, 20}, {35, 68, 13}, {22, 53, 0}, {32, 62,
       2}, {49, 79, 19}, {105, 135, 73}, {144, 176, 113}, {142, 177, 113}, {
      146, 181, 117}, {143, 179, 115}, {114, 150, 86}, {65, 101, 39}, {55, 89,
       29}, {49, 82, 27}, {52, 82, 30}, {45, 74, 26}, {35, 62, 17}, {36, 62, 
      17}, {47, 72, 30}, {63, 88, 46}, {77, 103, 56}, {76, 101, 44}, {46, 69, 
      15}, {17, 35, 0}, {6, 20, 0}, {4, 13, 12}, {2, 6, 15}, {0, 0, 5}, {3, 9,
       0}, {6, 16, 0}, {6, 20, 0}, {9, 23, 0}, {11, 24, 0}, {8, 21, 0}, {8, 
      19, 3}, {27, 39, 29}, {17, 28, 22}, {15, 21, 19}, {22, 27, 30}, {33, 33,
       41}, {31, 31, 43}, {21, 17, 32}, {10, 6, 21}, {3, 0, 14}, {3, 0, 11}, {
      3, 0, 9}, {2, 1, 6}, {2, 2, 0}, {1, 4, 0}, {0, 5, 0}, {0, 4, 0}, {2, 2, 
      0}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {
      1, 1, 1}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {2, 2, 
      2}, {3, 3, 3}, {3, 3, 3}}, {{12, 14, 26}, {7, 10, 19}, {4, 9, 15}, {2, 
      8, 8}, {0, 5, 0}, {0, 10, 0}, {25, 38, 10}, {55, 70, 29}, {57, 74, 
      19}, {58, 78, 9}, {95, 114, 32}, {145, 165, 70}, {125, 144, 39}, {75, 
      93, 0}, {68, 87, 0}, {63, 82, 0}, {58, 77, 0}, {57, 80, 10}, {79, 107, 
      32}, {101, 134, 53}, {76, 114, 27}, {28, 68, 0}, {19, 57, 0}, {45, 80, 
      0}, {61, 92, 14}, {60, 88, 13}, {51, 79, 4}, {47, 78, 0}, {62, 98, 
      10}, {79, 120, 24}, {74, 123, 18}, {59, 106, 10}, {26, 68, 0}, {43, 82, 
      19}, {71, 111, 48}, {115, 157, 93}, {130, 175, 108}, {83, 130, 60}, {42,
       90, 16}, {46, 97, 18}, {63, 115, 32}, {55, 109, 21}, {66, 121, 28}, {
      107, 163, 66}, {150, 206, 107}, {159, 214, 113}, {127, 182, 81}, {94, 
      145, 53}, {83, 126, 57}, {50, 90, 30}, {21, 61, 0}, {19, 62, 0}, {30, 
      74, 0}, {37, 84, 4}, {51, 99, 13}, {65, 114, 23}, {82, 131, 39}, {109, 
      160, 65}, {127, 178, 85}, {132, 183, 90}, {120, 171, 79}, {74, 125, 
      33}, {41, 91, 2}, {48, 96, 20}, {124, 164, 111}, {135, 174, 129}, {108, 
      151, 97}, {81, 127, 62}, {65, 116, 39}, {68, 121, 31}, {79, 134, 33}, {
      62, 118, 11}, {68, 122, 11}, {72, 124, 13}, {86, 136, 25}, {93, 141, 
      31}, {91, 139, 30}, {98, 143, 38}, {103, 148, 43}, {96, 140, 43}, {102, 
      143, 64}, {132, 174, 100}, {168, 210, 134}, {178, 221, 142}, {153, 196, 
      116}, {116, 161, 76}, {96, 142, 52}, {92, 142, 47}, {82, 134, 33}, {82, 
      137, 33}, {85, 141, 34}, {74, 132, 22}, {62, 119, 12}, {72, 131, 23}, {
      89, 148, 40}, {93, 148, 46}, {98, 145, 51}, {71, 115, 26}, {54, 97, 
      15}, {34, 78, 1}, {34, 80, 8}, {56, 101, 32}, {74, 120, 48}, {103, 149, 
      76}, {122, 169, 91}, {131, 178, 98}, {142, 185, 105}, {134, 177, 98}, {
      111, 149, 76}, {89, 126, 59}, {92, 126, 66}, {105, 142, 72}, {129, 174, 
      71}, {126, 175, 57}, {112, 161, 44}, {105, 154, 49}, {114, 159, 76}, {
      112, 157, 88}, {98, 144, 82}, {91, 137, 75}, {107, 154, 84}, {108, 154, 
      90}, {114, 155, 111}, {120, 159, 130}, {121, 154, 137}, {110, 144, 
      119}, {101, 138, 87}, {96, 136, 73}, {101, 145, 84}, {89, 133, 72}, {93,
       138, 71}, {101, 144, 72}, {88, 131, 52}, {79, 121, 37}, {87, 127, 
      39}, {94, 133, 44}, {80, 118, 33}, {58, 95, 15}, {36, 72, 0}, {36, 72, 
      8}, {58, 93, 37}, {72, 108, 60}, {60, 95, 53}, {38, 76, 25}, {42, 86, 
      7}, {74, 121, 25}, {102, 151, 46}, {107, 157, 42}, {105, 155, 30}, {104,
       155, 24}, {99, 149, 18}, {91, 137, 12}, {83, 126, 11}, {80, 118, 15}, {
      85, 120, 30}, {78, 111, 32}, {63, 93, 23}, {69, 98, 34}, {72, 97, 39}, {
      46, 73, 20}, {53, 85, 38}, {87, 120, 77}, {153, 184, 143}, {196, 226, 
      188}, {186, 213, 180}, {162, 189, 158}, {169, 193, 167}, {188, 210, 
      187}, {196, 218, 197}, {180, 199, 179}, {167, 184, 166}, {174, 191, 
      172}, {197, 211, 194}, {208, 223, 204}, {203, 217, 200}, {192, 206, 
      189}, {189, 206, 188}, {188, 205, 187}, {187, 201, 184}, {180, 194, 
      177}, {163, 176, 158}, {139, 152, 134}, {118, 129, 112}, {107, 118, 
      101}, {90, 103, 85}, {61, 74, 54}, {51, 66, 45}, {78, 96, 74}, {106, 
      129, 103}, {113, 137, 111}, {109, 135, 108}, {112, 131, 109}, {96, 102, 
      88}, {80, 82, 71}, {52, 60, 49}, {85, 98, 88}, {98, 118, 106}, {110, 
      136, 123}, {167, 197, 187}, {172, 205, 196}, {151, 186, 179}, {159, 195,
       191}, {170, 204, 203}, {192, 223, 226}, {178, 205, 212}, {181, 203, 
      214}, {226, 245, 255}, {224, 243, 255}, {215, 237, 248}, {224, 248, 
      255}, {227, 255, 255}, {211, 244, 251}, {207, 242, 246}, {182, 217, 
      221}, {208, 239, 242}, {210, 238, 242}, {214, 235, 240}, {97, 114, 
      121}, {23, 36, 42}, {6, 20, 23}, {51, 66, 69}, {159, 179, 180}, {220, 
      245, 242}, {212, 237, 234}, {234, 254, 253}, {219, 235, 235}, {229, 245,
       244}, {172, 186, 186}, {175, 189, 189}, {95, 109, 109}, {99, 111, 
      109}, {92, 102, 101}, {114, 123, 122}, {163, 172, 169}, {163, 169, 
      165}, {140, 145, 141}, {143, 148, 142}, {140, 142, 137}, {191, 193, 
      188}, {162, 167, 161}, {175, 184, 181}, {149, 160, 156}, {137, 148, 
      144}, {180, 191, 187}, {223, 234, 230}, {231, 242, 238}, {243, 252, 
      249}, {238, 247, 244}, {243, 249, 247}, {247, 252, 248}, {251, 253, 
      250}, {249, 251, 246}, {248, 249, 244}, {248, 249, 244}, {249, 248, 
      244}, {248, 247, 243}, {247, 246, 242}, {252, 252, 250}, {254, 255, 
      255}, {249, 253, 254}, {242, 248, 248}, {236, 245, 242}, {236, 248, 
      238}, {236, 251, 232}, {224, 243, 213}, {142, 164, 125}, {92, 118, 
      71}, {107, 134, 83}, {65, 94, 40}, {31, 59, 8}, {17, 45, 0}, {30, 67, 
      0}, {54, 106, 8}, {92, 149, 42}, {93, 149, 52}, {70, 122, 37}, {73, 123,
       50}, {87, 133, 71}, {89, 132, 78}, {95, 135, 83}, {72, 110, 59}, {59, 
      96, 42}, {54, 89, 31}, {50, 84, 24}, {44, 75, 16}, {43, 74, 15}, {40, 
      69, 13}, {26, 54, 3}, {17, 45, 4}, {27, 53, 16}, {10, 34, 2}, {10, 30, 
      2}, {33, 49, 23}, {61, 75, 52}, {77, 88, 71}, {55, 66, 49}, {67, 78, 
      61}, {58, 71, 51}, {41, 57, 31}, {36, 56, 28}, {61, 87, 52}, {97, 125, 
      85}, {104, 135, 93}, {90, 123, 78}, {75, 106, 62}, {70, 103, 46}, {58, 
      95, 18}, {66, 105, 14}, {77, 117, 21}, {57, 94, 1}, {35, 70, 0}, {45, 
      79, 5}, {45, 77, 2}, {84, 118, 32}, {86, 122, 22}, {96, 133, 27}, {101, 
      136, 34}, {82, 115, 24}, {65, 95, 23}, {33, 59, 0}, {0, 24, 0}, {12, 35,
       0}, {84, 104, 51}, {134, 154, 103}, {92, 112, 63}, {30, 49, 3}, {7, 26,
       0}, {0, 16, 0}, {2, 20, 0}, {0, 18, 0}, {5, 28, 0}, {13, 41, 0}, {18, 
      48, 0}, {28, 61, 8}, {33, 68, 12}, {26, 59, 4}, {11, 40, 0}, {41, 70, 
      16}, {88, 117, 61}, {79, 110, 53}, {41, 74, 17}, {76, 110, 50}, {131, 
      167, 106}, {130, 166, 105}, {86, 122, 61}, {84, 120, 59}, {76, 109, 
      52}, {72, 103, 46}, {82, 112, 58}, {96, 125, 71}, {90, 117, 64}, {73, 
      100, 49}, {79, 107, 58}, {76, 104, 53}, {63, 90, 35}, {37, 61, 9}, {9, 
      30, 0}, {0, 12, 0}, {1, 10, 7}, {8, 13, 19}, {8, 12, 15}, {2, 8, 0}, {8,
       18, 0}, {15, 27, 0}, {16, 28, 0}, {22, 34, 0}, {26, 35, 4}, {18, 27, 
      6}, {40, 51, 37}, {15, 27, 17}, {3, 10, 3}, {12, 18, 16}, {31, 32, 
      36}, {30, 31, 36}, {15, 12, 23}, {1, 0, 9}, {3, 0, 11}, {3, 0, 9}, {3, 
      0, 7}, {2, 1, 6}, {2, 2, 2}, {1, 3, 0}, {0, 4, 0}, {0, 4, 0}, {2, 2, 
      0}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {
      1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 
      2}, {3, 3, 3}, {3, 3, 3}}, {{7, 9, 8}, {7, 11, 10}, {5, 11, 7}, {2, 9, 
      2}, {0, 7, 0}, {0, 11, 0}, {8, 22, 0}, {16, 31, 0}, {20, 36, 0}, {58, 
      77, 13}, {103, 122, 40}, {143, 164, 63}, {172, 191, 73}, {159, 179, 
      45}, {121, 141, 0}, {91, 112, 0}, {84, 105, 0}, {58, 81, 0}, {79, 107, 
      4}, {105, 137, 36}, {78, 115, 19}, {52, 91, 2}, {51, 85, 8}, {42, 73, 
      5}, {36, 62, 1}, {35, 59, 1}, {34, 58, 0}, {35, 62, 0}, {41, 76, 0}, {
      56, 97, 5}, {73, 121, 19}, {87, 135, 35}, {51, 93, 11}, {39, 79, 6}, {
      100, 142, 66}, {173, 217, 138}, {160, 207, 126}, {112, 162, 77}, {82, 
      134, 49}, {64, 118, 30}, {72, 128, 39}, {60, 116, 25}, {61, 117, 26}, {
      93, 149, 58}, {141, 198, 104}, {162, 217, 124}, {137, 192, 99}, {102, 
      154, 69}, {61, 106, 39}, {23, 64, 6}, {0, 37, 0}, {0, 42, 0}, {11, 57, 
      0}, {21, 68, 0}, {39, 86, 5}, {61, 111, 24}, {90, 140, 51}, {92, 142, 
      53}, {113, 163, 74}, {136, 189, 99}, {111, 164, 76}, {51, 104, 16}, {45,
       97, 12}, {91, 141, 68}, {158, 200, 152}, {149, 190, 150}, {115, 154, 
      109}, {70, 113, 57}, {46, 91, 22}, {40, 87, 6}, {47, 98, 3}, {62, 118, 
      11}, {75, 129, 15}, {96, 151, 32}, {114, 170, 47}, {131, 185, 63}, {143,
       193, 72}, {129, 177, 59}, {107, 151, 38}, {98, 140, 38}, {92, 133, 
      54}, {93, 133, 62}, {115, 155, 82}, {126, 169, 90}, {115, 158, 78}, {
      112, 157, 72}, {108, 154, 66}, {84, 133, 42}, {79, 128, 36}, {68, 119, 
      26}, {55, 109, 15}, {49, 103, 9}, {48, 102, 8}, {55, 110, 16}, {71, 126,
       32}, {87, 141, 47}, {90, 139, 47}, {88, 134, 44}, {70, 115, 30}, {52, 
      99, 19}, {53, 99, 24}, {58, 106, 32}, {72, 120, 46}, {93, 141, 67}, {
      114, 160, 85}, {125, 171, 96}, {124, 166, 92}, {99, 141, 69}, {82, 119, 
      52}, {83, 119, 58}, {94, 127, 72}, {98, 135, 68}, {116, 160, 65}, {125, 
      172, 70}, {124, 170, 82}, {109, 155, 83}, {97, 141, 88}, {96, 142, 
      93}, {99, 149, 88}, {99, 151, 77}, {101, 155, 69}, {126, 179, 101}, {
      132, 178, 132}, {134, 177, 150}, {140, 176, 162}, {105, 144, 115}, {81, 
      124, 55}, {99, 143, 66}, {105, 150, 93}, {113, 157, 106}, {117, 162, 
      105}, {109, 154, 89}, {93, 136, 64}, {79, 122, 42}, {77, 119, 33}, {82, 
      122, 33}, {78, 118, 29}, {67, 107, 19}, {45, 84, 3}, {32, 73, 0}, {47, 
      86, 19}, {72, 112, 50}, {77, 116, 61}, {62, 103, 43}, {57, 104, 26}, {
      78, 127, 36}, {101, 151, 52}, {111, 160, 51}, {106, 155, 40}, {91, 140, 
      22}, {75, 123, 5}, {65, 109, 0}, {71, 111, 12}, {69, 105, 15}, {68, 100,
       24}, {70, 99, 32}, {72, 97, 39}, {70, 95, 40}, {72, 96, 46}, {74, 100, 
      52}, {85, 112, 67}, {85, 114, 70}, {106, 133, 92}, {155, 181, 142}, {
      176, 202, 167}, {166, 190, 158}, {170, 193, 165}, {180, 200, 175}, {195,
       214, 192}, {189, 207, 185}, {183, 200, 181}, {187, 205, 183}, {200, 
      215, 196}, {206, 221, 200}, {199, 214, 195}, {189, 204, 185}, {197, 214,
       195}, {192, 209, 190}, {187, 202, 181}, {185, 200, 179}, {188, 201, 
      181}, {183, 196, 176}, {166, 179, 159}, {148, 161, 141}, {144, 157, 
      137}, {156, 170, 147}, {170, 185, 162}, {161, 179, 155}, {130, 150, 
      125}, {106, 129, 103}, {89, 112, 86}, {71, 90, 68}, {104, 115, 99}, {
      129, 137, 124}, {93, 105, 93}, {74, 92, 80}, {50, 73, 63}, {39, 69, 
      59}, {80, 115, 108}, {77, 117, 109}, {93, 136, 129}, {132, 174, 172}, {
      168, 208, 208}, {170, 207, 213}, {167, 201, 210}, {183, 213, 223}, {200,
       228, 240}, {201, 227, 240}, {195, 219, 231}, {218, 245, 255}, {214, 
      244, 252}, {197, 230, 237}, {192, 229, 235}, {188, 226, 229}, {195, 229,
       231}, {218, 247, 251}, {210, 234, 238}, {152, 171, 177}, {35, 50, 
      55}, {7, 22, 27}, {111, 131, 132}, {194, 215, 216}, {205, 231, 230}, {
      217, 243, 242}, {212, 234, 232}, {235, 253, 253}, {211, 229, 229}, {239,
       255, 255}, {226, 242, 241}, {214, 230, 229}, {187, 201, 201}, {117, 
      131, 131}, {135, 147, 147}, {131, 143, 141}, {70, 80, 79}, {67, 77, 
      76}, {58, 68, 67}, {75, 84, 83}, {126, 135, 134}, {186, 195, 194}, {215,
       227, 225}, {193, 205, 203}, {181, 193, 191}, {197, 207, 206}, {219, 
      230, 226}, {230, 239, 236}, {233, 239, 235}, {233, 239, 235}, {247, 252,
       248}, {234, 239, 233}, {236, 238, 233}, {251, 254, 247}, {255, 255, 
      250}, {243, 244, 238}, {241, 242, 236}, {252, 253, 247}, {252, 253, 
      248}, {251, 253, 250}, {244, 246, 245}, {250, 252, 251}, {252, 255, 
      255}, {228, 233, 227}, {218, 224, 212}, {242, 251, 230}, {228, 239, 
      207}, {172, 187, 146}, {75, 93, 45}, {56, 76, 25}, {93, 116, 64}, {37, 
      61, 11}, {25, 49, 1}, {47, 79, 14}, {72, 120, 20}, {94, 151, 36}, {108, 
      163, 61}, {101, 151, 62}, {92, 140, 64}, {87, 132, 67}, {63, 107, 48}, {
      34, 75, 19}, {26, 65, 10}, {41, 79, 22}, {57, 93, 32}, {61, 97, 35}, {
      56, 91, 27}, {43, 78, 14}, {31, 62, 2}, {21, 51, 0}, {15, 41, 2}, {15, 
      40, 8}, {14, 37, 9}, {15, 35, 10}, {17, 32, 11}, {16, 29, 11}, {13, 24, 
      7}, {10, 21, 5}, {33, 44, 28}, {40, 53, 35}, {52, 67, 44}, {57, 77, 
      50}, {54, 78, 46}, {55, 82, 47}, {70, 100, 62}, {88, 123, 69}, {88, 125,
       45}, {80, 118, 15}, {85, 126, 4}, {103, 146, 13}, {122, 166, 31}, {132,
       172, 47}, {113, 150, 44}, {80, 115, 21}, {28, 61, 0}, {44, 77, 0}, {39,
       73, 0}, {21, 55, 0}, {18, 47, 0}, {17, 43, 0}, {6, 28, 0}, {0, 18, 
      0}, {0, 21, 0}, {0, 23, 0}, {49, 73, 25}, {121, 145, 97}, {126, 148, 
      101}, {58, 80, 31}, {5, 27, 0}, {0, 22, 0}, {13, 37, 0}, {20, 47, 0}, {
      32, 61, 3}, {38, 72, 11}, {39, 75, 11}, {32, 71, 4}, {20, 61, 0}, {13, 
      52, 0}, {6, 36, 0}, {17, 45, 0}, {36, 64, 16}, {33, 62, 14}, {17, 49, 
      0}, {48, 80, 30}, {96, 130, 79}, {115, 150, 96}, {138, 171, 116}, {101, 
      134, 79}, {82, 113, 56}, {74, 105, 46}, {86, 116, 56}, {137, 165, 
      104}, {163, 191, 130}, {135, 163, 102}, {103, 134, 75}, {54, 87, 30}, {
      40, 71, 14}, {44, 71, 20}, {21, 43, 5}, {0, 14, 0}, {0, 8, 3}, {2, 7, 
      10}, {12, 17, 13}, {19, 26, 10}, {32, 40, 3}, {59, 69, 19}, {71, 81, 
      28}, {85, 98, 44}, {103, 114, 71}, {80, 91, 57}, {28, 41, 15}, {11, 24, 
      4}, {6, 14, 0}, {7, 15, 2}, {16, 19, 12}, {25, 27, 24}, {22, 20, 23}, {
      1, 0, 4}, {3, 0, 7}, {3, 0, 7}, {3, 1, 6}, {2, 1, 6}, {2, 2, 4}, {1, 3, 
      2}, {0, 4, 0}, {0, 4, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
      1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {4, 4, 4}, {4, 4, 4}}, {{5, 8, 
      0}, {6, 9, 0}, {5, 11, 1}, {1, 9, 0}, {0, 7, 0}, {0, 11, 0}, {6, 19, 
      1}, {13, 27, 1}, {22, 37, 0}, {48, 63, 8}, {79, 96, 18}, {120, 138, 
      38}, {165, 184, 58}, {180, 200, 53}, {164, 185, 20}, {150, 171, 6}, {
      139, 161, 14}, {109, 132, 0}, {118, 148, 18}, {135, 166, 47}, {103, 139,
       33}, {72, 107, 15}, {57, 89, 16}, {40, 68, 10}, {39, 61, 15}, {45, 66, 
      25}, {50, 71, 28}, {47, 71, 19}, {43, 74, 7}, {51, 90, 9}, {72, 117, 
      24}, {91, 138, 42}, {69, 111, 27}, {55, 97, 15}, {102, 146, 61}, {163, 
      209, 119}, {160, 211, 118}, {132, 186, 90}, {118, 174, 77}, {107, 164, 
      69}, {113, 172, 78}, {107, 166, 74}, {107, 166, 76}, {124, 182, 95}, {
      150, 206, 119}, {154, 210, 123}, {127, 181, 93}, {96, 148, 66}, {46, 91,
       26}, {24, 65, 7}, {9, 50, 0}, {15, 60, 0}, {27, 72, 3}, {32, 78, 5}, {
      40, 87, 9}, {51, 100, 19}, {78, 127, 45}, {104, 154, 69}, {130, 180, 
      95}, {129, 181, 96}, {93, 145, 62}, {48, 100, 17}, {56, 108, 26}, {102, 
      152, 81}, {141, 183, 135}, {126, 164, 125}, {84, 121, 78}, {42, 80, 
      29}, {28, 68, 6}, {30, 72, 0}, {43, 89, 1}, {60, 112, 11}, {88, 145, 
      30}, {105, 163, 42}, {118, 177, 49}, {134, 191, 62}, {146, 198, 72}, {
      129, 179, 56}, {102, 147, 28}, {87, 128, 24}, {75, 114, 35}, {82, 119, 
      50}, {105, 143, 70}, {116, 157, 79}, {114, 156, 74}, {122, 166, 81}, {
      122, 166, 81}, {99, 144, 59}, {70, 115, 30}, {59, 107, 23}, {50, 99, 
      17}, {48, 97, 15}, {48, 97, 15}, {50, 99, 17}, {55, 107, 22}, {64, 114, 
      27}, {76, 125, 36}, {82, 128, 40}, {66, 114, 28}, {48, 95, 14}, {46, 95,
       16}, {52, 100, 24}, {64, 112, 38}, {80, 127, 55}, {91, 137, 65}, {94, 
      137, 68}, {87, 128, 62}, {71, 110, 47}, {62, 97, 39}, {69, 102, 49}, {
      82, 114, 65}, {91, 125, 65}, {104, 146, 62}, {107, 152, 67}, {106, 150, 
      87}, {101, 144, 99}, {96, 139, 111}, {95, 140, 107}, {92, 143, 86}, {86,
       143, 64}, {109, 169, 71}, {134, 192, 105}, {139, 189, 138}, {135, 179, 
      152}, {130, 171, 155}, {99, 140, 106}, {81, 128, 48}, {104, 154, 67}, {
      128, 175, 121}, {131, 178, 136}, {125, 171, 124}, {105, 150, 93}, {84, 
      129, 62}, {76, 120, 43}, {79, 123, 38}, {83, 126, 36}, {84, 127, 35}, {
      73, 116, 24}, {48, 91, 2}, {30, 72, 0}, {44, 86, 10}, {76, 117, 47}, {
      88, 130, 67}, {78, 123, 58}, {60, 106, 31}, {71, 121, 36}, {91, 140, 
      49}, {108, 156, 57}, {106, 153, 49}, {90, 135, 30}, {72, 114, 12}, {62, 
      102, 6}, {63, 99, 12}, {59, 91, 16}, {57, 86, 20}, {58, 86, 28}, {62, 
      86, 36}, {64, 87, 41}, {69, 92, 48}, {76, 99, 55}, {68, 91, 47}, {64, 
      87, 43}, {89, 112, 70}, {135, 157, 118}, {155, 177, 141}, {163, 184, 
      151}, {186, 205, 177}, {197, 215, 189}, {191, 209, 185}, {191, 209, 
      187}, {189, 207, 185}, {188, 206, 184}, {191, 206, 185}, {194, 209, 
      186}, {196, 211, 190}, {197, 212, 189}, {182, 200, 176}, {189, 207, 
      181}, {191, 207, 181}, {180, 196, 170}, {172, 186, 161}, {172, 186, 
      161}, {172, 186, 161}, {171, 185, 162}, {132, 146, 123}, {127, 141, 
      118}, {115, 130, 107}, {85, 100, 77}, {53, 71, 47}, {50, 70, 45}, {59, 
      79, 54}, {56, 74, 52}, {66, 79, 62}, {112, 124, 110}, {127, 143, 132}, {
      156, 176, 165}, {148, 174, 163}, {111, 142, 134}, {101, 138, 131}, {64, 
      105, 99}, {23, 65, 63}, {3, 47, 46}, {102, 146, 147}, {136, 177, 181}, {
      79, 118, 125}, {74, 111, 120}, {172, 206, 216}, {188, 220, 231}, {153, 
      180, 191}, {166, 193, 204}, {167, 197, 205}, {164, 199, 205}, {172, 209,
       215}, {180, 218, 221}, {187, 221, 223}, {196, 225, 229}, {212, 236, 
      240}, {132, 151, 157}, {33, 48, 53}, {40, 55, 60}, {146, 166, 167}, {
      206, 230, 230}, {203, 229, 228}, {207, 233, 232}, {188, 209, 210}, {210,
       230, 229}, {205, 225, 224}, {241, 255, 255}, {227, 245, 245}, {229, 
      248, 246}, {242, 255, 255}, {211, 230, 228}, {211, 227, 226}, {215, 231,
       230}, {164, 178, 179}, {138, 152, 153}, {135, 149, 150}, {165, 179, 
      180}, {207, 221, 224}, {221, 235, 236}, {203, 217, 217}, {208, 222, 
      222}, {217, 231, 231}, {224, 236, 234}, {223, 234, 230}, {224, 233, 
      230}, {232, 241, 236}, {245, 252, 245}, {235, 240, 234}, {245, 250, 
      244}, {243, 248, 241}, {232, 235, 228}, {233, 236, 229}, {245, 248, 
      241}, {244, 247, 240}, {231, 234, 227}, {235, 240, 234}, {245, 250, 
      246}, {245, 247, 246}, {243, 245, 244}, {247, 249, 246}, {233, 234, 
      228}, {219, 221, 207}, {227, 231, 208}, {231, 238, 204}, {200, 208, 
      167}, {99, 111, 63}, {44, 58, 7}, {87, 103, 54}, {71, 88, 43}, {53, 72, 
      27}, {32, 60, 1}, {57, 101, 6}, {86, 137, 32}, {110, 157, 63}, {102, 
      147, 66}, {85, 128, 59}, {69, 110, 50}, {41, 80, 27}, {11, 49, 0}, {21, 
      58, 7}, {46, 80, 29}, {69, 104, 48}, {72, 108, 47}, {55, 89, 29}, {34, 
      68, 8}, {23, 54, 0}, {19, 49, 0}, {16, 42, 5}, {15, 40, 10}, {18, 41, 
      13}, {20, 40, 15}, {17, 32, 11}, {8, 21, 3}, {5, 16, 0}, {9, 17, 2}, {
      11, 22, 6}, {11, 22, 5}, {13, 28, 7}, {14, 32, 8}, {10, 33, 4}, {8, 33, 
      1}, {12, 42, 6}, {22, 55, 0}, {43, 79, 0}, {90, 131, 13}, {119, 163, 
      28}, {116, 161, 16}, {120, 164, 19}, {138, 180, 42}, {140, 180, 58}, {
      126, 164, 55}, {107, 142, 42}, {120, 154, 59}, {117, 151, 54}, {87, 117,
       27}, {50, 78, 1}, {28, 53, 0}, {10, 32, 0}, {0, 14, 0}, {0, 24, 0}, {0,
       26, 0}, {15, 41, 0}, {50, 76, 28}, {83, 107, 59}, {88, 112, 64}, {68, 
      92, 44}, {46, 73, 22}, {60, 87, 34}, {60, 89, 31}, {61, 93, 30}, {65, 
      102, 32}, {76, 117, 41}, {81, 124, 44}, {69, 114, 31}, {53, 95, 21}, {
      14, 47, 0}, {16, 45, 1}, {25, 53, 12}, {14, 45, 3}, {0, 28, 0}, {17, 48,
       6}, {48, 81, 36}, {53, 85, 38}, {45, 77, 28}, {14, 44, 0}, {17, 46, 
      0}, {45, 73, 12}, {54, 81, 14}, {69, 95, 24}, {111, 137, 63}, {148, 176,
       102}, {155, 191, 121}, {91, 128, 61}, {44, 78, 17}, {24, 54, 2}, {8, 
      30, 0}, {7, 25, 1}, {14, 25, 17}, {5, 14, 9}, {49, 57, 46}, {78, 86, 
      65}, {79, 90, 50}, {91, 103, 53}, {104, 115, 57}, {89, 103, 44}, {74, 
      87, 34}, {55, 68, 24}, {28, 42, 7}, {11, 25, 0}, {6, 16, 0}, {8, 17, 
      0}, {17, 21, 7}, {27, 30, 21}, {24, 23, 19}, {3, 1, 2}, {3, 1, 4}, {3, 
      1, 4}, {3, 1, 6}, {2, 1, 6}, {2, 2, 4}, {1, 2, 4}, {0, 3, 2}, {0, 3, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 
      2}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}}, {{2, 6, 0}, {4, 8, 0}, {4, 11, 
      0}, {2, 10, 0}, {0, 9, 0}, {0, 11, 0}, {4, 16, 2}, {9, 22, 2}, {16, 29, 
      0}, {28, 41, 0}, {44, 59, 0}, {86, 101, 6}, {150, 166, 42}, {188, 206, 
      58}, {193, 212, 43}, {189, 209, 32}, {190, 212, 42}, {164, 189, 27}, {
      164, 193, 41}, {163, 194, 57}, {125, 158, 43}, {89, 120, 26}, {71, 98, 
      29}, {53, 77, 29}, {45, 62, 30}, {61, 76, 53}, {76, 91, 68}, {72, 93, 
      60}, {61, 89, 41}, {58, 94, 32}, {73, 115, 39}, {91, 134, 52}, {72, 114,
       30}, {58, 100, 14}, {86, 131, 40}, {125, 175, 78}, {128, 183, 79}, {
      127, 184, 77}, {131, 193, 86}, {129, 192, 88}, {145, 207, 110}, {143, 
      204, 111}, {139, 199, 111}, {134, 192, 107}, {130, 185, 102}, {118, 173,
       90}, {98, 152, 68}, {82, 131, 52}, {55, 97, 33}, {47, 88, 30}, {43, 84,
       24}, {47, 89, 25}, {52, 95, 26}, {50, 96, 24}, {47, 93, 20}, {46, 92, 
      17}, {59, 106, 28}, {93, 142, 63}, {109, 158, 79}, {89, 138, 59}, {59, 
      107, 31}, {43, 91, 15}, {58, 106, 32}, {89, 136, 68}, {94, 134, 84}, {
      75, 112, 69}, {38, 74, 30}, {13, 47, 0}, {16, 49, 0}, {29, 66, 0}, {51, 
      92, 13}, {75, 122, 26}, {92, 148, 37}, {101, 160, 40}, {104, 166, 39}, {
      113, 174, 44}, {123, 179, 52}, {110, 160, 37}, {84, 129, 12}, {72, 110, 
      9}, {64, 98, 21}, {80, 112, 45}, {98, 134, 60}, {103, 140, 62}, {103, 
      141, 58}, {115, 155, 69}, {113, 152, 69}, {88, 130, 48}, {58, 99, 21}, {
      52, 94, 20}, {49, 92, 21}, {50, 93, 22}, {47, 93, 21}, {42, 88, 15}, {
      39, 85, 10}, {40, 87, 7}, {57, 102, 19}, {71, 116, 31}, {60, 108, 24}, {
      41, 88, 7}, {40, 89, 8}, {51, 99, 23}, {59, 106, 34}, {68, 115, 45}, {
      72, 117, 52}, {63, 105, 42}, {53, 92, 37}, {47, 84, 32}, {48, 82, 32}, {
      55, 86, 42}, {72, 100, 59}, {85, 117, 67}, {94, 133, 66}, {90, 132, 
      66}, {92, 133, 89}, {98, 141, 114}, {102, 144, 132}, {96, 144, 122}, {
      88, 143, 88}, {82, 144, 61}, {101, 167, 61}, {126, 190, 93}, {135, 191, 
      130}, {132, 182, 147}, {125, 170, 149}, {96, 142, 105}, {83, 135, 52}, {
      104, 157, 69}, {132, 182, 133}, {139, 189, 154}, {134, 182, 140}, {107, 
      155, 103}, {88, 134, 70}, {85, 131, 58}, {89, 134, 51}, {88, 133, 42}, {
      81, 126, 33}, {77, 122, 27}, {56, 101, 10}, {33, 77, 0}, {41, 84, 4}, {
      73, 115, 41}, {92, 134, 68}, {88, 133, 66}, {57, 102, 33}, {53, 101, 27}
      , {67, 114, 34}, {94, 139, 54}, {104, 148, 59}, {90, 133, 43}, {74, 114,
       26}, {69, 106, 26}, {67, 100, 29}, {60, 90, 28}, {54, 81, 28}, {52, 78,
       31}, {52, 77, 35}, {54, 79, 39}, {62, 87, 47}, {72, 95, 53}, {48, 66, 
      24}, {42, 59, 17}, {81, 98, 56}, {121, 137, 98}, {132, 148, 112}, {156, 
      171, 138}, {187, 203, 174}, {191, 207, 180}, {202, 218, 192}, {196, 211,
       188}, {189, 204, 181}, {186, 201, 178}, {187, 202, 179}, {188, 204, 
      178}, {188, 206, 182}, {188, 206, 180}, {185, 201, 172}, {185, 201, 
      172}, {177, 193, 164}, {167, 183, 154}, {169, 185, 158}, {178, 194, 
      167}, {175, 191, 164}, {163, 179, 153}, {158, 174, 148}, {149, 165, 
      139}, {127, 142, 119}, {88, 103, 80}, {61, 76, 55}, {67, 85, 63}, {80, 
      98, 76}, {75, 90, 71}, {54, 68, 51}, {64, 78, 63}, {61, 79, 67}, {108, 
      130, 118}, {146, 172, 163}, {152, 182, 174}, {163, 198, 192}, {142, 181,
       176}, {125, 165, 164}, {103, 145, 144}, {168, 209, 211}, {159, 200, 
      204}, {122, 163, 169}, {116, 155, 162}, {198, 237, 244}, {203, 237, 
      246}, {191, 219, 230}, {197, 224, 233}, {206, 236, 244}, {207, 242, 
      248}, {200, 238, 241}, {201, 239, 242}, {204, 238, 240}, {199, 228, 
      232}, {209, 233, 237}, {120, 139, 145}, {34, 49, 54}, {49, 64, 67}, {
      141, 159, 161}, {205, 226, 227}, {211, 236, 233}, {204, 230, 229}, {219,
       240, 241}, {214, 235, 236}, {195, 216, 217}, {214, 236, 234}, {180, 
      200, 199}, {188, 208, 207}, {227, 247, 246}, {223, 243, 242}, {232, 252,
       251}, {225, 245, 244}, {222, 242, 243}, {223, 243, 244}, {217, 236, 
      240}, {199, 218, 222}, {216, 235, 241}, {214, 232, 236}, {184, 202, 
      204}, {186, 204, 204}, {195, 211, 211}, {211, 225, 225}, {232, 244, 
      242}, {242, 253, 249}, {234, 243, 238}, {220, 230, 222}, {244, 251, 
      244}, {241, 248, 240}, {238, 245, 237}, {240, 245, 238}, {242, 247, 
      241}, {243, 248, 242}, {242, 249, 242}, {242, 249, 242}, {237, 243, 
      239}, {248, 254, 250}, {241, 245, 244}, {230, 232, 231}, {234, 234, 
      232}, {236, 236, 228}, {230, 228, 213}, {228, 228, 204}, {230, 231, 
      199}, {191, 196, 155}, {97, 105, 58}, {41, 50, 3}, {78, 90, 44}, {70, 
      83, 40}, {65, 80, 41}, {62, 84, 35}, {88, 122, 48}, {96, 138, 56}, {100,
       138, 65}, {85, 121, 59}, {75, 109, 59}, {70, 103, 60}, {55, 87, 50}, {
      34, 66, 29}, {37, 69, 30}, {39, 70, 29}, {41, 72, 28}, {43, 75, 28}, {
      41, 73, 26}, {35, 67, 20}, {27, 58, 14}, {22, 53, 11}, {22, 49, 16}, {
      19, 44, 14}, {24, 47, 19}, {31, 51, 26}, {24, 39, 18}, {6, 19, 1}, {0, 
      11, 0}, {8, 16, 1}, {17, 25, 10}, {10, 21, 5}, {7, 20, 2}, {10, 25, 
      4}, {11, 31, 6}, {10, 33, 5}, {9, 36, 5}, {12, 41, 0}, {41, 75, 0}, {92,
       128, 28}, {113, 152, 37}, {112, 152, 27}, {136, 175, 46}, {155, 194, 
      65}, {145, 183, 61}, {132, 169, 53}, {121, 155, 43}, {121, 155, 45}, {
      130, 164, 54}, {126, 157, 54}, {104, 133, 43}, {90, 117, 40}, {63, 87, 
      27}, {19, 44, 0}, {22, 50, 0}, {22, 52, 0}, {10, 39, 0}, {0, 26, 0}, {
      10, 36, 0}, {43, 68, 26}, {63, 88, 48}, {64, 89, 49}, {90, 116, 71}, {
      81, 109, 58}, {69, 100, 40}, {68, 106, 33}, {92, 134, 50}, {116, 161, 
      66}, {114, 162, 60}, {97, 142, 51}, {54, 89, 31}, {39, 70, 28}, {29, 60,
       19}, {13, 45, 6}, {0, 28, 0}, {12, 44, 7}, {32, 62, 26}, {22, 52, 
      14}, {34, 63, 19}, {36, 64, 15}, {76, 104, 45}, {136, 161, 95}, {133, 
      157, 81}, {72, 96, 12}, {51, 74, 0}, {82, 108, 19}, {88, 126, 41}, {81, 
      122, 46}, {99, 136, 67}, {92, 125, 68}, {39, 64, 24}, {0, 17, 0}, {0, 9,
       0}, {0, 11, 0}, {28, 39, 23}, {73, 83, 58}, {69, 81, 41}, {73, 87, 
      36}, {91, 105, 46}, {70, 86, 23}, {49, 65, 3}, {42, 56, 3}, {26, 41, 
      2}, {9, 24, 0}, {4, 14, 0}, {7, 17, 0}, {17, 22, 2}, {28, 32, 17}, {25, 
      25, 17}, {4, 3, 0}, {3, 2, 0}, {3, 1, 2}, {3, 1, 4}, {2, 2, 4}, {2, 2, 
      4}, {1, 2, 4}, {0, 3, 4}, {0, 3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {4, 4, 
      4}}, {{1, 5, 0}, {3, 7, 0}, {4, 11, 0}, {4, 13, 0}, {2, 13, 0}, {1, 13, 
      0}, {3, 17, 4}, {5, 19, 2}, {5, 19, 0}, {11, 23, 0}, {21, 34, 0}, {64, 
      77, 0}, {136, 149, 41}, {186, 200, 65}, {196, 211, 56}, {194, 211, 
      45}, {208, 227, 60}, {190, 212, 51}, {186, 210, 60}, {173, 200, 67}, {
      134, 162, 51}, {96, 125, 35}, {75, 100, 35}, {58, 79, 36}, {38, 52, 
      27}, {55, 68, 51}, {75, 88, 71}, {82, 100, 76}, {76, 101, 61}, {68, 101,
       46}, {66, 107, 37}, {70, 113, 34}, {61, 102, 23}, {53, 95, 9}, {66, 
      113, 19}, {82, 134, 33}, {85, 141, 32}, {95, 155, 42}, {113, 177, 63}, {
      118, 184, 74}, {140, 205, 103}, {141, 205, 111}, {134, 194, 106}, {111, 
      169, 85}, {86, 141, 58}, {69, 122, 40}, {61, 113, 30}, {58, 107, 28}, {
      77, 118, 52}, {78, 118, 56}, {75, 115, 52}, {71, 112, 46}, {68, 109, 
      41}, {65, 108, 37}, {58, 101, 29}, {50, 93, 21}, {57, 101, 26}, {69, 
      115, 40}, {61, 107, 32}, {40, 86, 13}, {38, 84, 11}, {46, 93, 21}, {57, 
      103, 31}, {67, 112, 45}, {40, 79, 22}, {28, 65, 13}, {8, 40, 0}, {0, 28,
       0}, {13, 42, 0}, {33, 63, 1}, {62, 98, 24}, {93, 137, 48}, {97, 150, 
      46}, {100, 161, 44}, {95, 159, 36}, {94, 156, 31}, {93, 151, 28}, {80, 
      131, 13}, {62, 106, 0}, {58, 95, 0}, {51, 82, 6}, {77, 106, 39}, {93, 
      125, 50}, {86, 119, 38}, {80, 116, 29}, {88, 124, 36}, {80, 118, 33}, {
      59, 96, 16}, {44, 82, 9}, {45, 82, 15}, {48, 87, 24}, {51, 89, 28}, {47,
       87, 24}, {39, 80, 14}, {36, 77, 7}, {39, 81, 7}, {57, 102, 21}, {73, 
      118, 35}, {63, 111, 27}, {44, 91, 10}, {51, 98, 18}, {65, 113, 37}, {69,
       116, 46}, {69, 114, 49}, {57, 101, 42}, {44, 84, 31}, {37, 73, 27}, {
      39, 72, 29}, {40, 70, 32}, {42, 70, 32}, {57, 83, 48}, {76, 104, 64}, {
      80, 118, 67}, {74, 116, 66}, {80, 121, 89}, {94, 137, 118}, {101, 144, 
      135}, {93, 142, 123}, {85, 143, 92}, {86, 151, 69}, {87, 156, 49}, {105,
       173, 70}, {117, 178, 108}, {126, 182, 135}, {130, 179, 149}, {112, 160,
       120}, {97, 150, 70}, {102, 157, 76}, {119, 172, 126}, {137, 188, 
      157}, {140, 190, 152}, {118, 168, 119}, {100, 148, 86}, {96, 144, 70}, {
      87, 134, 53}, {73, 119, 29}, {62, 107, 14}, {72, 117, 24}, {65, 110, 
      19}, {42, 86, 1}, {37, 80, 1}, {59, 101, 29}, {82, 123, 57}, {87, 129, 
      66}, {55, 99, 38}, {34, 80, 16}, {37, 82, 13}, {71, 115, 40}, {96, 137, 
      59}, {93, 131, 54}, {84, 120, 46}, {87, 120, 51}, {84, 114, 54}, {72, 
      100, 49}, {60, 86, 41}, {51, 76, 37}, {45, 69, 33}, {42, 68, 31}, {48, 
      74, 35}, {58, 80, 41}, {46, 61, 20}, {38, 46, 5}, {79, 87, 46}, {100, 
      111, 71}, {102, 112, 77}, {146, 157, 123}, {187, 200, 170}, {190, 203, 
      175}, {206, 219, 193}, {188, 202, 177}, {173, 187, 162}, {176, 192, 
      166}, {190, 206, 180}, {194, 212, 186}, {188, 206, 180}, {180, 199, 
      169}, {187, 204, 170}, {183, 200, 164}, {171, 188, 154}, {164, 181, 
      147}, {173, 190, 158}, {182, 199, 167}, {171, 187, 158}, {150, 166, 
      139}, {114, 130, 104}, {108, 124, 98}, {91, 106, 83}, {62, 77, 56}, {46,
       61, 40}, {59, 74, 55}, {62, 77, 58}, {43, 57, 40}, {36, 50, 33}, {24, 
      38, 23}, {4, 20, 7}, {31, 51, 40}, {60, 81, 74}, {73, 98, 94}, {104, 
      130, 127}, {110, 140, 140}, {148, 179, 181}, {153, 187, 189}, {184, 219,
       223}, {177, 214, 220}, {179, 216, 222}, {180, 219, 224}, {190, 229, 
      234}, {162, 197, 203}, {197, 226, 234}, {180, 207, 216}, {181, 211, 
      219}, {189, 222, 227}, {189, 224, 228}, {196, 231, 233}, {195, 226, 
      229}, {173, 201, 204}, {125, 146, 151}, {68, 86, 90}, {15, 29, 32}, {19,
       33, 36}, {86, 101, 104}, {168, 186, 186}, {207, 229, 227}, {202, 227, 
      224}, {205, 226, 229}, {201, 222, 225}, {195, 216, 219}, {214, 235, 
      236}, {174, 195, 196}, {168, 193, 190}, {173, 195, 193}, {139, 164, 
      161}, {165, 190, 187}, {137, 161, 161}, {159, 183, 185}, {185, 209, 
      213}, {201, 225, 229}, {176, 199, 205}, {179, 202, 208}, {161, 184, 
      190}, {178, 199, 204}, {183, 204, 205}, {181, 199, 201}, {171, 187, 
      187}, {174, 189, 186}, {199, 211, 207}, {227, 238, 232}, {243, 253, 
      245}, {237, 247, 238}, {228, 238, 229}, {228, 238, 229}, {237, 247, 
      238}, {236, 246, 238}, {220, 230, 222}, {205, 216, 208}, {202, 213, 
      207}, {186, 197, 191}, {197, 206, 203}, {202, 208, 206}, {207, 209, 
      208}, {222, 222, 220}, {239, 236, 229}, {241, 238, 223}, {239, 234, 
      212}, {245, 242, 209}, {203, 204, 164}, {116, 119, 76}, {39, 45, 1}, {
      41, 49, 8}, {20, 30, 0}, {29, 40, 6}, {52, 68, 29}, {81, 106, 51}, {68, 
      98, 38}, {48, 76, 25}, {34, 61, 18}, {40, 66, 31}, {52, 78, 49}, {48, 
      74, 47}, {34, 60, 33}, {31, 58, 27}, {24, 51, 18}, {18, 48, 10}, {23, 
      54, 13}, {33, 64, 23}, {39, 70, 29}, {42, 72, 36}, {44, 74, 38}, {33, 
      63, 29}, {25, 52, 19}, {29, 54, 24}, {40, 63, 35}, {36, 54, 30}, {15, 
      28, 8}, {5, 16, 0}, {12, 21, 4}, {14, 23, 6}, {11, 20, 3}, {8, 19, 2}, {
      12, 25, 7}, {15, 33, 11}, {19, 39, 14}, {17, 41, 15}, {17, 43, 6}, {52, 
      81, 23}, {58, 90, 17}, {41, 75, 0}, {51, 86, 0}, {103, 139, 33}, {124, 
      161, 48}, {112, 150, 31}, {114, 152, 31}, {139, 174, 54}, {109, 144, 
      24}, {99, 132, 15}, {89, 121, 10}, {78, 109, 6}, {100, 129, 37}, {115, 
      142, 61}, {90, 117, 40}, {82, 110, 35}, {74, 104, 32}, {62, 91, 25}, {
      44, 72, 14}, {23, 47, 0}, {11, 34, 0}, {20, 42, 4}, {35, 57, 21}, {53, 
      78, 38}, {54, 82, 34}, {53, 82, 24}, {58, 94, 24}, {87, 127, 41}, {117, 
      161, 64}, {121, 168, 62}, {107, 152, 57}, {90, 126, 64}, {60, 93, 50}, {
      38, 70, 31}, {20, 52, 15}, {11, 42, 10}, {31, 62, 31}, {48, 77, 47}, {
      35, 62, 29}, {26, 52, 13}, {46, 70, 22}, {79, 101, 39}, {133, 155, 
      82}, {161, 181, 94}, {111, 131, 34}, {59, 78, 0}, {57, 83, 0}, {51, 89, 
      0}, {45, 89, 0}, {81, 122, 44}, {103, 137, 76}, {63, 90, 45}, {14, 38, 
      6}, {3, 20, 1}, {5, 19, 2}, {1, 14, 0}, {28, 41, 13}, {21, 36, 0}, {23, 
      39, 0}, {35, 52, 0}, {41, 59, 0}, {52, 70, 8}, {49, 66, 11}, {21, 37, 
      0}, {5, 20, 0}, {2, 12, 0}, {5, 15, 0}, {14, 19, 0}, {25, 29, 14}, {23, 
      23, 13}, {4, 3, 0}, {3, 2, 0}, {3, 2, 0}, {3, 1, 2}, {2, 2, 4}, {2, 2, 
      4}, {1, 3, 2}, {0, 3, 4}, {0, 3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {4, 4, 4}, {3, 3, 3}, {3, 3, 
      3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {4, 4, 
      4}}, {{4, 6, 0}, {5, 9, 0}, {6, 13, 0}, {7, 16, 0}, {6, 17, 0}, {5, 18, 
      1}, {5, 19, 4}, {5, 19, 4}, {2, 15, 0}, {3, 16, 0}, {10, 21, 0}, {47, 
      57, 0}, {114, 122, 39}, {160, 169, 64}, {171, 179, 57}, {169, 179, 
      46}, {173, 183, 48}, {160, 173, 41}, {153, 169, 45}, {149, 169, 58}, {
      133, 157, 61}, {108, 132, 54}, {71, 92, 33}, {37, 55, 15}, {22, 36, 
      10}, {27, 40, 22}, {40, 53, 33}, {55, 74, 46}, {67, 92, 50}, {67, 100, 
      43}, {56, 98, 26}, {46, 90, 11}, {60, 102, 26}, {63, 106, 24}, {68, 117,
       25}, {67, 122, 20}, {66, 124, 12}, {76, 139, 24}, {96, 163, 47}, {108, 
      176, 63}, {125, 192, 87}, {133, 197, 101}, {130, 190, 102}, {105, 163, 
      78}, {74, 129, 45}, {52, 106, 20}, {45, 95, 8}, {44, 91, 10}, {70, 110, 
      40}, {76, 115, 50}, {78, 117, 50}, {74, 113, 46}, {72, 112, 42}, {68, 
      110, 38}, {59, 101, 29}, {48, 90, 16}, {62, 104, 30}, {56, 100, 25}, {
      34, 77, 5}, {20, 63, 0}, {33, 76, 5}, {47, 92, 23}, {57, 100, 31}, {63, 
      106, 35}, {38, 78, 8}, {33, 68, 0}, {19, 49, 0}, {13, 38, 0}, {18, 41, 
      0}, {28, 53, 0}, {60, 91, 23}, {99, 140, 61}, {120, 171, 76}, {129, 188,
       80}, {125, 190, 74}, {110, 173, 56}, {91, 149, 37}, {64, 116, 8}, {47, 
      89, 0}, {49, 83, 0}, {48, 76, 2}, {82, 108, 37}, {94, 122, 45}, {80, 
      109, 25}, {71, 101, 13}, {70, 103, 12}, {59, 93, 6}, {43, 76, 0}, {31, 
      64, 0}, {36, 68, 5}, {43, 76, 19}, {47, 80, 25}, {43, 78, 20}, {39, 75, 
      14}, {45, 81, 17}, {53, 93, 22}, {81, 123, 47}, {91, 136, 55}, {78, 123,
       42}, {59, 106, 26}, {68, 115, 37}, {82, 128, 55}, {79, 124, 57}, {71, 
      115, 54}, {42, 82, 30}, {31, 68, 24}, {27, 61, 24}, {31, 62, 28}, {30, 
      56, 27}, {24, 49, 20}, {37, 60, 32}, {55, 82, 51}, {57, 92, 59}, {57, 
      97, 63}, {67, 110, 82}, {82, 127, 104}, {86, 133, 117}, {81, 133, 
      110}, {82, 141, 93}, {90, 156, 82}, {90, 160, 61}, {92, 163, 59}, {98, 
      163, 83}, {112, 173, 113}, {129, 184, 144}, {126, 179, 135}, {113, 165, 
      99}, {102, 157, 92}, {110, 165, 123}, {128, 184, 149}, {132, 187, 
      145}, {116, 170, 118}, {101, 153, 89}, {90, 142, 67}, {71, 120, 38}, {
      46, 95, 4}, {41, 88, 0}, {60, 105, 14}, {67, 109, 23}, {48, 89, 10}, {
      33, 73, 2}, {43, 83, 20}, {72, 111, 54}, {92, 132, 79}, {67, 110, 57}, {
      32, 75, 21}, {22, 63, 3}, {52, 94, 30}, {85, 124, 57}, {92, 129, 60}, {
      92, 124, 59}, {98, 127, 69}, {95, 123, 72}, {82, 108, 63}, {65, 91, 
      52}, {52, 78, 43}, {41, 67, 32}, {33, 61, 23}, {34, 62, 22}, {43, 65, 
      26}, {58, 66, 25}, {46, 48, 8}, {78, 80, 41}, {76, 80, 43}, {76, 82, 
      48}, {142, 149, 116}, {192, 201, 172}, {202, 211, 184}, {192, 202, 
      177}, {172, 185, 159}, {159, 173, 147}, {165, 181, 154}, {180, 196, 
      169}, {183, 202, 174}, {178, 197, 169}, {174, 193, 161}, {152, 170, 
      132}, {154, 172, 130}, {151, 169, 129}, {143, 161, 123}, {140, 157, 
      121}, {143, 160, 126}, {141, 158, 126}, {135, 151, 122}, {158, 174, 
      147}, {141, 157, 131}, {116, 130, 107}, {87, 100, 80}, {73, 86, 68}, {
      82, 95, 78}, {78, 91, 74}, {53, 66, 49}, {36, 49, 32}, {33, 45, 31}, {
      25, 39, 26}, {28, 41, 32}, {16, 29, 22}, {2, 17, 14}, {25, 41, 41}, {47,
       65, 69}, {108, 127, 133}, {77, 100, 106}, {74, 99, 104}, {92, 121, 
      125}, {77, 108, 111}, {126, 161, 163}, {166, 201, 203}, {167, 201, 
      203}, {184, 211, 218}, {162, 189, 196}, {166, 197, 202}, {186, 219, 
      224}, {188, 223, 227}, {171, 206, 208}, {126, 157, 160}, {69, 97, 
      100}, {13, 32, 36}, {0, 11, 14}, {0, 3, 7}, {0, 8, 10}, {30, 41, 43}, {
      96, 112, 111}, {158, 178, 176}, {180, 202, 200}, {198, 219, 224}, {207, 
      230, 236}, {211, 234, 240}, {226, 250, 254}, {200, 224, 226}, {215, 241,
       240}, {213, 237, 237}, {179, 205, 204}, {171, 197, 196}, {139, 165, 
      164}, {143, 169, 170}, {140, 165, 169}, {173, 201, 205}, {191, 218, 
      225}, {187, 214, 223}, {139, 166, 173}, {131, 156, 161}, {154, 179, 
      183}, {178, 199, 202}, {187, 207, 208}, {191, 210, 208}, {198, 214, 
      211}, {198, 213, 206}, {195, 208, 199}, {215, 227, 217}, {232, 244, 
      234}, {238, 250, 240}, {227, 239, 229}, {217, 230, 221}, {202, 215, 
      206}, {157, 172, 165}, {111, 126, 119}, {94, 106, 102}, {106, 116, 
      115}, {134, 143, 142}, {175, 179, 178}, {210, 210, 208}, {235, 232, 
      225}, {245, 239, 225}, {241, 235, 213}, {220, 215, 185}, {205, 201, 
      164}, {134, 132, 93}, {27, 29, 0}, {9, 15, 0}, {7, 14, 0}, {13, 23, 
      0}, {17, 30, 2}, {33, 49, 12}, {29, 47, 7}, {20, 39, 7}, {16, 34, 8}, {
      20, 38, 16}, {24, 43, 24}, {19, 38, 19}, {7, 29, 8}, {0, 21, 0}, {14, 
      39, 9}, {34, 61, 26}, {45, 73, 35}, {39, 69, 33}, {36, 66, 30}, {49, 78,
       47}, {67, 97, 63}, {44, 74, 38}, {28, 58, 22}, {27, 54, 21}, {42, 67, 
      35}, {45, 65, 37}, {28, 44, 18}, {14, 26, 4}, {15, 24, 5}, {10, 17, 
      0}, {10, 19, 2}, {11, 20, 3}, {9, 20, 3}, {8, 23, 2}, {8, 26, 4}, {9, 
      28, 6}, {7, 30, 4}, {18, 41, 12}, {19, 43, 9}, {0, 17, 0}, {0, 16, 0}, {
      39, 66, 0}, {74, 104, 18}, {91, 124, 19}, {116, 151, 33}, {119, 153, 
      30}, {105, 140, 14}, {105, 139, 19}, {89, 122, 7}, {64, 93, 0}, {86, 
      115, 9}, {124, 152, 49}, {127, 154, 57}, {102, 130, 45}, {92, 118, 
      44}, {93, 116, 48}, {93, 115, 53}, {70, 90, 37}, {29, 48, 3}, {4, 22, 
      0}, {1, 19, 0}, {8, 29, 0}, {23, 46, 0}, {39, 63, 11}, {49, 79, 15}, {
      71, 105, 29}, {96, 134, 49}, {106, 147, 53}, {100, 142, 56}, {86, 125, 
      62}, {56, 94, 45}, {37, 74, 30}, {25, 59, 22}, {19, 52, 21}, {42, 72, 
      44}, {54, 83, 55}, {38, 63, 33}, {14, 39, 0}, {30, 50, 1}, {43, 62, 
      0}, {98, 116, 34}, {170, 186, 87}, {171, 185, 72}, {136, 151, 26}, {131,
       153, 27}, {123, 163, 48}, {109, 156, 52}, {114, 157, 68}, {104, 141, 
      71}, {67, 97, 47}, {44, 70, 35}, {35, 55, 30}, {16, 34, 12}, {26, 41, 
      20}, {17, 31, 5}, {11, 26, 0}, {10, 26, 0}, {0, 18, 0}, {32, 50, 0}, {
      77, 96, 40}, {61, 79, 29}, {13, 28, 0}, {1, 15, 0}, {0, 9, 0}, {2, 11, 
      0}, {9, 13, 0}, {18, 21, 10}, {19, 18, 13}, {3, 2, 0}, {3, 2, 0}, {3, 2,
       0}, {3, 1, 2}, {2, 2, 2}, {2, 2, 2}, {1, 3, 0}, {0, 3, 2}, {0, 3, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {4, 4, 4}, {4, 4, 
      4}, {5, 5, 5}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {
      3, 3, 3}, {3, 3, 3}, {4, 4, 4}}, {{6, 6, 4}, {7, 10, 3}, {9, 12, 1}, {9,
       17, 2}, {8, 19, 2}, {8, 21, 3}, {7, 21, 6}, {6, 20, 5}, {7, 19, 7}, {6,
       17, 1}, {2, 10, 0}, {20, 26, 0}, {64, 67, 12}, {95, 97, 24}, {102, 102,
       14}, {102, 103, 9}, {90, 91, 0}, {77, 82, 0}, {71, 79, 0}, {88, 101, 
      21}, {115, 133, 59}, {111, 131, 68}, {64, 82, 32}, {14, 30, 0}, {16, 29,
       0}, {9, 22, 0}, {12, 25, 0}, {33, 51, 11}, {60, 87, 32}, {74, 110, 
      40}, {67, 109, 27}, {54, 99, 14}, {75, 119, 44}, {82, 126, 49}, {81, 
      131, 42}, {74, 129, 28}, {70, 129, 19}, {76, 141, 23}, {92, 160, 41}, {
      106, 175, 59}, {118, 185, 79}, {130, 196, 98}, {137, 200, 109}, {129, 
      187, 100}, {107, 163, 74}, {84, 137, 47}, {65, 114, 22}, {53, 99, 11}, {
      43, 84, 8}, {52, 89, 19}, {60, 96, 26}, {64, 101, 31}, {67, 105, 32}, {
      64, 104, 31}, {57, 95, 22}, {46, 86, 13}, {57, 97, 24}, {59, 101, 27}, {
      44, 86, 14}, {28, 70, 0}, {30, 71, 1}, {38, 81, 12}, {49, 90, 22}, {62, 
      104, 30}, {86, 125, 44}, {81, 116, 34}, {67, 94, 23}, {52, 74, 10}, {38,
       57, 1}, {30, 51, 0}, {54, 83, 19}, {96, 134, 59}, {137, 187, 100}, {
      154, 214, 116}, {159, 222, 117}, {138, 201, 94}, {106, 162, 61}, {65, 
      115, 20}, {44, 84, 0}, {47, 80, 1}, {80, 106, 33}, {108, 132, 58}, {110,
       135, 54}, {92, 118, 29}, {86, 113, 20}, {77, 106, 13}, {59, 89, 0}, {
      47, 79, 0}, {28, 58, 0}, {30, 60, 0}, {35, 64, 8}, {37, 67, 15}, {36, 
      66, 12}, {38, 69, 10}, {50, 82, 19}, {62, 99, 30}, {86, 128, 54}, {92, 
      136, 59}, {80, 124, 45}, {67, 111, 32}, {73, 120, 42}, {81, 127, 54}, {
      73, 118, 53}, {67, 108, 52}, {45, 83, 36}, {34, 68, 31}, {28, 59, 28}, {
      26, 54, 29}, {21, 45, 23}, {15, 37, 16}, {25, 44, 22}, {39, 63, 41}, {
      38, 71, 52}, {47, 86, 65}, {64, 107, 77}, {78, 125, 93}, {81, 131, 
      104}, {83, 138, 107}, {91, 152, 108}, {102, 168, 104}, {105, 176, 84}, {
      92, 164, 64}, {84, 154, 65}, {94, 160, 86}, {112, 170, 119}, {120, 175, 
      133}, {115, 167, 118}, {102, 156, 107}, {99, 155, 116}, {107, 165, 
      127}, {108, 165, 120}, {99, 156, 101}, {93, 148, 81}, {87, 141, 65}, {
      67, 119, 34}, {44, 94, 5}, {33, 79, 0}, {50, 94, 7}, {62, 104, 22}, {52,
       92, 19}, {33, 72, 9}, {35, 72, 18}, {68, 106, 57}, {103, 141, 94}, {87,
       126, 81}, {44, 86, 38}, {25, 65, 12}, {51, 90, 33}, {87, 123, 62}, {97,
       131, 70}, {97, 128, 71}, {99, 127, 76}, {99, 125, 80}, {87, 112, 73}, {
      73, 99, 64}, {62, 87, 55}, {50, 77, 42}, {39, 69, 31}, {38, 69, 28}, {
      47, 70, 28}, {61, 66, 25}, {63, 60, 19}, {97, 95, 56}, {81, 81, 43}, {
      82, 82, 48}, {145, 149, 116}, {175, 180, 150}, {176, 182, 154}, {176, 
      185, 158}, {164, 174, 149}, {154, 167, 141}, {150, 166, 139}, {144, 160,
       133}, {137, 156, 128}, {139, 159, 131}, {149, 168, 136}, {150, 168, 
      126}, {137, 156, 110}, {127, 146, 101}, {133, 151, 109}, {146, 164, 
      124}, {150, 168, 130}, {145, 162, 128}, {139, 156, 124}, {106, 122, 
      95}, {94, 110, 84}, {85, 98, 78}, {80, 93, 75}, {83, 96, 79}, {98, 110, 
      96}, {102, 113, 99}, {85, 96, 82}, {58, 69, 53}, {37, 48, 34}, {17, 27, 
      16}, {15, 22, 15}, {14, 19, 15}, {14, 18, 19}, {27, 30, 35}, {42, 47, 
      53}, {19, 28, 35}, {45, 55, 64}, {31, 48, 55}, {58, 79, 84}, {74, 99, 
      103}, {144, 174, 174}, {147, 179, 178}, {150, 181, 183}, {159, 187, 
      191}, {150, 177, 184}, {145, 176, 181}, {134, 168, 170}, {103, 138, 
      140}, {63, 97, 98}, {25, 55, 57}, {0, 23, 24}, {13, 31, 33}, {0, 11, 
      12}, {0, 6, 9}, {3, 11, 13}, {0, 8, 9}, {18, 30, 30}, {76, 92, 91}, {
      128, 148, 147}, {183, 203, 210}, {202, 225, 233}, {199, 222, 230}, {190,
       215, 220}, {169, 194, 198}, {197, 223, 224}, {207, 233, 232}, {202, 
      231, 229}, {227, 255, 254}, {209, 238, 236}, {219, 247, 250}, {206, 235,
       239}, {198, 227, 233}, {175, 205, 213}, {141, 169, 180}, {115, 143, 
      154}, {120, 149, 155}, {116, 144, 148}, {116, 141, 145}, {129, 153, 
      153}, {160, 180, 179}, {190, 209, 205}, {208, 225, 219}, {211, 226, 
      219}, {193, 206, 197}, {196, 209, 199}, {205, 218, 208}, {215, 231, 
      220}, {211, 227, 217}, {176, 193, 183}, {121, 138, 130}, {77, 94, 88}, {
      86, 102, 99}, {90, 102, 100}, {118, 127, 126}, {161, 165, 164}, {197, 
      197, 195}, {229, 226, 219}, {245, 239, 225}, {239, 233, 211}, {194, 187,
       158}, {175, 169, 135}, {128, 124, 87}, {38, 38, 2}, {23, 26, 0}, {17, 
      23, 0}, {12, 20, 0}, {13, 22, 1}, {13, 23, 0}, {26, 36, 9}, {37, 47, 
      23}, {34, 45, 28}, {24, 37, 20}, {16, 29, 12}, {14, 28, 11}, {14, 32, 
      10}, {7, 27, 0}, {16, 40, 6}, {33, 59, 20}, {45, 73, 32}, {43, 71, 
      31}, {37, 67, 29}, {47, 77, 43}, {63, 93, 59}, {44, 76, 37}, {27, 59, 
      20}, {22, 52, 14}, {36, 62, 27}, {44, 65, 34}, {33, 49, 22}, {19, 31, 
      7}, {14, 23, 2}, {10, 18, 0}, {16, 23, 5}, {19, 26, 10}, {15, 24, 7}, {
      11, 24, 4}, {13, 28, 7}, {13, 31, 9}, {13, 32, 12}, {0, 13, 0}, {20, 41,
       22}, {14, 36, 15}, {3, 27, 0}, {39, 63, 15}, {81, 108, 37}, {95, 127, 
      30}, {95, 130, 14}, {86, 120, 0}, {90, 124, 3}, {106, 138, 27}, {103, 
      134, 31}, {83, 110, 13}, {82, 109, 14}, {91, 119, 17}, {83, 110, 15}, {
      81, 104, 22}, {84, 106, 33}, {83, 103, 34}, {70, 89, 25}, {48, 66, 8}, {
      29, 46, 0}, {22, 38, 0}, {23, 39, 0}, {23, 39, 0}, {27, 45, 0}, {27, 47,
       0}, {24, 49, 0}, {31, 59, 0}, {55, 86, 18}, {82, 113, 43}, {96, 132, 
      62}, {67, 107, 45}, {51, 91, 38}, {47, 86, 39}, {42, 79, 38}, {32, 67, 
      35}, {46, 76, 50}, {50, 78, 53}, {30, 55, 26}, {3, 23, 0}, {8, 26, 0}, {
      20, 35, 0}, {82, 95, 7}, {160, 172, 62}, {172, 182, 57}, {156, 164, 
      26}, {158, 179, 38}, {142, 183, 53}, {136, 187, 69}, {124, 168, 71}, {
      78, 116, 39}, {47, 80, 25}, {65, 93, 53}, {63, 86, 58}, {20, 39, 17}, {
      34, 52, 30}, {10, 25, 2}, {7, 23, 0}, {10, 27, 0}, {0, 13, 0}, {36, 58, 
      12}, {91, 111, 62}, {58, 76, 34}, {6, 20, 0}, {0, 11, 0}, {1, 9, 0}, {1,
       8, 0}, {2, 4, 0}, {10, 12, 7}, {14, 13, 11}, {2, 1, 0}, {3, 2, 0}, {3, 
      1, 2}, {3, 1, 2}, {2, 2, 0}, {2, 2, 0}, {1, 3, 0}, {0, 4, 0}, {0, 4, 
      0}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {4, 4, 4}, {5, 5, 5}, {
      5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {3, 3, 
      3}, {3, 3, 3}, {3, 3, 3}, {4, 4, 4}}, {{8, 7, 15}, {7, 8, 12}, {9, 11, 
      6}, {8, 16, 3}, {9, 20, 3}, {9, 22, 2}, {8, 23, 4}, {7, 21, 6}, {8, 19, 
      11}, {10, 20, 12}, {5, 8, 0}, {6, 7, 0}, {28, 24, 0}, {39, 36, 0}, {41, 
      35, 0}, {43, 36, 0}, {27, 18, 0}, {22, 17, 0}, {16, 17, 0}, {32, 39, 
      0}, {73, 84, 41}, {87, 103, 58}, {55, 72, 30}, {17, 33, 0}, {15, 30, 
      0}, {10, 25, 0}, {18, 34, 0}, {44, 65, 6}, {78, 108, 34}, {98, 137, 
      48}, {97, 142, 41}, {87, 135, 36}, {95, 139, 64}, {94, 139, 70}, {85, 
      134, 52}, {75, 130, 36}, {75, 137, 28}, {76, 143, 27}, {85, 154, 35}, {
      97, 167, 51}, {101, 170, 63}, {116, 182, 82}, {133, 197, 101}, {145, 
      204, 112}, {146, 201, 108}, {130, 184, 90}, {104, 154, 55}, {83, 128, 
      35}, {50, 89, 8}, {48, 84, 10}, {51, 85, 11}, {56, 93, 16}, {63, 100, 
      23}, {63, 101, 24}, {61, 98, 21}, {59, 97, 22}, {85, 123, 48}, {107, 
      148, 72}, {104, 144, 71}, {76, 116, 45}, {62, 102, 32}, {63, 104, 34}, {
      71, 110, 43}, {80, 121, 43}, {106, 145, 52}, {107, 141, 46}, {103, 128, 
      45}, {92, 112, 41}, {72, 88, 26}, {46, 63, 8}, {55, 81, 20}, {89, 124, 
      56}, {121, 170, 89}, {143, 202, 112}, {152, 216, 120}, {138, 200, 
      103}, {109, 164, 73}, {74, 121, 40}, {60, 98, 25}, {70, 99, 32}, {108, 
      131, 59}, {121, 142, 65}, {108, 130, 45}, {93, 118, 26}, {98, 124, 
      25}, {91, 119, 19}, {71, 98, 5}, {62, 90, 5}, {51, 77, 4}, {42, 68, 
      5}, {35, 60, 5}, {30, 57, 6}, {30, 57, 4}, {31, 60, 2}, {40, 70, 8}, {
      47, 82, 14}, {58, 98, 27}, {68, 110, 36}, {67, 111, 34}, {65, 109, 
      32}, {75, 119, 44}, {77, 120, 49}, {73, 115, 52}, {75, 115, 62}, {72, 
      109, 66}, {55, 89, 56}, {36, 66, 40}, {22, 50, 28}, {16, 39, 21}, {13, 
      34, 17}, {21, 40, 21}, {27, 49, 36}, {28, 59, 53}, {45, 83, 70}, {68, 
      112, 77}, {82, 131, 86}, {88, 143, 103}, {100, 158, 118}, {111, 173, 
      132}, {117, 184, 130}, {117, 189, 107}, {103, 177, 80}, {96, 168, 69}, {
      96, 164, 79}, {102, 161, 103}, {110, 165, 123}, {114, 163, 131}, {104, 
      155, 124}, {90, 150, 114}, {88, 151, 108}, {86, 148, 97}, {89, 149, 
      89}, {94, 151, 82}, {90, 147, 68}, {73, 127, 41}, {56, 106, 17}, {34, 
      80, 0}, {43, 86, 4}, {58, 99, 23}, {61, 100, 33}, {45, 83, 26}, {34, 70,
       24}, {59, 94, 54}, {96, 132, 94}, {91, 129, 88}, {53, 94, 50}, {36, 76,
       26}, {61, 100, 47}, {100, 135, 79}, {114, 147, 90}, {110, 140, 88}, {
      105, 133, 84}, {95, 120, 78}, {88, 113, 74}, {79, 105, 70}, {72, 99, 
      66}, {62, 92, 56}, {52, 84, 45}, {48, 81, 38}, {56, 79, 35}, {65, 67, 
      27}, {82, 74, 35}, {113, 108, 70}, {85, 81, 44}, {92, 87, 55}, {150, 
      149, 118}, {157, 157, 129}, {152, 156, 129}, {159, 165, 139}, {143, 153,
       126}, {129, 142, 116}, {118, 134, 107}, {106, 122, 93}, {96, 115, 
      85}, {102, 123, 92}, {119, 139, 104}, {106, 125, 80}, {78, 96, 48}, {68,
       87, 41}, {97, 116, 70}, {129, 147, 105}, {131, 149, 109}, {111, 128, 
      92}, {95, 112, 78}, {121, 137, 108}, {107, 123, 97}, {100, 113, 93}, {
      92, 105, 87}, {77, 88, 74}, {69, 79, 68}, {66, 74, 63}, {54, 62, 51}, {
      41, 49, 36}, {14, 22, 9}, {0, 4, 0}, {4, 5, 0}, {19, 18, 16}, {26, 21, 
      25}, {12, 7, 13}, {4, 0, 8}, {1, 0, 9}, {32, 32, 42}, {6, 13, 21}, {7, 
      20, 26}, {55, 73, 77}, {130, 154, 154}, {128, 154, 153}, {121, 149, 
      150}, {113, 138, 142}, {102, 130, 134}, {72, 101, 105}, {32, 66, 68}, {
      1, 36, 38}, {0, 24, 25}, {11, 41, 43}, {47, 71, 73}, {47, 62, 65}, {31, 
      42, 44}, {20, 25, 29}, {11, 16, 19}, {0, 1, 4}, {0, 3, 2}, {14, 29, 
      26}, {55, 73, 73}, {129, 149, 156}, {172, 196, 206}, {195, 220, 227}, {
      207, 232, 237}, {197, 222, 226}, {195, 223, 224}, {168, 197, 195}, {170,
       200, 198}, {176, 206, 204}, {167, 197, 195}, {180, 210, 212}, {182, 
      213, 216}, {156, 187, 192}, {116, 149, 156}, {73, 103, 113}, {91, 121, 
      131}, {86, 116, 124}, {100, 131, 136}, {117, 147, 149}, {124, 150, 
      151}, {126, 147, 148}, {141, 161, 159}, {180, 197, 191}, {216, 231, 
      224}, {179, 195, 185}, {147, 163, 153}, {146, 162, 152}, {184, 201, 
      191}, {198, 215, 207}, {162, 182, 173}, {126, 145, 139}, {117, 136, 
      130}, {154, 170, 167}, {154, 169, 166}, {172, 182, 181}, {191, 197, 
      195}, {209, 209, 207}, {234, 231, 224}, {238, 230, 217}, {209, 201, 
      180}, {204, 194, 167}, {183, 177, 143}, {150, 146, 111}, {61, 58, 25}, {
      32, 32, 4}, {14, 18, 0}, {2, 6, 0}, {6, 13, 0}, {12, 17, 0}, {24, 30, 
      4}, {39, 44, 22}, {44, 51, 33}, {38, 47, 30}, {31, 40, 21}, {28, 40, 
      16}, {31, 46, 15}, {34, 55, 16}, {27, 50, 6}, {28, 56, 7}, {40, 70, 
      20}, {48, 77, 29}, {44, 73, 27}, {39, 70, 28}, {42, 74, 33}, {39, 74, 
      32}, {27, 62, 20}, {23, 54, 13}, {29, 57, 19}, {35, 56, 23}, {31, 47, 
      18}, {20, 33, 7}, {13, 23, 0}, {5, 13, 0}, {11, 19, 0}, {14, 21, 3}, {
      11, 20, 1}, {10, 21, 4}, {14, 27, 9}, {15, 30, 11}, {11, 29, 7}, {1, 21,
       0}, {29, 52, 24}, {45, 64, 42}, {40, 60, 32}, {55, 78, 34}, {83, 110, 
      43}, {85, 114, 21}, {66, 98, 0}, {101, 134, 17}, {90, 122, 13}, {74, 
      100, 11}, {55, 79, 5}, {42, 64, 0}, {40, 62, 0}, {41, 63, 0}, {38, 60, 
      0}, {68, 84, 19}, {72, 86, 24}, {66, 80, 18}, {48, 63, 0}, {34, 46, 
      0}, {34, 46, 0}, {50, 62, 0}, {62, 76, 14}, {64, 78, 19}, {49, 64, 7}, {
      29, 46, 0}, {17, 35, 0}, {13, 32, 0}, {20, 43, 0}, {42, 65, 23}, {58, 
      87, 39}, {35, 74, 17}, {30, 74, 13}, {42, 85, 32}, {41, 80, 36}, {25, 
      60, 27}, {29, 62, 35}, {38, 64, 39}, {21, 44, 16}, {22, 40, 2}, {18, 32,
       0}, {20, 32, 0}, {65, 75, 0}, {135, 144, 25}, {167, 175, 37}, {177, 
      183, 31}, {187, 206, 52}, {160, 204, 59}, {123, 175, 48}, {88, 133, 
      28}, {62, 101, 20}, {76, 110, 50}, {129, 157, 116}, {135, 158, 129}, {
      85, 104, 82}, {21, 40, 20}, {6, 23, 4}, {0, 14, 0}, {1, 19, 0}, {1, 20, 
      0}, {34, 55, 22}, {67, 88, 47}, {30, 49, 17}, {0, 14, 1}, {0, 8, 7}, {4,
       10, 10}, {1, 6, 9}, {0, 0, 4}, {3, 4, 8}, {10, 8, 13}, {3, 1, 4}, {3, 
      1, 4}, {3, 1, 2}, {3, 1, 2}, {2, 2, 0}, {2, 3, 0}, {1, 4, 0}, {0, 4, 
      0}, {0, 4, 0}, {2, 2, 0}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {4, 4, 4}, {
      5, 5, 5}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {3, 3, 
      3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}}, {{8, 7, 12}, {8, 8, 
      8}, {8, 11, 4}, {7, 15, 2}, {8, 20, 0}, {9, 23, 0}, {8, 23, 2}, {7, 21, 
      4}, {2, 16, 3}, {12, 24, 14}, {14, 19, 12}, {14, 16, 3}, {26, 25, 7}, {
      29, 28, 0}, {28, 23, 0}, {30, 25, 0}, {15, 8, 0}, {23, 17, 5}, {14, 12, 
      0}, {12, 15, 0}, {38, 44, 18}, {56, 65, 34}, {47, 58, 24}, {32, 47, 
      8}, {10, 25, 0}, {15, 33, 0}, {32, 53, 0}, {65, 90, 22}, {100, 131, 
      51}, {120, 159, 66}, {122, 165, 60}, {112, 160, 60}, {108, 155, 75}, {
      99, 150, 75}, {81, 135, 51}, {70, 130, 34}, {74, 140, 32}, {73, 143, 
      27}, {74, 147, 30}, {85, 159, 44}, {77, 150, 42}, {90, 161, 59}, {112, 
      179, 82}, {137, 201, 105}, {157, 216, 122}, {156, 212, 115}, {132, 184, 
      86}, {108, 155, 61}, {77, 119, 37}, {64, 102, 27}, {54, 91, 14}, {58, 
      92, 16}, {63, 97, 21}, {67, 101, 25}, {72, 106, 32}, {76, 112, 38}, {
      140, 178, 105}, {173, 215, 143}, {173, 216, 144}, {136, 182, 110}, {116,
       161, 92}, {117, 162, 95}, {115, 160, 95}, {112, 156, 79}, {82, 127, 
      26}, {91, 133, 25}, {100, 134, 39}, {105, 133, 49}, {90, 112, 40}, {57, 
      80, 12}, {53, 82, 15}, {80, 118, 45}, {95, 142, 61}, {118, 172, 84}, {
      130, 189, 95}, {121, 180, 86}, {105, 158, 68}, {84, 132, 46}, {83, 124, 
      46}, {102, 136, 60}, {99, 123, 47}, {100, 123, 43}, {80, 104, 18}, {74, 
      101, 8}, {96, 123, 28}, {95, 125, 29}, {77, 106, 14}, {73, 102, 18}, {
      75, 103, 29}, {55, 84, 18}, {37, 65, 6}, {27, 56, 0}, {25, 55, 0}, {25, 
      55, 0}, {26, 58, 0}, {27, 63, 0}, {26, 69, 0}, {41, 89, 3}, {54, 102, 
      16}, {64, 114, 29}, {76, 125, 43}, {78, 126, 50}, {81, 128, 60}, {92, 
      137, 78}, {96, 138, 90}, {70, 111, 71}, {37, 74, 41}, {13, 47, 20}, {4, 
      37, 10}, {6, 36, 10}, {9, 39, 13}, {9, 43, 19}, {15, 57, 37}, {36, 84, 
      58}, {64, 115, 72}, {78, 135, 84}, {93, 152, 108}, {112, 172, 136}, {
      122, 185, 156}, {124, 188, 153}, {126, 194, 137}, {119, 189, 117}, {120,
       188, 111}, {118, 182, 108}, {108, 167, 111}, {113, 166, 122}, {119, 
      168, 136}, {112, 164, 128}, {100, 157, 114}, {91, 151, 99}, {87, 148, 
      89}, {94, 154, 90}, {102, 159, 88}, {93, 150, 73}, {73, 126, 44}, {53, 
      105, 22}, {34, 81, 1}, {38, 82, 5}, {57, 98, 28}, {72, 112, 50}, {59, 
      96, 44}, {35, 71, 27}, {46, 81, 41}, {77, 113, 75}, {83, 121, 80}, {53, 
      94, 50}, {43, 81, 34}, {72, 109, 58}, {115, 150, 96}, {132, 165, 110}, {
      126, 156, 104}, {115, 143, 94}, {87, 113, 68}, {82, 107, 67}, {77, 103, 
      64}, {74, 102, 62}, {66, 97, 56}, {56, 89, 46}, {51, 84, 39}, {58, 81, 
      35}, {76, 77, 35}, {91, 82, 41}, {109, 100, 61}, {67, 59, 22}, {80, 74, 
      38}, {153, 149, 114}, {162, 162, 128}, {171, 172, 140}, {137, 142, 
      110}, {112, 122, 88}, {92, 103, 71}, {87, 100, 70}, {88, 103, 74}, {88, 
      104, 77}, {97, 113, 87}, {109, 126, 94}, {78, 95, 53}, {63, 81, 33}, {
      74, 91, 46}, {115, 132, 87}, {139, 156, 114}, {125, 141, 102}, {103, 
      119, 82}, {95, 110, 77}, {65, 80, 51}, {49, 63, 37}, {42, 56, 33}, {36, 
      47, 30}, {18, 29, 13}, {13, 24, 10}, {26, 34, 23}, {33, 41, 30}, {10, 
      18, 7}, {5, 11, 1}, {11, 14, 7}, {10, 11, 6}, {14, 10, 11}, {18, 12, 
      16}, {16, 6, 15}, {21, 11, 22}, {25, 17, 28}, {1, 0, 9}, {10, 10, 18}, {
      32, 39, 45}, {15, 29, 30}, {41, 60, 58}, {68, 90, 87}, {39, 61, 59}, {
      19, 40, 43}, {17, 38, 43}, {0, 21, 25}, {0, 16, 20}, {0, 28, 29}, {0, 
      22, 23}, {0, 16, 18}, {12, 30, 32}, {13, 27, 28}, {21, 31, 33}, {17, 22,
       25}, {7, 12, 15}, {5, 10, 13}, {0, 8, 7}, {0, 6, 7}, {0, 14, 14}, {35, 
      56, 61}, {85, 110, 115}, {125, 149, 153}, {170, 194, 198}, {191, 215, 
      217}, {187, 211, 213}, {142, 166, 166}, {153, 177, 177}, {79, 105, 
      104}, {69, 95, 96}, {44, 72, 75}, {39, 70, 73}, {62, 95, 102}, {112, 
      146, 155}, {98, 132, 142}, {122, 156, 166}, {147, 180, 189}, {136, 166, 
      174}, {123, 152, 158}, {115, 140, 144}, {110, 131, 132}, {118, 137, 
      135}, {147, 164, 158}, {177, 192, 185}, {198, 211, 202}, {169, 182, 
      172}, {151, 164, 154}, {166, 179, 169}, {191, 207, 197}, {201, 217, 
      207}, {190, 207, 197}, {180, 195, 188}, {192, 207, 200}, {208, 221, 
      214}, {233, 242, 239}, {240, 245, 241}, {240, 239, 234}, {249, 245, 
      234}, {221, 214, 198}, {160, 149, 127}, {177, 168, 137}, {204, 196, 
      160}, {184, 178, 142}, {54, 51, 16}, {11, 11, 0}, {29, 31, 9}, {31, 35, 
      18}, {17, 21, 4}, {10, 16, 0}, {15, 24, 0}, {34, 43, 16}, {58, 68, 
      43}, {70, 82, 58}, {64, 78, 52}, {47, 64, 32}, {33, 54, 15}, {28, 51, 
      5}, {34, 61, 8}, {53, 82, 26}, {67, 98, 39}, {61, 92, 35}, {41, 71, 
      17}, {29, 61, 11}, {31, 63, 16}, {38, 71, 28}, {33, 66, 23}, {27, 58, 
      14}, {26, 55, 11}, {27, 52, 10}, {25, 47, 8}, {19, 36, 0}, {11, 26, 
      0}, {12, 25, 0}, {18, 27, 6}, {17, 26, 7}, {13, 22, 5}, {12, 23, 6}, {
      17, 28, 11}, {15, 27, 7}, {6, 21, 0}, {3, 23, 0}, {15, 38, 12}, {33, 55,
       34}, {34, 54, 29}, {22, 44, 5}, {31, 56, 0}, {55, 82, 1}, {65, 94, 
      1}, {60, 87, 0}, {63, 89, 2}, {49, 70, 3}, {25, 43, 0}, {10, 27, 0}, {6,
       22, 0}, {16, 32, 0}, {36, 49, 3}, {49, 61, 15}, {35, 44, 0}, {30, 40, 
      0}, {44, 55, 0}, {56, 66, 3}, {51, 62, 0}, {44, 55, 0}, {44, 55, 0}, {
      79, 91, 29}, {60, 74, 15}, {48, 60, 10}, {42, 58, 13}, {32, 48, 11}, {
      13, 30, 0}, {3, 19, 0}, {0, 23, 0}, {0, 32, 0}, {1, 38, 0}, {18, 53, 
      11}, {16, 50, 17}, {0, 27, 3}, {2, 29, 10}, {15, 38, 20}, {7, 26, 4}, {
      13, 30, 0}, {18, 35, 0}, {21, 38, 0}, {51, 65, 0}, {113, 127, 4}, {156, 
      171, 30}, {160, 176, 18}, {146, 169, 16}, {123, 165, 31}, {97, 146, 
      29}, {95, 137, 39}, {86, 125, 44}, {68, 102, 41}, {70, 102, 53}, {77, 
      105, 65}, {63, 90, 57}, {30, 56, 27}, {27, 53, 26}, {1, 26, 4}, {0, 19, 
      0}, {7, 31, 7}, {25, 48, 22}, {30, 50, 22}, {0, 15, 0}, {0, 11, 2}, {0, 
      9, 10}, {6, 11, 15}, {3, 8, 14}, {0, 0, 7}, {0, 0, 7}, {9, 6, 15}, {4, 
      1, 8}, {3, 1, 4}, {3, 1, 2}, {3, 2, 0}, {2, 3, 0}, {2, 3, 0}, {1, 3, 
      0}, {0, 4, 0}, {0, 4, 0}, {2, 2, 0}, {2, 2, 0}, {3, 3, 3}, {4, 4, 2}, {
      5, 5, 5}, {5, 5, 3}, {6, 6, 6}, {7, 7, 5}, {6, 6, 6}, {6, 6, 4}, {5, 5, 
      5}, {3, 3, 1}, {3, 3, 3}, {3, 3, 1}, {3, 3, 3}, {3, 3, 1}}, {{11, 12, 
      0}, {8, 11, 0}, {7, 11, 0}, {11, 19, 0}, {16, 25, 4}, {15, 29, 6}, {12, 
      27, 4}, {10, 25, 4}, {2, 17, 0}, {6, 21, 0}, {8, 21, 1}, {5, 17, 0}, {
      10, 18, 0}, {19, 26, 0}, {21, 28, 0}, {18, 25, 0}, {4, 12, 0}, {9, 15, 
      1}, {14, 18, 3}, {7, 11, 0}, {14, 17, 0}, {43, 47, 24}, {56, 62, 34}, {
      39, 50, 16}, {22, 40, 0}, {20, 44, 0}, {38, 67, 9}, {72, 104, 37}, {95, 
      129, 53}, {98, 136, 53}, {106, 142, 54}, {112, 155, 63}, {105, 158, 
      66}, {101, 160, 66}, {89, 153, 56}, {71, 139, 36}, {61, 134, 26}, {63, 
      141, 29}, {68, 148, 35}, {68, 150, 39}, {65, 147, 39}, {76, 155, 50}, {
      102, 176, 77}, {125, 195, 97}, {133, 199, 102}, {135, 196, 101}, {125, 
      181, 90}, {106, 159, 71}, {82, 131, 52}, {74, 117, 45}, {67, 107, 36}, {
      66, 102, 32}, {66, 97, 27}, {69, 99, 29}, {85, 116, 48}, {104, 137, 
      68}, {162, 202, 132}, {176, 223, 153}, {178, 231, 163}, {163, 220, 
      152}, {155, 214, 148}, {157, 216, 152}, {139, 197, 136}, {116, 172, 
      99}, {83, 140, 37}, {62, 116, 2}, {61, 110, 3}, {74, 121, 19}, {81, 122,
       28}, {79, 118, 29}, {74, 114, 26}, {64, 107, 18}, {63, 108, 17}, {68, 
      115, 21}, {74, 124, 27}, {84, 136, 35}, {98, 149, 46}, {108, 159, 56}, {
      111, 162, 57}, {114, 158, 60}, {94, 127, 40}, {66, 94, 10}, {44, 72, 
      0}, {49, 79, 0}, {67, 99, 14}, {80, 114, 28}, {88, 123, 39}, {94, 131, 
      51}, {72, 109, 32}, {54, 90, 16}, {36, 72, 2}, {27, 64, 0}, {24, 61, 
      0}, {21, 58, 0}, {23, 61, 0}, {25, 68, 0}, {42, 94, 0}, {55, 114, 4}, {
      87, 146, 38}, {119, 177, 75}, {127, 187, 91}, {115, 174, 84}, {98, 157, 
      75}, {92, 150, 76}, {100, 156, 91}, {77, 132, 74}, {46, 100, 48}, {27, 
      81, 31}, {22, 76, 27}, {23, 76, 30}, {22, 75, 29}, {16, 74, 24}, {33, 
      98, 42}, {42, 110, 51}, {59, 127, 70}, {80, 146, 98}, {104, 168, 133}, {
      125, 189, 165}, {139, 201, 190}, {144, 204, 196}, {141, 199, 185}, {139,
       197, 175}, {137, 194, 162}, {133, 188, 149}, {124, 177, 135}, {112, 
      164, 116}, {105, 155, 106}, {101, 152, 96}, {88, 140, 78}, {93, 148, 
      81}, {99, 154, 87}, {101, 156, 88}, {106, 159, 89}, {101, 154, 82}, {81,
       133, 61}, {58, 108, 37}, {30, 80, 11}, {27, 73, 8}, {35, 79, 16}, {52, 
      93, 35}, {53, 92, 39}, {40, 77, 26}, {40, 73, 28}, {49, 85, 39}, {62, 
      101, 54}, {49, 91, 43}, {54, 92, 41}, {80, 117, 65}, {112, 147, 93}, {
      126, 159, 104}, {120, 150, 96}, {110, 139, 85}, {100, 127, 76}, {95, 
      122, 71}, {98, 126, 77}, {97, 125, 76}, {85, 114, 66}, {81, 110, 62}, {
      78, 107, 59}, {74, 94, 45}, {89, 88, 40}, {100, 89, 43}, {92, 81, 36}, {
      74, 65, 24}, {118, 110, 71}, {178, 173, 133}, {175, 172, 131}, {156, 
      154, 113}, {119, 122, 79}, {94, 99, 58}, {112, 119, 78}, {130, 140, 
      105}, {106, 115, 86}, {91, 101, 77}, {100, 109, 92}, {96, 108, 86}, {55,
       67, 31}, {54, 69, 26}, {94, 109, 66}, {105, 120, 79}, {103, 118, 77}, {
      101, 116, 77}, {64, 78, 42}, {46, 60, 27}, {37, 50, 20}, {37, 50, 22}, {
      32, 44, 20}, {31, 40, 19}, {34, 43, 24}, {35, 44, 27}, {22, 30, 15}, {5,
       13, 0}, {0, 3, 0}, {5, 12, 5}, {6, 11, 7}, {2, 4, 3}, {12, 12, 14}, {
      18, 15, 22}, {13, 8, 15}, {8, 2, 12}, {7, 1, 11}, {5, 2, 11}, {3, 4, 
      9}, {10, 15, 18}, {14, 24, 23}, {0, 14, 9}, {0, 6, 0}, {0, 14, 8}, {2, 
      16, 17}, {7, 18, 22}, {9, 23, 26}, {0, 4, 7}, {9, 23, 26}, {0, 13, 
      16}, {0, 6, 9}, {0, 8, 10}, {0, 3, 5}, {33, 41, 44}, {0, 5, 8}, {6, 14, 
      17}, {18, 26, 29}, {0, 2, 4}, {6, 14, 17}, {1, 15, 15}, {0, 16, 14}, {2,
       27, 23}, {40, 62, 59}, {104, 124, 122}, {142, 158, 158}, {114, 130, 
      130}, {67, 81, 84}, {50, 64, 67}, {32, 47, 52}, {14, 31, 38}, {41, 64, 
      70}, {52, 79, 86}, {87, 120, 127}, {110, 147, 155}, {98, 136, 145}, {
      147, 184, 193}, {136, 168, 181}, {153, 181, 195}, {148, 172, 184}, {141,
       164, 172}, {100, 119, 125}, {97, 113, 113}, {100, 112, 110}, {126, 135,
       130}, {161, 168, 160}, {180, 186, 176}, {201, 207, 195}, {213, 219, 
      207}, {213, 221, 208}, {212, 220, 207}, {218, 226, 213}, {224, 232, 
      221}, {226, 234, 223}, {225, 231, 221}, {234, 237, 230}, {233, 233, 
      225}, {226, 222, 211}, {224, 217, 201}, {182, 171, 151}, {111, 100, 
      72}, {140, 130, 94}, {213, 206, 164}, {184, 179, 137}, {57, 53, 15}, {
      27, 26, 0}, {23, 23, 0}, {21, 23, 2}, {26, 31, 8}, {12, 26, 0}, {14, 32,
       0}, {23, 41, 3}, {64, 84, 49}, {91, 112, 79}, {80, 104, 70}, {65, 91, 
      52}, {40, 69, 23}, {25, 55, 3}, {45, 79, 19}, {59, 94, 30}, {67, 102, 
      38}, {76, 108, 45}, {65, 96, 36}, {43, 74, 17}, {32, 62, 12}, {35, 63, 
      22}, {47, 75, 34}, {31, 60, 12}, {20, 50, 0}, {30, 61, 2}, {17, 48, 
      0}, {6, 35, 0}, {27, 53, 6}, {43, 65, 29}, {28, 46, 20}, {9, 24, 5}, {0,
       11, 0}, {6, 17, 3}, {21, 30, 13}, {21, 29, 8}, {7, 19, 0}, {2, 20, 
      8}, {1, 23, 11}, {5, 27, 14}, {9, 31, 10}, {9, 33, 1}, {11, 34, 0}, {17,
       40, 0}, {25, 46, 0}, {18, 38, 0}, {30, 47, 0}, {42, 55, 9}, {39, 51, 
      15}, {23, 32, 5}, {11, 19, 0}, {18, 23, 3}, {28, 36, 15}, {7, 15, 0}, {
      19, 28, 0}, {38, 48, 11}, {55, 67, 21}, {59, 69, 16}, {48, 59, 1}, {39, 
      50, 0}, {36, 47, 0}, {51, 62, 6}, {55, 67, 17}, {53, 65, 19}, {54, 69, 
      28}, {66, 82, 45}, {58, 75, 39}, {27, 44, 8}, {1, 21, 0}, {0, 19, 0}, {
      0, 11, 0}, {8, 27, 8}, {0, 16, 6}, {0, 8, 5}, {0, 11, 11}, {0, 5, 0}, {
      9, 26, 10}, {1, 18, 0}, {26, 46, 0}, {65, 89, 11}, {99, 125, 26}, {118, 
      147, 28}, {123, 155, 18}, {123, 156, 7}, {119, 153, 15}, {79, 117, 
      14}, {60, 99, 16}, {79, 113, 36}, {74, 107, 36}, {73, 108, 42}, {75, 
      111, 50}, {0, 33, 0}, {13, 53, 1}, {15, 59, 10}, {36, 79, 36}, {28, 70, 
      32}, {28, 67, 36}, {22, 55, 28}, {25, 53, 31}, {51, 72, 53}, {40, 57, 
      41}, {33, 46, 36}, {2, 13, 5}, {0, 2, 2}, {0, 5, 9}, {0, 0, 9}, {3, 3, 
      13}, {9, 6, 17}, {1, 0, 5}, {3, 1, 4}, {3, 1, 2}, {3, 2, 0}, {2, 3, 
      0}, {2, 3, 0}, {1, 3, 0}, {0, 3, 4}, {0, 3, 4}, {3, 3, 1}, {4, 5, 0}, {
      4, 4, 2}, {5, 6, 1}, {5, 5, 3}, {4, 5, 0}, {4, 4, 2}, {3, 4, 0}, {4, 4, 
      2}, {4, 5, 0}, {4, 4, 2}, {4, 5, 0}, {4, 4, 2}, {4, 5, 0}, {4, 4, 2}, {
      4, 5, 0}}, {{0, 5, 0}, {10, 15, 0}, {24, 31, 0}, {29, 38, 9}, {23, 36, 
      8}, {15, 29, 3}, {12, 28, 2}, {12, 28, 2}, {8, 26, 0}, {10, 28, 2}, {11,
       27, 1}, {10, 24, 0}, {15, 28, 2}, {21, 34, 6}, {22, 33, 3}, {14, 27, 
      0}, {6, 21, 0}, {6, 21, 0}, {9, 21, 1}, {10, 18, 0}, {18, 21, 0}, {40, 
      44, 21}, {49, 55, 29}, {31, 45, 10}, {28, 49, 8}, {34, 62, 13}, {47, 80,
       23}, {58, 94, 30}, {60, 97, 27}, {64, 101, 24}, {87, 121, 44}, {107, 
      146, 63}, {96, 151, 57}, {90, 155, 55}, {84, 150, 50}, {73, 144, 42}, {
      67, 142, 39}, {68, 147, 40}, {65, 147, 39}, {60, 141, 36}, {61, 142, 
      37}, {71, 149, 47}, {88, 162, 63}, {111, 181, 85}, {128, 192, 98}, {123,
       182, 92}, {106, 160, 74}, {94, 143, 62}, {65, 111, 38}, {62, 103, 
      35}, {59, 96, 29}, {56, 86, 22}, {51, 77, 12}, {56, 81, 16}, {80, 106, 
      43}, {105, 135, 71}, {124, 163, 98}, {149, 194, 127}, {166, 218, 152}, {
      168, 224, 159}, {170, 229, 165}, {170, 228, 167}, {146, 204, 143}, {117,
       173, 100}, {90, 141, 46}, {67, 116, 9}, {61, 108, 4}, {78, 123, 20}, {
      91, 133, 31}, {98, 139, 37}, {99, 137, 38}, {90, 128, 29}, {76, 114, 
      15}, {69, 107, 6}, {76, 114, 11}, {99, 140, 34}, {117, 160, 52}, {113, 
      161, 49}, {106, 154, 42}, {105, 150, 45}, {75, 108, 21}, {63, 90, 11}, {
      47, 74, 0}, {45, 73, 0}, {60, 90, 16}, {77, 109, 34}, {84, 116, 43}, {
      81, 115, 41}, {59, 93, 19}, {42, 76, 2}, {26, 60, 0}, {23, 57, 0}, {30, 
      64, 0}, {43, 77, 1}, {60, 94, 18}, {71, 111, 22}, {97, 146, 29}, {105, 
      160, 32}, {130, 186, 61}, {157, 212, 92}, {157, 214, 101}, {137, 193, 
      86}, {118, 174, 75}, {112, 168, 77}, {97, 152, 69}, {88, 145, 68}, {83, 
      139, 68}, {82, 139, 71}, {87, 143, 82}, {89, 147, 88}, {88, 146, 88}, {
      83, 144, 84}, {97, 164, 95}, {89, 159, 89}, {90, 155, 97}, {105, 166, 
      122}, {129, 185, 156}, {145, 199, 183}, {152, 201, 195}, {154, 200, 
      200}, {164, 208, 209}, {165, 206, 202}, {159, 200, 184}, {150, 189, 
      162}, {134, 172, 131}, {115, 154, 101}, {101, 141, 78}, {96, 136, 66}, {
      109, 149, 78}, {108, 150, 78}, {106, 147, 77}, {105, 146, 78}, {107, 
      147, 84}, {101, 143, 80}, {81, 121, 61}, {58, 97, 40}, {41, 80, 25}, {
      31, 68, 14}, {33, 68, 12}, {47, 80, 25}, {60, 89, 33}, {60, 88, 30}, {
      56, 84, 25}, {56, 84, 26}, {58, 88, 36}, {55, 87, 37}, {65, 95, 43}, {
      85, 114, 60}, {104, 131, 78}, {114, 139, 84}, {113, 138, 81}, {112, 135,
       79}, {104, 125, 69}, {110, 131, 75}, {125, 146, 90}, {129, 152, 98}, {
      124, 147, 95}, {121, 145, 93}, {114, 138, 88}, {100, 116, 67}, {113, 
      111, 62}, {97, 84, 39}, {83, 72, 27}, {82, 73, 30}, {132, 123, 84}, {
      185, 180, 140}, {170, 165, 123}, {134, 133, 87}, {105, 107, 60}, {93, 
      96, 49}, {117, 123, 79}, {136, 142, 104}, {108, 115, 84}, {83, 91, 
      68}, {77, 83, 69}, {63, 70, 54}, {47, 58, 26}, {48, 60, 22}, {78, 90, 
      52}, {98, 110, 72}, {98, 110, 74}, {109, 121, 85}, {77, 88, 54}, {61, 
      72, 40}, {55, 66, 36}, {60, 70, 43}, {60, 70, 45}, {52, 62, 38}, {38, 
      47, 26}, {23, 32, 13}, {8, 17, 0}, {0, 5, 0}, {0, 7, 0}, {13, 20, 13}, {
      12, 17, 13}, {4, 8, 7}, {12, 13, 17}, {15, 14, 20}, {8, 5, 12}, {3, 0, 
      9}, {3, 2, 10}, {1, 0, 8}, {0, 0, 5}, {0, 5, 8}, {5, 15, 14}, {4, 16, 
      12}, {8, 23, 16}, {23, 38, 31}, {56, 68, 68}, {37, 48, 50}, {16, 26, 
      28}, {0, 7, 9}, {16, 26, 28}, {20, 31, 33}, {16, 26, 28}, {14, 25, 
      27}, {52, 62, 64}, {72, 83, 85}, {14, 24, 26}, {21, 32, 34}, {30, 40, 
      42}, {8, 19, 21}, {0, 9, 11}, {0, 4, 4}, {0, 16, 9}, {0, 8, 0}, {0, 6, 
      0}, {33, 49, 46}, {83, 95, 95}, {78, 88, 90}, {36, 43, 49}, {8, 17, 
      22}, {35, 44, 51}, {4, 17, 25}, {31, 50, 57}, {68, 93, 100}, {124, 154, 
      162}, {120, 154, 163}, {115, 154, 161}, {109, 147, 156}, {122, 151, 
      165}, {134, 160, 175}, {156, 178, 191}, {151, 171, 180}, {119, 136, 
      143}, {88, 102, 103}, {110, 120, 119}, {150, 156, 152}, {188, 191, 
      184}, {202, 205, 196}, {219, 221, 210}, {227, 229, 216}, {227, 231, 
      217}, {226, 230, 216}, {230, 234, 220}, {235, 239, 225}, {246, 249, 
      238}, {238, 241, 230}, {241, 243, 232}, {243, 240, 231}, {237, 231, 
      219}, {223, 216, 200}, {173, 162, 140}, {101, 92, 61}, {138, 129, 90}, {
      193, 186, 142}, {169, 165, 120}, {51, 48, 7}, {26, 26, 0}, {33, 33, 
      5}, {30, 32, 10}, {19, 27, 3}, {17, 33, 0}, {8, 31, 0}, {19, 41, 2}, {
      73, 98, 59}, {102, 128, 91}, {83, 111, 70}, {68, 100, 53}, {54, 89, 
      35}, {49, 85, 21}, {56, 93, 23}, {61, 99, 22}, {69, 108, 29}, {74, 111, 
      34}, {63, 97, 21}, {56, 89, 18}, {66, 98, 33}, {54, 84, 32}, {58, 88, 
      36}, {46, 77, 18}, {39, 74, 8}, {49, 85, 13}, {48, 84, 14}, {55, 90, 
      24}, {80, 113, 58}, {103, 131, 91}, {58, 81, 53}, {23, 42, 23}, {16, 30,
       17}, {16, 26, 15}, {18, 26, 11}, {18, 23, 3}, {6, 15, 0}, {0, 13, 5}, {
      0, 16, 8}, {3, 25, 13}, {12, 35, 15}, {12, 35, 6}, {3, 27, 0}, {6, 29, 
      0}, {16, 38, 0}, {19, 36, 0}, {30, 45, 2}, {50, 62, 24}, {62, 73, 41}, {
      52, 60, 37}, {26, 33, 17}, {10, 13, 4}, {6, 9, 0}, {1, 10, 0}, {16, 26, 
      1}, {40, 49, 18}, {57, 67, 30}, {58, 67, 22}, {45, 55, 5}, {35, 45, 
      0}, {33, 43, 0}, {34, 43, 0}, {41, 52, 10}, {50, 62, 24}, {49, 64, 
      25}, {46, 61, 22}, {48, 65, 23}, {55, 74, 29}, {58, 77, 32}, {58, 74, 
      37}, {18, 31, 1}, {4, 17, 0}, {0, 12, 0}, {8, 19, 13}, {14, 25, 21}, {3,
       16, 9}, {20, 34, 17}, {45, 64, 32}, {50, 72, 23}, {67, 94, 23}, {100, 
      130, 42}, {129, 165, 59}, {132, 170, 51}, {101, 140, 15}, {67, 105, 
      0}, {30, 64, 0}, {38, 69, 9}, {72, 102, 42}, {70, 100, 40}, {64, 95, 
      35}, {68, 104, 43}, {3, 43, 0}, {26, 71, 12}, {70, 119, 63}, {99, 152, 
      98}, {70, 120, 71}, {42, 89, 45}, {40, 78, 41}, {30, 61, 30}, {35, 58, 
      32}, {33, 51, 29}, {24, 38, 21}, {1, 13, 1}, {0, 6, 2}, {3, 8, 11}, {0, 
      0, 7}, {2, 2, 12}, {12, 9, 20}, {5, 2, 11}, {3, 1, 4}, {3, 2, 0}, {3, 2,
       0}, {2, 3, 0}, {2, 2, 0}, {1, 3, 2}, {0, 3, 6}, {0, 3, 6}, {3, 3, 1}, {
      4, 5, 0}, {4, 5, 0}, {5, 6, 1}, {5, 6, 1}, {4, 5, 0}, {4, 5, 0}, {3, 4, 
      0}, {4, 5, 0}, {4, 5, 0}, {4, 5, 0}, {4, 5, 0}, {4, 5, 0}, {4, 5, 0}, {
      4, 5, 0}, {4, 5, 0}}, {{14, 25, 0}, {36, 47, 4}, {57, 70, 27}, {58, 73, 
      32}, {42, 58, 21}, {26, 43, 9}, {20, 37, 5}, {20, 39, 9}, {17, 35, 9}, {
      17, 35, 9}, {18, 34, 8}, {21, 35, 12}, {27, 39, 17}, {34, 44, 20}, {31, 
      39, 16}, {21, 33, 9}, {22, 40, 14}, {15, 33, 7}, {18, 32, 7}, {23, 33, 
      8}, {27, 33, 7}, {39, 46, 15}, {42, 52, 18}, {29, 45, 6}, {23, 46, 0}, {
      43, 73, 21}, {62, 97, 39}, {58, 97, 34}, {43, 80, 13}, {40, 76, 6}, {62,
       95, 24}, {82, 120, 43}, {91, 143, 58}, {95, 155, 65}, {98, 162, 68}, {
      92, 159, 64}, {82, 152, 56}, {77, 149, 50}, {75, 149, 50}, {75, 149, 
      50}, {89, 161, 62}, {88, 158, 62}, {80, 145, 51}, {89, 149, 59}, {109, 
      163, 77}, {98, 146, 62}, {74, 119, 38}, {75, 116, 38}, {79, 116, 47}, {
      73, 105, 42}, {66, 94, 33}, {58, 82, 22}, {46, 66, 7}, {39, 57, 0}, {49,
       69, 10}, {62, 88, 27}, {106, 138, 75}, {122, 161, 96}, {137, 182, 
      115}, {147, 194, 126}, {163, 209, 144}, {178, 224, 159}, {171, 216, 
      151}, {155, 195, 124}, {125, 158, 77}, {101, 131, 45}, {93, 121, 34}, {
      106, 132, 41}, {115, 141, 44}, {122, 147, 46}, {123, 148, 44}, {114, 
      140, 33}, {98, 124, 15}, {82, 110, 0}, {92, 120, 10}, {128, 157, 49}, {
      144, 176, 69}, {120, 156, 50}, {90, 126, 20}, {77, 111, 16}, {79, 103, 
      25}, {76, 97, 28}, {62, 83, 16}, {49, 70, 5}, {56, 78, 14}, {77, 99, 
      35}, {84, 106, 44}, {77, 99, 37}, {40, 62, 0}, {26, 48, 0}, {15, 38, 
      0}, {20, 43, 0}, {41, 63, 0}, {72, 94, 21}, {108, 130, 55}, {131, 158, 
      65}, {128, 160, 35}, {130, 167, 27}, {149, 187, 48}, {173, 211, 74}, {
      171, 211, 78}, {150, 189, 62}, {137, 177, 55}, {138, 178, 64}, {146, 
      187, 81}, {136, 177, 81}, {123, 165, 79}, {116, 159, 80}, {117, 158, 
      90}, {123, 165, 102}, {131, 172, 116}, {133, 178, 123}, {132, 182, 
      123}, {124, 175, 119}, {127, 175, 127}, {146, 188, 150}, {163, 202, 
      173}, {172, 205, 186}, {178, 206, 192}, {184, 207, 197}, {175, 195, 
      183}, {177, 196, 177}, {174, 193, 163}, {163, 181, 139}, {147, 166, 
      111}, {132, 151, 87}, {121, 142, 67}, {115, 136, 59}, {110, 131, 56}, {
      111, 133, 61}, {115, 136, 69}, {120, 142, 80}, {122, 142, 89}, {109, 
      131, 84}, {84, 102, 62}, {61, 79, 41}, {45, 61, 22}, {26, 41, 0}, {18, 
      32, 0}, {38, 51, 0}, {74, 86, 24}, {88, 99, 30}, {69, 80, 4}, {42, 54, 
      0}, {72, 86, 27}, {76, 90, 37}, {86, 100, 47}, {98, 111, 57}, {104, 114,
       61}, {105, 114, 59}, {110, 119, 64}, {117, 126, 69}, {147, 155, 98}, {
      152, 161, 106}, {160, 169, 114}, {155, 165, 112}, {146, 156, 104}, {145,
       157, 107}, {136, 148, 100}, {116, 124, 75}, {103, 96, 50}, {88, 75, 
      31}, {98, 86, 46}, {104, 95, 56}, {123, 113, 78}, {154, 148, 112}, {140,
       135, 97}, {106, 104, 63}, {88, 90, 43}, {84, 87, 40}, {105, 111, 67}, {
      118, 125, 84}, {98, 105, 72}, {84, 92, 68}, {79, 86, 68}, {61, 70, 
      51}, {73, 84, 54}, {70, 82, 46}, {78, 90, 54}, {97, 109, 73}, {92, 103, 
      69}, {116, 127, 93}, {91, 102, 70}, {80, 91, 59}, {77, 88, 58}, {82, 93,
       63}, {84, 94, 67}, {73, 83, 58}, {49, 59, 34}, {25, 35, 11}, {17, 26, 
      5}, {19, 28, 9}, {19, 27, 14}, {29, 37, 26}, {23, 28, 21}, {11, 16, 
      10}, {14, 16, 15}, {12, 13, 15}, {4, 3, 9}, {1, 0, 6}, {6, 6, 14}, {5, 
      8, 15}, {4, 9, 15}, {3, 11, 14}, {4, 16, 16}, {8, 22, 22}, {21, 37, 
      34}, {33, 52, 48}, {110, 126, 126}, {71, 89, 91}, {47, 62, 65}, {59, 77,
       79}, {46, 61, 64}, {19, 37, 39}, {15, 30, 33}, {39, 57, 59}, {70, 85, 
      88}, {75, 93, 95}, {14, 29, 32}, {14, 32, 34}, {30, 45, 48}, {27, 45, 
      47}, {25, 40, 43}, {28, 46, 46}, {20, 41, 36}, {12, 33, 28}, {0, 15, 
      11}, {0, 14, 13}, {23, 35, 35}, {30, 40, 42}, {16, 23, 29}, {4, 13, 
      18}, {28, 37, 44}, {13, 26, 34}, {49, 66, 74}, {84, 107, 115}, {118, 
      147, 153}, {85, 118, 125}, {121, 158, 164}, {124, 159, 165}, {106, 134, 
      145}, {80, 104, 116}, {96, 116, 125}, {112, 131, 138}, {144, 159, 
      164}, {130, 142, 142}, {163, 172, 169}, {195, 202, 195}, {216, 219, 
      212}, {224, 225, 217}, {232, 234, 223}, {237, 239, 228}, {238, 240, 
      229}, {238, 240, 229}, {239, 242, 231}, {242, 245, 234}, {239, 245, 
      235}, {236, 239, 230}, {241, 242, 234}, {246, 246, 236}, {243, 239, 
      228}, {230, 222, 209}, {191, 183, 162}, {143, 136, 107}, {142, 134, 
      97}, {155, 150, 108}, {147, 144, 101}, {63, 61, 20}, {30, 32, 0}, {18, 
      21, 0}, {19, 23, 0}, {25, 33, 10}, {23, 37, 11}, {13, 32, 2}, {16, 37, 
      6}, {63, 87, 53}, {94, 120, 83}, {86, 115, 71}, {82, 115, 62}, {73, 108,
       42}, {50, 89, 10}, {56, 96, 7}, {65, 106, 10}, {81, 123, 23}, {87, 127,
       28}, {73, 113, 16}, {75, 112, 17}, {98, 134, 47}, {102, 138, 64}, {97, 
      133, 63}, {88, 125, 48}, {79, 118, 39}, {80, 119, 38}, {88, 126, 49}, {
      102, 139, 70}, {116, 149, 94}, {107, 135, 95}, {43, 67, 41}, {13, 31, 
      15}, {21, 34, 24}, {20, 30, 21}, {18, 26, 13}, {20, 24, 9}, {9, 18, 
      1}, {0, 14, 4}, {0, 18, 6}, {6, 29, 13}, {19, 43, 19}, {24, 48, 16}, {
      23, 48, 8}, {29, 52, 6}, {39, 61, 12}, {65, 85, 36}, {52, 69, 24}, {46, 
      63, 21}, {51, 65, 30}, {43, 53, 28}, {20, 29, 10}, {11, 17, 3}, {16, 25,
       8}, {18, 28, 1}, {25, 39, 6}, {40, 52, 16}, {48, 58, 21}, {44, 52, 
      13}, {33, 41, 2}, {28, 36, 0}, {30, 37, 3}, {18, 27, 0}, {15, 24, 0}, {
      28, 39, 9}, {29, 43, 8}, {19, 34, 0}, {39, 57, 7}, {83, 104, 47}, {106, 
      128, 64}, {135, 156, 89}, {88, 106, 44}, {43, 61, 9}, {4, 21, 0}, {0, 8,
       0}, {0, 14, 0}, {10, 25, 2}, {34, 50, 24}, {66, 86, 51}, {61, 82, 
      39}, {62, 87, 30}, {85, 112, 45}, {113, 144, 68}, {114, 146, 61}, {73, 
      106, 19}, {26, 57, 0}, {10, 39, 0}, {20, 48, 0}, {41, 69, 21}, {35, 61, 
      14}, {39, 67, 19}, {67, 97, 47}, {30, 64, 13}, {62, 102, 49}, {106, 153,
       98}, {135, 186, 127}, {75, 125, 66}, {16, 64, 6}, {32, 71, 16}, {41, 
      74, 21}, {28, 52, 2}, {12, 30, 0}, {3, 17, 0}, {0, 6, 0}, {0, 6, 0}, {2,
       8, 6}, {0, 0, 5}, {0, 0, 7}, {2, 0, 8}, {1, 0, 5}, {3, 1, 4}, {3, 2, 
      0}, {3, 2, 0}, {2, 3, 0}, {2, 2, 0}, {1, 2, 4}, {0, 3, 6}, {0, 3, 6}, {
      3, 3, 3}, {4, 4, 2}, {4, 4, 2}, {5, 5, 3}, {5, 5, 3}, {4, 4, 2}, {4, 4, 
      2}, {3, 3, 1}, {4, 4, 2}, {4, 4, 2}, {4, 4, 2}, {4, 4, 2}, {4, 4, 2}, {
      4, 4, 2}, {4, 4, 2}, {4, 4, 2}}, {{56, 76, 17}, {71, 90, 34}, {81, 102, 
      46}, {73, 93, 42}, {52, 74, 27}, {36, 57, 14}, {26, 48, 9}, {24, 46, 
      10}, {18, 39, 8}, {20, 38, 12}, {23, 38, 15}, {25, 39, 16}, {29, 41, 
      21}, {32, 41, 22}, {30, 37, 19}, {24, 36, 14}, {23, 42, 12}, {14, 33, 
      1}, {20, 35, 2}, {29, 40, 6}, {26, 36, 2}, {29, 39, 2}, {37, 49, 9}, {
      33, 52, 7}, {46, 72, 24}, {59, 92, 37}, {64, 102, 43}, {49, 87, 26}, {
      30, 66, 4}, {27, 59, 0}, {39, 69, 5}, {48, 83, 15}, {65, 111, 36}, {83, 
      136, 56}, {102, 157, 74}, {99, 157, 72}, {82, 142, 56}, {69, 132, 43}, {
      73, 136, 45}, {82, 145, 54}, {92, 152, 62}, {83, 139, 50}, {49, 102, 
      14}, {44, 92, 8}, {71, 112, 33}, {65, 102, 24}, {54, 86, 10}, {71, 101, 
      29}, {58, 82, 20}, {45, 66, 9}, {33, 50, 0}, {31, 44, 0}, {29, 39, 0}, {
      25, 35, 0}, {26, 39, 0}, {32, 49, 0}, {41, 65, 5}, {65, 94, 30}, {97, 
      129, 62}, {125, 161, 91}, {155, 188, 119}, {171, 202, 132}, {164, 191, 
      120}, {148, 170, 98}, {103, 116, 44}, {94, 102, 27}, {94, 103, 24}, {
      103, 111, 26}, {104, 114, 18}, {112, 120, 17}, {120, 129, 22}, {120, 
      130, 18}, {110, 120, 7}, {97, 109, 0}, {105, 118, 10}, {134, 149, 46}, {
      148, 164, 66}, {125, 144, 52}, {92, 111, 22}, {73, 92, 13}, {99, 111, 
      47}, {99, 110, 54}, {91, 101, 48}, {79, 89, 36}, {73, 83, 31}, {73, 83, 
      31}, {68, 78, 26}, {61, 69, 18}, {59, 68, 13}, {50, 59, 2}, {42, 50, 
      0}, {44, 53, 0}, {65, 72, 2}, {98, 106, 31}, {136, 144, 67}, {162, 171, 
      78}, {150, 161, 39}, {147, 161, 24}, {154, 171, 33}, {169, 185, 50}, {
      165, 183, 49}, {145, 165, 34}, {138, 158, 33}, {146, 167, 48}, {161, 
      183, 74}, {146, 168, 68}, {125, 147, 62}, {113, 135, 62}, {115, 137, 
      73}, {129, 149, 96}, {144, 166, 120}, {153, 176, 132}, {148, 177, 
      131}, {143, 172, 128}, {144, 171, 130}, {153, 175, 139}, {156, 171, 
      142}, {158, 168, 143}, {173, 177, 154}, {193, 193, 169}, {197, 193, 
      166}, {202, 196, 162}, {200, 196, 151}, {194, 189, 134}, {186, 182, 
      118}, {182, 180, 106}, {179, 178, 96}, {175, 176, 96}, {163, 163, 91}, {
      162, 162, 98}, {164, 163, 106}, {163, 163, 111}, {150, 149, 105}, {119, 
      119, 81}, {88, 85, 54}, {66, 63, 32}, {44, 39, 7}, {46, 41, 3}, {56, 49,
       3}, {80, 73, 18}, {115, 108, 40}, {133, 125, 50}, {118, 110, 27}, {89, 
      82, 2}, {110, 104, 42}, {111, 106, 51}, {118, 111, 57}, {125, 118, 
      63}, {131, 122, 67}, {132, 123, 68}, {138, 129, 72}, {145, 136, 79}, {
      158, 149, 92}, {164, 157, 102}, {172, 167, 112}, {167, 164, 111}, {160, 
      158, 107}, {165, 165, 115}, {157, 156, 108}, {133, 130, 85}, {90, 81, 
      38}, {83, 71, 31}, {107, 94, 59}, {101, 90, 58}, {91, 82, 51}, {121, 
      115, 83}, {131, 127, 92}, {114, 112, 73}, {92, 93, 49}, {80, 86, 40}, {
      82, 88, 42}, {79, 88, 45}, {74, 82, 45}, {81, 90, 61}, {87, 97, 73}, {
      77, 87, 63}, {89, 99, 72}, {86, 97, 65}, {79, 90, 58}, {94, 105, 73}, {
      84, 95, 65}, {115, 126, 96}, {104, 115, 85}, {97, 108, 78}, {104, 115, 
      85}, {101, 112, 82}, {97, 107, 80}, {85, 95, 68}, {64, 74, 47}, {45, 55,
       28}, {42, 52, 27}, {49, 59, 35}, {41, 50, 33}, {47, 53, 39}, {35, 41, 
      31}, {18, 23, 16}, {16, 18, 13}, {10, 12, 11}, {2, 3, 7}, {3, 4, 9}, {0,
       0, 7}, {10, 15, 21}, {35, 42, 50}, {51, 62, 68}, {60, 74, 77}, {78, 96,
       98}, {98, 116, 118}, {104, 124, 125}, {72, 93, 94}, {62, 86, 88}, {49, 
      73, 75}, {73, 97, 99}, {41, 65, 67}, {28, 52, 54}, {51, 75, 77}, {99, 
      123, 125}, {114, 138, 140}, {110, 134, 136}, {61, 85, 87}, {25, 49, 
      51}, {35, 59, 61}, {29, 53, 55}, {51, 75, 77}, {87, 108, 109}, {73, 93, 
      92}, {77, 96, 94}, {52, 68, 67}, {14, 28, 29}, {0, 11, 13}, {2, 12, 
      14}, {5, 12, 18}, {8, 15, 21}, {25, 34, 41}, {36, 49, 55}, {78, 95, 
      102}, {115, 136, 141}, {133, 161, 165}, {87, 118, 121}, {83, 117, 
      119}, {103, 137, 139}, {89, 114, 119}, {53, 73, 80}, {55, 74, 80}, {99, 
      117, 121}, {170, 184, 185}, {196, 206, 205}, {219, 228, 223}, {232, 237,
       231}, {232, 235, 228}, {234, 235, 227}, {236, 238, 227}, {238, 240, 
      229}, {240, 242, 231}, {241, 243, 232}, {243, 245, 234}, {243, 246, 
      235}, {245, 251, 241}, {246, 252, 242}, {253, 255, 249}, {255, 255, 
      248}, {248, 245, 236}, {235, 229, 217}, {217, 210, 192}, {201, 195, 
      169}, {134, 128, 94}, {99, 96, 55}, {121, 119, 78}, {107, 109, 69}, {91,
       95, 58}, {45, 50, 18}, {15, 21, 0}, {20, 30, 6}, {9, 22, 2}, {14, 29, 
      8}, {18, 36, 12}, {56, 77, 46}, {84, 109, 70}, {86, 114, 65}, {84, 116, 
      53}, {65, 102, 22}, {64, 105, 9}, {86, 129, 21}, {109, 154, 37}, {126, 
      172, 50}, {130, 174, 53}, {114, 157, 39}, {109, 149, 34}, {120, 162, 
      54}, {129, 170, 74}, {121, 164, 74}, {111, 154, 64}, {94, 137, 47}, {89,
       132, 43}, {105, 147, 65}, {107, 147, 77}, {91, 126, 72}, {42, 72, 
      34}, {0, 24, 0}, {0, 13, 0}, {16, 29, 20}, {17, 27, 19}, {18, 26, 15}, {
      23, 29, 15}, {13, 22, 5}, {0, 18, 4}, {3, 26, 10}, {8, 32, 10}, {17, 42,
       13}, {37, 61, 25}, {61, 86, 44}, {75, 99, 51}, {74, 98, 46}, {87, 110, 
      58}, {58, 81, 29}, {37, 56, 11}, {28, 46, 8}, {16, 31, 0}, {4, 18, 0}, {
      20, 33, 13}, {51, 63, 39}, {51, 65, 30}, {43, 58, 19}, {36, 48, 10}, {
      27, 39, 1}, {19, 29, 0}, {15, 22, 0}, {18, 23, 0}, {25, 30, 10}, {25, 
      32, 14}, {0, 7, 0}, {3, 13, 0}, {7, 21, 0}, {0, 16, 0}, {31, 52, 0}, {
      83, 108, 40}, {104, 128, 50}, {126, 150, 62}, {121, 143, 58}, {102, 124,
       49}, {66, 86, 23}, {36, 54, 4}, {21, 37, 0}, {5, 22, 0}, {0, 15, 0}, {
      32, 52, 17}, {36, 57, 18}, {39, 62, 16}, {47, 71, 21}, {57, 84, 31}, {
      59, 86, 31}, {39, 66, 11}, {14, 40, 0}, {19, 44, 5}, {15, 39, 5}, {10, 
      34, 0}, {4, 25, 0}, {25, 47, 11}, {71, 97, 58}, {47, 78, 36}, {70, 108, 
      59}, {97, 142, 87}, {108, 156, 94}, {61, 111, 42}, {24, 70, 0}, {64, 
      105, 29}, {107, 141, 64}, {81, 108, 29}, {26, 47, 0}, {0, 12, 0}, {0, 8,
       0}, {3, 11, 0}, {6, 12, 8}, {6, 7, 11}, {4, 5, 10}, {6, 3, 10}, {4, 1, 
      8}, {3, 1, 4}, {3, 2, 0}, {3, 2, 0}, {2, 3, 0}, {2, 2, 0}, {1, 2, 4}, {
      0, 3, 6}, {0, 3, 6}, {3, 3, 3}, {4, 4, 2}, {4, 4, 4}, {5, 5, 3}, {5, 5, 
      5}, {4, 4, 2}, {4, 4, 4}, {3, 3, 1}, {4, 4, 4}, {4, 4, 2}, {4, 4, 4}, {
      4, 4, 2}, {4, 4, 4}, {4, 4, 2}, {4, 4, 4}, {4, 4, 2}}, {{82, 112, 40}, {
      83, 113, 41}, {77, 106, 39}, {61, 90, 26}, {45, 74, 16}, {36, 65, 11}, {
      27, 55, 7}, {19, 46, 5}, {10, 34, 0}, {12, 32, 4}, {16, 32, 6}, {16, 30,
       7}, {14, 26, 6}, {14, 23, 6}, {16, 23, 7}, {17, 26, 5}, {24, 41, 7}, {
      17, 38, 0}, {30, 47, 5}, {41, 54, 11}, {39, 50, 8}, {45, 58, 14}, {63, 
      79, 32}, {73, 93, 42}, {95, 122, 69}, {79, 112, 55}, {52, 87, 29}, {24, 
      59, 1}, {11, 42, 0}, {14, 43, 0}, {24, 49, 0}, {26, 54, 0}, {40, 79, 
      14}, {60, 103, 34}, {86, 129, 58}, {97, 143, 70}, {90, 139, 60}, {78, 
      127, 46}, {72, 121, 39}, {73, 120, 39}, {80, 123, 41}, {67, 109, 27}, {
      31, 66, 0}, {17, 48, 0}, {42, 66, 0}, {40, 60, 0}, {35, 50, 0}, {58, 70,
       6}, {64, 74, 21}, {55, 61, 13}, {47, 50, 5}, {41, 42, 0}, {33, 32, 
      0}, {23, 22, 0}, {24, 26, 0}, {31, 39, 0}, {38, 51, 0}, {49, 67, 7}, {
      68, 87, 21}, {87, 107, 36}, {110, 126, 53}, {126, 138, 62}, {127, 136, 
      57}, {123, 124, 48}, {92, 83, 14}, {102, 87, 18}, {120, 106, 31}, {132, 
      120, 36}, {129, 119, 24}, {137, 128, 23}, {156, 148, 39}, {167, 160, 
      46}, {154, 148, 36}, {153, 149, 41}, {159, 155, 56}, {171, 167, 78}, {
      175, 172, 95}, {163, 162, 95}, {140, 138, 79}, {119, 119, 65}, {67, 66, 
      18}, {66, 67, 23}, {75, 76, 34}, {87, 85, 46}, {88, 84, 47}, {79, 75, 
      37}, {76, 71, 33}, {80, 73, 31}, {67, 59, 13}, {68, 60, 11}, {74, 65, 
      8}, {83, 73, 11}, {104, 94, 23}, {135, 126, 51}, {168, 160, 79}, {191, 
      180, 90}, {203, 191, 83}, {195, 183, 65}, {191, 180, 62}, {194, 183, 
      65}, {188, 179, 60}, {174, 167, 51}, {170, 164, 52}, {175, 171, 64}, {
      189, 186, 89}, {176, 174, 89}, {158, 158, 86}, {146, 145, 88}, {141, 
      140, 96}, {139, 136, 103}, {135, 133, 108}, {133, 133, 109}, {103, 108, 
      76}, {96, 102, 68}, {98, 99, 65}, {110, 105, 73}, {125, 114, 82}, {145, 
      129, 96}, {177, 154, 120}, {205, 177, 138}, {220, 189, 145}, {224, 192, 
      141}, {223, 192, 135}, {217, 190, 123}, {216, 190, 115}, {218, 195, 
      115}, {218, 198, 112}, {213, 194, 115}, {212, 190, 130}, {196, 173, 
      123}, {175, 151, 105}, {152, 129, 87}, {125, 101, 63}, {98, 75, 41}, {
      86, 61, 30}, {85, 61, 27}, {97, 71, 36}, {128, 101, 58}, {158, 130, 
      80}, {176, 147, 87}, {188, 157, 90}, {202, 170, 93}, {205, 174, 91}, {
      200, 169, 89}, {204, 174, 110}, {192, 163, 107}, {184, 155, 99}, {185, 
      156, 98}, {189, 158, 101}, {187, 156, 99}, {181, 152, 94}, {179, 150, 
      92}, {178, 152, 95}, {183, 158, 102}, {189, 166, 114}, {184, 164, 
      113}, {172, 154, 104}, {169, 153, 104}, {152, 138, 91}, {122, 109, 
      65}, {103, 89, 52}, {86, 73, 39}, {95, 81, 52}, {72, 61, 33}, {60, 50, 
      23}, {106, 99, 71}, {138, 133, 103}, {134, 131, 96}, {110, 111, 71}, {
      92, 98, 52}, {76, 82, 36}, {62, 71, 26}, {60, 68, 29}, {69, 79, 44}, {
      72, 83, 53}, {63, 73, 48}, {56, 66, 41}, {64, 74, 49}, {65, 75, 50}, {
      85, 95, 70}, {86, 96, 71}, {113, 123, 98}, {115, 125, 98}, {103, 113, 
      86}, {111, 121, 94}, {105, 115, 88}, {99, 110, 80}, {92, 103, 73}, {80, 
      91, 61}, {66, 77, 47}, {58, 69, 37}, {57, 67, 40}, {57, 65, 44}, {61, 
      65, 48}, {45, 49, 35}, {25, 28, 17}, {14, 19, 12}, {5, 10, 6}, {0, 3, 
      4}, {2, 7, 10}, {21, 29, 32}, {47, 56, 63}, {88, 98, 107}, {107, 122, 
      129}, {109, 126, 134}, {123, 143, 150}, {133, 153, 160}, {118, 143, 
      147}, {65, 93, 96}, {70, 100, 102}, {24, 54, 56}, {17, 47, 49}, {0, 30, 
      32}, {26, 56, 58}, {68, 98, 100}, {98, 128, 130}, {120, 150, 152}, {108,
       138, 140}, {91, 121, 123}, {32, 62, 64}, {52, 82, 84}, {39, 69, 71}, {
      75, 105, 107}, {126, 154, 155}, {147, 168, 169}, {151, 169, 169}, {120, 
      136, 136}, {68, 82, 85}, {35, 46, 50}, {18, 27, 32}, {7, 14, 20}, {5, 
      12, 18}, {35, 44, 49}, {65, 76, 80}, {108, 123, 128}, {156, 175, 179}, {
      177, 201, 203}, {131, 159, 160}, {27, 57, 59}, {47, 77, 77}, {98, 119, 
      122}, {106, 124, 126}, {118, 133, 136}, {161, 175, 175}, {192, 202, 
      201}, {226, 235, 230}, {231, 238, 231}, {236, 241, 234}, {235, 238, 
      229}, {236, 237, 229}, {237, 237, 227}, {238, 238, 228}, {240, 240, 
      232}, {241, 242, 234}, {243, 244, 236}, {242, 245, 236}, {249, 255, 
      248}, {248, 255, 247}, {244, 249, 243}, {241, 243, 238}, {234, 233, 
      228}, {214, 212, 200}, {193, 187, 171}, {182, 178, 153}, {184, 179, 
      147}, {106, 104, 66}, {106, 108, 68}, {94, 99, 58}, {91, 97, 59}, {54, 
      64, 30}, {16, 26, 0}, {16, 28, 6}, {4, 15, 0}, {10, 23, 6}, {26, 39, 
      19}, {75, 91, 62}, {96, 119, 77}, {80, 108, 49}, {71, 105, 28}, {57, 97,
       0}, {93, 138, 21}, {124, 171, 41}, {142, 191, 50}, {142, 191, 47}, {
      140, 189, 46}, {131, 180, 39}, {118, 164, 29}, {114, 161, 33}, {109, 
      158, 43}, {106, 155, 48}, {93, 142, 35}, {73, 121, 19}, {77, 124, 30}, {
      101, 144, 62}, {89, 128, 61}, {47, 81, 30}, {4, 34, 0}, {0, 22, 2}, {9, 
      26, 16}, {16, 29, 22}, {10, 21, 13}, {18, 26, 15}, {24, 30, 16}, {12, 
      23, 6}, {0, 17, 0}, {11, 33, 10}, {12, 35, 7}, {12, 36, 2}, {42, 67, 
      27}, {85, 111, 64}, {93, 120, 67}, {73, 101, 43}, {43, 68, 11}, {36, 61,
       6}, {39, 63, 13}, {42, 65, 21}, {24, 46, 8}, {3, 24, 0}, {16, 36, 8}, {
      48, 67, 37}, {64, 80, 41}, {47, 62, 19}, {27, 39, 0}, {11, 23, 0}, {4, 
      13, 0}, {1, 9, 0}, {7, 10, 0}, {14, 17, 10}, {25, 30, 24}, {0, 4, 0}, {
      0, 7, 0}, {1, 14, 0}, {0, 12, 0}, {28, 50, 0}, {77, 104, 27}, {92, 118, 
      29}, {103, 129, 30}, {103, 129, 30}, {105, 129, 41}, {111, 133, 58}, {
      92, 114, 50}, {49, 69, 18}, {12, 30, 0}, {0, 10, 0}, {0, 14, 0}, {3, 23,
       0}, {12, 34, 0}, {15, 37, 1}, {15, 36, 5}, {16, 36, 8}, {16, 36, 9}, {
      16, 35, 13}, {21, 40, 20}, {17, 36, 17}, {3, 20, 2}, {0, 14, 0}, {18, 
      36, 14}, {60, 80, 55}, {35, 60, 28}, {49, 82, 39}, {53, 93, 40}, {29, 
      74, 9}, {35, 82, 4}, {62, 106, 19}, {98, 138, 42}, {131, 166, 62}, {106,
       135, 27}, {43, 68, 0}, {13, 31, 0}, {8, 22, 0}, {0, 8, 0}, {0, 3, 0}, {
      1, 3, 2}, {3, 4, 8}, {4, 2, 7}, {4, 2, 7}, {3, 1, 2}, {3, 2, 0}, {3, 2, 
      0}, {2, 3, 0}, {2, 2, 0}, {1, 2, 4}, {0, 2, 7}, {0, 2, 7}, {3, 3, 5}, {
      4, 4, 4}, {4, 4, 6}, {5, 5, 5}, {5, 5, 7}, {4, 4, 4}, {4, 4, 6}, {3, 3, 
      3}, {4, 4, 6}, {4, 4, 4}, {4, 4, 6}, {4, 4, 4}, {4, 4, 6}, {4, 4, 4}, {
      4, 4, 6}, {4, 4, 4}}, {{73, 112, 31}, {74, 113, 32}, {67, 105, 28}, {53,
       91, 18}, {43, 80, 13}, {40, 76, 15}, {34, 67, 14}, {26, 55, 7}, {7, 34,
       0}, {4, 28, 0}, {4, 23, 0}, {6, 22, 0}, {7, 21, 0}, {7, 19, 0}, {12, 
      21, 2}, {18, 28, 3}, {26, 41, 0}, {23, 39, 0}, {34, 48, 0}, {43, 55, 
      7}, {46, 56, 6}, {64, 74, 22}, {90, 104, 51}, {103, 122, 67}, {94, 119, 
      62}, {68, 97, 41}, {40, 69, 13}, {22, 51, 0}, {23, 47, 0}, {30, 50, 
      1}, {35, 51, 6}, {34, 52, 4}, {34, 59, 2}, {36, 66, 4}, {53, 83, 21}, {
      77, 108, 41}, {92, 123, 55}, {86, 118, 45}, {67, 97, 23}, {53, 81, 6}, {
      56, 80, 6}, {60, 82, 7}, {51, 67, 0}, {52, 63, 0}, {74, 81, 13}, {82, 
      84, 19}, {82, 81, 17}, {94, 92, 35}, {104, 100, 53}, {117, 112, 72}, {
      136, 126, 90}, {138, 125, 90}, {117, 104, 69}, {93, 81, 43}, {89, 82, 
      40}, {98, 95, 50}, {65, 67, 17}, {65, 70, 12}, {69, 74, 8}, {82, 85, 
      14}, {106, 104, 27}, {135, 128, 48}, {161, 149, 65}, {176, 158, 76}, {
      174, 146, 73}, {187, 154, 83}, {207, 175, 98}, {211, 184, 97}, {200, 
      174, 79}, {203, 178, 77}, {218, 194, 88}, {225, 202, 96}, {215, 193, 
      91}, {222, 202, 107}, {227, 209, 125}, {221, 202, 133}, {204, 185, 
      129}, {173, 154, 111}, {137, 118, 85}, {107, 92, 61}, {86, 76, 41}, {72,
       64, 28}, {65, 54, 22}, {66, 52, 23}, {59, 44, 15}, {49, 32, 2}, {57, 
      36, 5}, {73, 50, 16}, {107, 84, 43}, {121, 97, 51}, {138, 113, 59}, {
      152, 127, 63}, {168, 141, 70}, {187, 161, 84}, {205, 179, 95}, {216, 
      189, 100}, {230, 199, 106}, {229, 196, 99}, {226, 193, 96}, {226, 196, 
      98}, {228, 200, 103}, {225, 199, 104}, {221, 196, 104}, {216, 192, 
      106}, {199, 177, 101}, {187, 166, 99}, {168, 147, 94}, {144, 125, 83}, {
      122, 103, 73}, {103, 82, 61}, {86, 67, 53}, {78, 59, 44}, {69, 53, 
      27}, {77, 61, 28}, {97, 77, 42}, {129, 103, 66}, {168, 134, 96}, {198, 
      159, 116}, {218, 174, 127}, {227, 180, 128}, {228, 177, 120}, {233, 183,
       122}, {233, 186, 118}, {228, 186, 114}, {228, 189, 112}, {228, 193, 
      112}, {218, 187, 105}, {206, 173, 102}, {159, 118, 72}, {133, 90, 55}, {
      105, 62, 27}, {90, 51, 12}, {87, 48, 9}, {98, 59, 20}, {129, 90, 47}, {
      159, 121, 76}, {196, 156, 107}, {208, 167, 115}, {218, 176, 118}, {225, 
      181, 118}, {233, 185, 119}, {238, 190, 118}, {232, 184, 108}, {222, 174,
       102}, {205, 157, 93}, {195, 146, 88}, {191, 142, 83}, {201, 152, 93}, {
      215, 166, 107}, {217, 171, 111}, {212, 166, 106}, {206, 161, 102}, {222,
       180, 122}, {207, 168, 111}, {195, 160, 106}, {180, 147, 96}, {162, 132,
       82}, {155, 127, 79}, {145, 118, 73}, {123, 102, 59}, {90, 74, 41}, {82,
       68, 41}, {89, 77, 51}, {62, 50, 28}, {36, 25, 5}, {60, 52, 29}, {91, 
      85, 59}, {107, 106, 75}, {116, 118, 79}, {107, 113, 69}, {93, 101, 
      54}, {81, 90, 43}, {75, 86, 43}, {70, 82, 42}, {61, 72, 38}, {52, 63, 
      33}, {36, 46, 22}, {51, 60, 39}, {66, 75, 54}, {88, 97, 76}, {106, 115, 
      94}, {116, 126, 102}, {122, 132, 108}, {91, 101, 76}, {80, 90, 65}, {88,
       98, 71}, {95, 106, 76}, {96, 107, 75}, {93, 104, 72}, {85, 96, 62}, {
      73, 84, 50}, {62, 71, 40}, {65, 71, 45}, {66, 71, 49}, {52, 57, 37}, {
      33, 37, 22}, {20, 26, 14}, {6, 13, 5}, {0, 3, 0}, {0, 9, 8}, {0, 3, 
      5}, {31, 44, 50}, {96, 111, 118}, {133, 151, 161}, {147, 167, 176}, {
      174, 196, 207}, {185, 209, 219}, {159, 186, 195}, {140, 171, 176}, {108,
       142, 144}, {26, 60, 62}, {23, 57, 59}, {36, 70, 72}, {28, 62, 64}, {43,
       77, 79}, {64, 98, 100}, {70, 104, 106}, {65, 99, 101}, {82, 116, 
      118}, {47, 81, 83}, {87, 121, 123}, {88, 122, 124}, {110, 144, 146}, {
      166, 195, 199}, {186, 207, 210}, {204, 219, 222}, {190, 203, 209}, {140,
       154, 157}, {83, 94, 98}, {33, 42, 47}, {9, 18, 23}, {12, 21, 26}, {45, 
      54, 59}, {100, 111, 115}, {148, 162, 165}, {167, 185, 185}, {141, 161, 
      162}, {111, 135, 135}, {28, 54, 53}, {97, 122, 119}, {155, 174, 172}, {
      183, 199, 196}, {186, 201, 198}, {201, 213, 209}, {195, 204, 199}, {229,
       236, 229}, {227, 232, 225}, {229, 232, 225}, {235, 236, 228}, {236, 
      237, 229}, {239, 239, 231}, {241, 241, 233}, {242, 242, 234}, {244, 244,
       236}, {244, 245, 237}, {244, 247, 240}, {241, 248, 240}, {236, 246, 
      238}, {225, 231, 227}, {223, 228, 224}, {229, 230, 225}, {207, 207, 
      199}, {168, 164, 152}, {143, 141, 120}, {149, 148, 118}, {108, 108, 
      72}, {115, 120, 80}, {57, 64, 23}, {32, 43, 3}, {28, 40, 4}, {18, 31, 
      1}, {34, 48, 23}, {42, 54, 34}, {29, 41, 21}, {36, 50, 24}, {87, 105, 
      67}, {100, 123, 69}, {72, 102, 30}, {77, 112, 20}, {91, 133, 21}, {109, 
      155, 23}, {131, 181, 34}, {133, 184, 31}, {119, 170, 13}, {119, 170, 
      17}, {122, 172, 21}, {116, 164, 20}, {107, 158, 21}, {98, 150, 26}, {94,
       149, 32}, {79, 133, 21}, {70, 121, 18}, {87, 136, 44}, {100, 144, 
      65}, {67, 107, 45}, {21, 54, 9}, {5, 34, 6}, {25, 48, 32}, {28, 45, 
      35}, {11, 26, 19}, {8, 19, 11}, {18, 28, 17}, {24, 33, 16}, {20, 32, 
      10}, {6, 24, 0}, {19, 42, 13}, {21, 45, 11}, {17, 42, 2}, {45, 71, 
      24}, {83, 110, 59}, {79, 107, 49}, {45, 73, 14}, {14, 42, 0}, {30, 60, 
      0}, {58, 87, 31}, {70, 98, 49}, {45, 72, 27}, {7, 33, 0}, {0, 23, 0}, {
      12, 36, 0}, {42, 60, 20}, {32, 47, 6}, {21, 33, 0}, {14, 25, 0}, {8, 16,
       0}, {2, 8, 0}, {1, 3, 0}, {1, 5, 4}, {0, 3, 4}, {0, 2, 0}, {2, 13, 
      0}, {3, 17, 0}, {3, 20, 0}, {37, 59, 0}, {83, 110, 31}, {101, 130, 
      40}, {108, 135, 38}, {97, 122, 28}, {96, 120, 34}, {119, 141, 66}, {89, 
      111, 49}, {21, 41, 0}, {6, 25, 0}, {19, 37, 0}, {7, 27, 0}, {1, 21, 
      0}, {0, 21, 0}, {7, 27, 0}, {9, 28, 8}, {6, 24, 8}, {6, 24, 12}, {11, 
      28, 18}, {23, 40, 30}, {25, 41, 31}, {7, 20, 11}, {0, 7, 0}, {0, 10, 
      0}, {24, 38, 21}, {11, 34, 8}, {40, 68, 30}, {82, 119, 67}, {24, 65, 
      0}, {56, 99, 17}, {110, 154, 56}, {121, 161, 49}, {124, 160, 38}, {114, 
      145, 16}, {94, 120, 13}, {67, 86, 30}, {51, 65, 39}, {18, 27, 8}, {0, 4,
       0}, {0, 1, 0}, {0, 0, 2}, {1, 0, 2}, {1, 0, 2}, {3, 2, 0}, {3, 2, 0}, {
      3, 2, 0}, {2, 3, 0}, {2, 2, 0}, {1, 2, 4}, {0, 2, 7}, {0, 2, 7}, {3, 2, 
      7}, {4, 4, 6}, {4, 4, 6}, {5, 5, 7}, {5, 5, 7}, {4, 4, 6}, {4, 4, 6}, {
      3, 3, 5}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 
      6}, {4, 4, 6}, {4, 4, 6}}, {{37, 87, 0}, {56, 106, 19}, {69, 116, 35}, {
      64, 111, 33}, {56, 99, 27}, {50, 92, 26}, {43, 83, 23}, {38, 73, 19}, {
      17, 49, 2}, {8, 35, 0}, {5, 27, 0}, {13, 32, 0}, {27, 43, 14}, {37, 51, 
      25}, {44, 57, 31}, {52, 63, 29}, {43, 52, 5}, {35, 44, 0}, {34, 41, 
      0}, {34, 39, 0}, {38, 41, 0}, {61, 66, 12}, {87, 96, 41}, {93, 106, 
      50}, {67, 84, 29}, {53, 74, 18}, {45, 65, 12}, {49, 67, 17}, {56, 69, 
      25}, {62, 69, 28}, {73, 75, 38}, {84, 86, 46}, {61, 71, 21}, {48, 61, 
      5}, {48, 59, 3}, {62, 73, 13}, {76, 88, 24}, {77, 88, 22}, {67, 77, 
      8}, {59, 66, 0}, {66, 69, 0}, {93, 93, 23}, {120, 115, 47}, {141, 132, 
      67}, {163, 149, 88}, {180, 164, 104}, {188, 169, 111}, {186, 166, 
      115}, {205, 187, 149}, {203, 184, 152}, {197, 176, 145}, {176, 153, 
      122}, {135, 112, 81}, {93, 70, 38}, {73, 55, 19}, {74, 59, 18}, {62, 52,
       3}, {81, 72, 15}, {115, 106, 41}, {154, 142, 68}, {187, 168, 89}, {209,
       184, 100}, {225, 193, 106}, {236, 199, 111}, {234, 192, 108}, {235, 
      190, 107}, {243, 198, 113}, {242, 201, 111}, {233, 192, 100}, {231, 192,
       97}, {231, 195, 101}, {225, 190, 100}, {226, 191, 109}, {218, 184, 
      112}, {206, 174, 115}, {188, 155, 110}, {151, 120, 89}, {107, 76, 56}, {
      72, 39, 30}, {54, 26, 15}, {56, 36, 12}, {56, 36, 9}, {60, 39, 12}, {69,
       45, 19}, {82, 54, 30}, {100, 70, 44}, {122, 88, 61}, {139, 103, 71}, {
      164, 126, 89}, {187, 146, 102}, {210, 169, 115}, {220, 179, 115}, {225, 
      183, 109}, {226, 185, 105}, {226, 186, 99}, {224, 182, 96}, {229, 183, 
      105}, {234, 188, 111}, {234, 188, 113}, {229, 185, 112}, {232, 187, 
      119}, {229, 186, 118}, {208, 168, 106}, {184, 145, 88}, {125, 88, 36}, {
      122, 88, 43}, {114, 80, 43}, {96, 62, 34}, {75, 43, 22}, {63, 32, 14}, {
      63, 31, 18}, {69, 36, 19}, {132, 97, 67}, {163, 125, 86}, {197, 155, 
      113}, {220, 173, 127}, {236, 184, 134}, {247, 190, 135}, {245, 185, 
      125}, {238, 174, 112}, {245, 182, 115}, {249, 189, 119}, {246, 192, 
      122}, {238, 188, 117}, {229, 184, 116}, {212, 173, 104}, {178, 145, 
      76}, {150, 113, 58}, {90, 39, 8}, {78, 21, 1}, {78, 22, 0}, {103, 51, 
      14}, {135, 84, 39}, {164, 117, 63}, {201, 155, 93}, {236, 189, 121}, {
      242, 195, 125}, {233, 185, 113}, {224, 171, 103}, {221, 166, 99}, {221, 
      163, 100}, {211, 151, 91}, {189, 126, 72}, {168, 106, 49}, {144, 80, 
      19}, {147, 83, 21}, {162, 98, 36}, {187, 123, 61}, {208, 147, 84}, {219,
       158, 95}, {219, 161, 98}, {218, 163, 99}, {207, 153, 93}, {184, 134, 
      75}, {172, 125, 69}, {168, 125, 72}, {160, 120, 69}, {157, 121, 71}, {
      157, 123, 77}, {148, 119, 77}, {79, 60, 30}, {67, 52, 29}, {74, 61, 
      42}, {58, 45, 28}, {30, 18, 2}, {21, 12, 0}, {37, 30, 11}, {77, 76, 
      48}, {118, 119, 85}, {119, 124, 83}, {114, 121, 77}, {105, 114, 67}, {
      94, 106, 60}, {76, 89, 46}, {66, 78, 38}, {66, 80, 47}, {50, 59, 38}, {
      57, 66, 49}, {72, 81, 64}, {82, 91, 74}, {116, 125, 106}, {108, 117, 
      98}, {116, 125, 106}, {66, 75, 54}, {52, 62, 37}, {80, 90, 63}, {101, 
      112, 82}, {101, 112, 80}, {95, 106, 72}, {94, 106, 70}, {86, 98, 60}, {
      75, 85, 50}, {67, 74, 43}, {72, 76, 51}, {62, 67, 44}, {48, 53, 31}, {
      35, 42, 26}, {15, 23, 10}, {0, 10, 2}, {3, 14, 10}, {26, 40, 40}, {72, 
      87, 90}, {144, 161, 169}, {182, 202, 211}, {184, 206, 219}, {197, 224, 
      235}, {189, 215, 228}, {142, 170, 181}, {136, 169, 176}, {131, 166, 
      170}, {73, 108, 112}, {82, 117, 121}, {120, 155, 159}, {78, 113, 117}, {
      81, 116, 120}, {104, 139, 143}, {84, 119, 123}, {95, 130, 134}, {120, 
      155, 159}, {109, 144, 148}, {121, 156, 160}, {133, 168, 172}, {117, 152,
       156}, {180, 209, 213}, {193, 212, 218}, {215, 228, 234}, {218, 231, 
      239}, {186, 199, 205}, {123, 134, 140}, {46, 57, 63}, {8, 19, 23}, {15, 
      26, 30}, {33, 44, 46}, {89, 100, 102}, {141, 155, 156}, {147, 163, 
      162}, {91, 109, 109}, {87, 106, 104}, {103, 123, 121}, {183, 202, 
      198}, {203, 218, 211}, {216, 229, 220}, {210, 221, 213}, {198, 208, 
      200}, {198, 208, 199}, {223, 230, 222}, {231, 237, 227}, {227, 230, 
      221}, {235, 236, 228}, {238, 239, 231}, {243, 244, 236}, {245, 246, 
      240}, {245, 244, 239}, {245, 244, 239}, {246, 245, 240}, {246, 248, 
      243}, {238, 245, 238}, {242, 252, 244}, {228, 234, 230}, {215, 219, 
      218}, {216, 216, 214}, {190, 189, 185}, {143, 140, 131}, {117, 116, 
      98}, {41, 41, 13}, {68, 72, 37}, {134, 141, 100}, {75, 83, 42}, {42, 54,
       14}, {37, 53, 14}, {22, 39, 5}, {43, 60, 28}, {72, 85, 55}, {70, 84, 
      51}, {68, 85, 43}, {93, 113, 60}, {99, 124, 56}, {89, 122, 33}, {108, 
      146, 37}, {120, 165, 38}, {121, 169, 25}, {129, 180, 25}, {122, 174, 
      12}, {113, 165, 5}, {119, 170, 15}, {121, 171, 22}, {114, 163, 22}, {
      110, 160, 27}, {89, 145, 22}, {88, 145, 30}, {82, 138, 31}, {100, 151, 
      56}, {126, 173, 92}, {103, 145, 79}, {43, 81, 32}, {8, 39, 5}, {14, 42, 
      20}, {40, 62, 49}, {25, 45, 36}, {3, 19, 9}, {16, 28, 18}, {25, 36, 
      20}, {24, 33, 12}, {30, 43, 17}, {20, 39, 7}, {27, 49, 11}, {25, 50, 
      8}, {25, 51, 4}, {42, 69, 18}, {62, 90, 32}, {54, 84, 24}, {30, 60, 
      0}, {35, 65, 3}, {52, 84, 21}, {77, 108, 49}, {84, 114, 60}, {56, 88, 
      38}, {16, 48, 1}, {0, 24, 0}, {0, 19, 0}, {11, 31, 0}, {17, 32, 0}, {24,
       37, 7}, {28, 38, 13}, {21, 29, 8}, {8, 14, 0}, {2, 7, 1}, {2, 6, 5}, {
      0, 1, 0}, {3, 9, 5}, {7, 18, 4}, {0, 14, 0}, {8, 25, 0}, {41, 63, 1}, {
      74, 100, 26}, {90, 117, 36}, {88, 112, 34}, {92, 116, 42}, {91, 113, 
      48}, {103, 124, 65}, {64, 84, 35}, {2, 20, 0}, {5, 26, 0}, {26, 46, 
      9}, {60, 80, 45}, {28, 48, 13}, {7, 26, 0}, {12, 31, 3}, {15, 32, 13}, {
      6, 23, 7}, {3, 19, 9}, {11, 26, 19}, {30, 45, 38}, {33, 46, 39}, {10, 
      21, 15}, {0, 7, 2}, {0, 3, 0}, {4, 16, 6}, {0, 17, 0}, {36, 60, 28}, {
      71, 103, 56}, {30, 66, 2}, {56, 98, 14}, {92, 133, 31}, {102, 141, 
      22}, {109, 145, 13}, {101, 133, 0}, {103, 128, 10}, {96, 114, 52}, {81, 
      96, 65}, {41, 50, 29}, {6, 14, 0}, {8, 11, 4}, {8, 10, 7}, {4, 2, 3}, {
      10, 8, 9}, {3, 2, 0}, {3, 2, 0}, {3, 2, 0}, {2, 3, 0}, {2, 2, 0}, {1, 2,
       4}, {0, 2, 9}, {0, 2, 9}, {3, 2, 7}, {4, 4, 6}, {4, 4, 6}, {5, 5, 7}, {
      5, 5, 7}, {4, 4, 6}, {4, 4, 6}, {3, 3, 5}, {4, 4, 6}, {4, 4, 6}, {4, 4, 
      6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}}, {{5, 61, 
      0}, {42, 98, 11}, {76, 130, 46}, {79, 130, 51}, {64, 115, 40}, {55, 100,
       31}, {48, 90, 26}, {43, 81, 22}, {33, 65, 15}, {18, 47, 0}, {12, 38, 
      0}, {30, 51, 10}, {57, 75, 37}, {77, 93, 56}, {87, 101, 65}, {94, 105, 
      63}, {95, 98, 45}, {82, 80, 21}, {68, 63, 7}, {56, 51, 0}, {57, 50, 
      0}, {80, 75, 20}, {99, 98, 44}, {97, 100, 45}, {72, 81, 28}, {62, 72, 
      20}, {61, 71, 21}, {67, 73, 27}, {73, 71, 30}, {82, 74, 37}, {112, 97, 
      64}, {142, 128, 91}, {131, 123, 76}, {114, 109, 54}, {99, 92, 38}, {91, 
      85, 27}, {91, 83, 21}, {94, 85, 20}, {105, 94, 28}, {120, 105, 38}, {
      155, 138, 69}, {184, 165, 97}, {218, 194, 130}, {226, 200, 139}, {223, 
      194, 136}, {229, 198, 143}, {227, 194, 141}, {207, 174, 129}, {170, 141,
       109}, {136, 109, 82}, {101, 71, 45}, {78, 46, 21}, {68, 34, 7}, {67, 
      33, 5}, {76, 47, 13}, {90, 65, 24}, {134, 112, 63}, {150, 129, 72}, {
      178, 157, 90}, {207, 181, 107}, {220, 187, 106}, {222, 182, 97}, {223, 
      176, 88}, {227, 176, 87}, {226, 172, 86}, {217, 162, 79}, {216, 164, 
      80}, {223, 171, 87}, {226, 175, 92}, {232, 183, 104}, {228, 182, 107}, {
      211, 166, 98}, {219, 175, 114}, {181, 139, 89}, {143, 101, 63}, {114, 
      73, 45}, {81, 42, 25}, {52, 14, 5}, {52, 12, 10}, {66, 31, 25}, {73, 45,
       24}, {96, 70, 43}, {122, 92, 66}, {136, 102, 77}, {145, 109, 83}, {152,
       112, 86}, {148, 104, 75}, {137, 91, 58}, {115, 66, 26}, {150, 98, 
      50}, {189, 137, 80}, {216, 163, 97}, {230, 178, 103}, {240, 188, 105}, {
      242, 191, 102}, {239, 189, 104}, {235, 185, 114}, {241, 192, 126}, {235,
       185, 124}, {217, 166, 109}, {202, 152, 101}, {183, 135, 89}, {140, 93, 
      51}, {95, 49, 13}, {86, 41, 8}, {99, 56, 24}, {108, 67, 37}, {102, 63, 
      34}, {84, 47, 20}, {76, 39, 12}, {84, 47, 20}, {99, 59, 24}, {165, 118, 
      74}, {211, 159, 109}, {246, 191, 137}, {245, 184, 127}, {232, 168, 
      106}, {234, 166, 101}, {241, 172, 103}, {244, 176, 105}, {245, 178, 
      107}, {247, 184, 115}, {241, 184, 117}, {223, 173, 110}, {198, 156, 
      98}, {160, 125, 69}, {104, 74, 22}, {60, 25, 0}, {75, 21, 0}, {80, 19, 
      0}, {108, 48, 20}, {159, 104, 65}, {199, 146, 92}, {212, 161, 96}, {217,
       168, 92}, {225, 177, 95}, {220, 169, 86}, {225, 174, 93}, {231, 175, 
      100}, {219, 160, 92}, {192, 130, 71}, {164, 98, 48}, {148, 79, 37}, {
      145, 74, 28}, {199, 127, 68}, {208, 134, 69}, {220, 146, 81}, {228, 157,
       91}, {226, 155, 89}, {214, 145, 78}, {203, 135, 70}, {198, 134, 70}, {
      177, 115, 54}, {163, 104, 44}, {166, 114, 56}, {181, 132, 76}, {174, 
      128, 76}, {156, 114, 64}, {141, 101, 52}, {123, 90, 49}, {106, 85, 
      56}, {55, 43, 21}, {35, 22, 5}, {35, 23, 9}, {38, 28, 16}, {29, 21, 
      8}, {37, 31, 15}, {86, 84, 61}, {124, 125, 94}, {127, 133, 95}, {121, 
      130, 87}, {107, 119, 73}, {90, 103, 57}, {70, 83, 39}, {66, 81, 38}, {
      83, 97, 62}, {61, 70, 49}, {55, 63, 48}, {62, 70, 55}, {59, 67, 52}, {
      106, 114, 99}, {90, 99, 82}, {105, 114, 97}, {44, 53, 34}, {54, 64, 
      40}, {93, 103, 78}, {118, 129, 99}, {106, 117, 85}, {90, 101, 67}, {89, 
      101, 63}, {89, 101, 63}, {84, 94, 57}, {69, 76, 43}, {77, 82, 52}, {73, 
      79, 51}, {61, 69, 45}, {48, 57, 36}, {24, 35, 18}, {6, 18, 6}, {6, 19, 
      10}, {40, 56, 53}, {90, 108, 108}, {170, 191, 196}, {207, 230, 238}, {
      201, 225, 237}, {201, 227, 240}, {174, 202, 216}, {111, 139, 151}, {79, 
      109, 117}, {166, 199, 204}, {145, 178, 183}, {106, 139, 144}, {141, 174,
       179}, {126, 159, 164}, {148, 181, 186}, {149, 182, 187}, {106, 139, 
      144}, {133, 166, 171}, {154, 187, 192}, {154, 187, 192}, {124, 157, 
      162}, {141, 174, 179}, {98, 131, 136}, {176, 204, 208}, {225, 242, 
      250}, {225, 238, 246}, {222, 235, 243}, {215, 228, 236}, {174, 187, 
      193}, {93, 106, 112}, {33, 44, 48}, {19, 33, 36}, {14, 25, 27}, {32, 46,
       46}, {85, 99, 99}, {130, 144, 144}, {119, 133, 133}, {131, 147, 144}, {
      176, 192, 189}, {180, 195, 190}, {203, 215, 205}, {214, 224, 213}, {226,
       236, 225}, {205, 213, 202}, {214, 222, 211}, {215, 221, 211}, {232, 
      238, 228}, {229, 232, 223}, {233, 236, 227}, {240, 241, 235}, {246, 247,
       241}, {248, 249, 243}, {246, 247, 242}, {245, 244, 240}, {246, 245, 
      241}, {245, 247, 242}, {223, 233, 225}, {239, 250, 244}, {220, 229, 
      226}, {184, 190, 188}, {159, 161, 160}, {119, 119, 117}, {75, 75, 67}, {
      58, 59, 43}, {80, 82, 58}, {95, 101, 67}, {146, 154, 113}, {83, 96, 
      52}, {58, 73, 30}, {45, 63, 21}, {12, 33, 0}, {31, 52, 11}, {62, 79, 
      34}, {101, 118, 66}, {110, 130, 71}, {108, 131, 61}, {109, 139, 53}, {
      122, 157, 55}, {133, 174, 52}, {112, 159, 21}, {117, 167, 16}, {116, 
      168, 8}, {111, 163, 3}, {114, 165, 10}, {121, 170, 26}, {108, 156, 
      20}, {89, 135, 10}, {82, 131, 13}, {66, 120, 8}, {68, 125, 20}, {79, 
      133, 37}, {125, 174, 92}, {157, 202, 135}, {102, 142, 90}, {21, 55, 
      18}, {0, 28, 4}, {23, 47, 33}, {44, 66, 54}, {18, 38, 27}, {0, 16, 5}, {
      27, 41, 24}, {31, 44, 24}, {19, 32, 6}, {31, 46, 13}, {28, 49, 10}, {23,
       46, 2}, {19, 45, 0}, {23, 50, 0}, {33, 60, 5}, {40, 68, 9}, {38, 68, 
      6}, {32, 64, 0}, {53, 85, 20}, {65, 100, 36}, {83, 117, 56}, {88, 123, 
      65}, {70, 105, 49}, {37, 71, 20}, {8, 42, 0}, {0, 25, 0}, {0, 17, 0}, {
      14, 28, 3}, {32, 44, 20}, {37, 49, 27}, {28, 37, 18}, {13, 20, 4}, {7, 
      13, 1}, {11, 16, 9}, {15, 22, 14}, {26, 34, 23}, {12, 23, 6}, {0, 7, 
      0}, {4, 22, 0}, {30, 53, 0}, {43, 70, 3}, {46, 73, 4}, {82, 106, 44}, {
      85, 106, 50}, {50, 70, 21}, {34, 52, 10}, {21, 38, 2}, {20, 37, 3}, {51,
       70, 40}, {56, 75, 45}, {103, 122, 90}, {54, 73, 43}, {17, 36, 6}, {13, 
      31, 5}, {12, 29, 10}, {0, 15, 2}, {1, 17, 7}, {18, 33, 26}, {27, 40, 
      31}, {32, 43, 35}, {15, 24, 19}, {20, 26, 22}, {15, 21, 17}, {15, 22, 
      15}, {0, 7, 0}, {19, 39, 12}, {25, 52, 11}, {34, 68, 7}, {65, 102, 
      22}, {78, 116, 15}, {116, 154, 35}, {152, 185, 52}, {125, 154, 10}, {
      105, 130, 10}, {49, 68, 4}, {46, 61, 30}, {17, 27, 3}, {0, 5, 0}, {0, 2,
       0}, {0, 2, 0}, {1, 0, 0}, {4, 3, 1}, {3, 2, 0}, {3, 2, 0}, {3, 2, 0}, {
      2, 3, 0}, {2, 2, 0}, {1, 2, 4}, {0, 2, 9}, {0, 2, 9}, {3, 2, 7}, {4, 4, 
      6}, {4, 4, 6}, {5, 5, 7}, {5, 5, 7}, {4, 4, 6}, {4, 4, 6}, {3, 3, 5}, {
      4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 
      6}, {4, 4, 6}}, {{2, 62, 0}, {31, 90, 6}, {65, 122, 41}, {81, 135, 
      57}, {75, 126, 51}, {63, 110, 40}, {59, 101, 37}, {60, 98, 37}, {51, 84,
       27}, {33, 62, 8}, {39, 63, 13}, {69, 91, 42}, {96, 116, 67}, {112, 130,
       82}, {122, 138, 91}, {128, 136, 85}, {154, 148, 90}, {148, 134, 73}, {
      152, 136, 77}, {155, 136, 80}, {149, 132, 78}, {168, 152, 100}, {185, 
      173, 121}, {177, 170, 118}, {116, 112, 64}, {83, 81, 33}, {49, 45, 0}, {
      39, 30, 0}, {55, 40, 1}, {93, 69, 33}, {140, 107, 74}, {172, 138, 
      101}, {145, 117, 69}, {124, 99, 43}, {113, 86, 31}, {124, 98, 39}, {152,
       124, 61}, {176, 147, 81}, {194, 163, 96}, {207, 174, 107}, {221, 186, 
      120}, {233, 195, 132}, {232, 194, 132}, {224, 184, 125}, {229, 188, 
      134}, {235, 193, 143}, {211, 167, 120}, {172, 130, 90}, {113, 78, 50}, {
      79, 44, 22}, {57, 19, 0}, {56, 16, 0}, {60, 18, 0}, {70, 29, 1}, {108, 
      68, 33}, {150, 113, 71}, {193, 160, 109}, {208, 176, 117}, {221, 188, 
      121}, {222, 184, 111}, {217, 171, 93}, {218, 166, 82}, {231, 171, 85}, {
      240, 178, 93}, {237, 176, 95}, {217, 158, 80}, {207, 149, 75}, {220, 
      163, 94}, {231, 176, 112}, {221, 166, 110}, {195, 143, 95}, {176, 125, 
      82}, {150, 102, 66}, {110, 65, 34}, {73, 28, 5}, {62, 19, 0}, {69, 27, 
      11}, {77, 38, 23}, {87, 47, 35}, {94, 57, 41}, {121, 86, 64}, {150, 116,
       88}, {172, 135, 108}, {169, 130, 101}, {146, 101, 72}, {111, 62, 30}, {
      100, 47, 13}, {115, 60, 21}, {137, 79, 33}, {172, 112, 58}, {206, 146, 
      84}, {221, 161, 91}, {227, 168, 92}, {234, 176, 94}, {235, 178, 89}, {
      228, 173, 90}, {229, 180, 111}, {220, 174, 112}, {206, 159, 103}, {179, 
      133, 83}, {140, 92, 52}, {104, 55, 22}, {89, 42, 14}, {92, 46, 22}, {
      121, 75, 51}, {135, 91, 64}, {132, 92, 57}, {105, 66, 25}, {87, 51, 
      3}, {109, 74, 20}, {154, 120, 59}, {191, 152, 87}, {210, 157, 91}, {208,
       147, 80}, {218, 154, 83}, {229, 162, 91}, {232, 163, 88}, {239, 170, 
      93}, {248, 179, 102}, {245, 177, 104}, {238, 175, 104}, {228, 170, 
      106}, {215, 164, 107}, {188, 146, 96}, {130, 97, 54}, {65, 39, 2}, {33, 
      12, 0}, {38, 11, 0}, {73, 26, 0}, {137, 80, 50}, {176, 121, 82}, {197, 
      144, 94}, {222, 170, 110}, {227, 179, 107}, {214, 167, 87}, {213, 167, 
      82}, {218, 170, 85}, {206, 155, 74}, {188, 134, 60}, {162, 104, 40}, {
      124, 61, 7}, {106, 39, 0}, {137, 67, 31}, {184, 113, 71}, {217, 143, 
      82}, {220, 146, 75}, {221, 146, 78}, {220, 145, 77}, {217, 142, 74}, {
      206, 133, 64}, {190, 120, 51}, {176, 109, 41}, {183, 119, 55}, {190, 
      130, 68}, {184, 128, 69}, {164, 112, 55}, {143, 93, 40}, {124, 78, 
      26}, {131, 87, 38}, {151, 116, 74}, {112, 91, 62}, {40, 28, 6}, {23, 10,
       0}, {43, 31, 19}, {28, 18, 8}, {16, 7, 0}, {55, 49, 37}, {103, 100, 
      81}, {156, 156, 130}, {127, 133, 99}, {104, 112, 71}, {98, 110, 64}, {
      95, 108, 62}, {88, 101, 55}, {82, 98, 53}, {86, 100, 64}, {79, 88, 
      67}, {62, 70, 55}, {45, 53, 38}, {45, 53, 38}, {61, 69, 54}, {70, 78, 
      63}, {58, 66, 51}, {40, 49, 32}, {60, 69, 50}, {95, 105, 81}, {108, 118,
       91}, {100, 111, 81}, {101, 112, 78}, {102, 114, 76}, {87, 99, 61}, {73,
       83, 46}, {79, 86, 52}, {92, 97, 65}, {81, 88, 57}, {67, 76, 47}, {70, 
      80, 55}, {54, 66, 44}, {28, 42, 25}, {23, 39, 26}, {62, 82, 73}, {110, 
      130, 128}, {191, 212, 215}, {199, 222, 228}, {200, 224, 234}, {202, 228,
       241}, {213, 241, 255}, {168, 196, 208}, {138, 165, 172}, {186, 214, 
      218}, {176, 204, 208}, {156, 184, 188}, {169, 197, 201}, {184, 212, 
      216}, {180, 208, 212}, {155, 183, 187}, {111, 139, 143}, {125, 153, 
      157}, {140, 168, 172}, {174, 202, 206}, {166, 194, 198}, {186, 214, 
      218}, {182, 210, 214}, {185, 208, 214}, {218, 235, 243}, {237, 250, 
      255}, {232, 245, 253}, {230, 243, 251}, {190, 203, 209}, {130, 145, 
      150}, {99, 113, 116}, {50, 65, 68}, {9, 23, 24}, {15, 29, 29}, {99, 113,
       113}, {184, 199, 196}, {179, 194, 191}, {182, 194, 190}, {210, 222, 
      218}, {192, 203, 197}, {213, 221, 210}, {221, 227, 215}, {223, 229, 
      217}, {219, 225, 215}, {217, 223, 213}, {223, 229, 219}, {231, 236, 
      229}, {234, 239, 232}, {238, 243, 236}, {242, 244, 239}, {244, 246, 
      241}, {245, 247, 242}, {246, 248, 245}, {247, 247, 245}, {244, 244, 
      242}, {241, 243, 240}, {224, 234, 226}, {217, 228, 222}, {211, 220, 
      217}, {147, 153, 153}, {112, 113, 115}, {88, 88, 88}, {28, 27, 23}, {33,
       33, 21}, {73, 75, 53}, {159, 164, 132}, {172, 183, 143}, {70, 86, 
      41}, {50, 67, 22}, {47, 69, 22}, {32, 58, 13}, {31, 55, 5}, {41, 63, 
      0}, {88, 110, 37}, {122, 147, 66}, {118, 147, 57}, {108, 143, 41}, {117,
       156, 41}, {127, 170, 39}, {125, 172, 30}, {115, 165, 14}, {116, 169, 
      16}, {107, 160, 10}, {100, 152, 8}, {103, 152, 24}, {93, 140, 24}, {73, 
      115, 13}, {57, 103, 5}, {61, 112, 19}, {67, 121, 33}, {82, 133, 56}, {
      101, 147, 83}, {94, 136, 86}, {49, 87, 50}, {9, 41, 18}, {2, 30, 15}, {
      32, 55, 45}, {17, 38, 29}, {7, 27, 15}, {15, 32, 14}, {24, 39, 16}, {27,
       43, 14}, {29, 44, 11}, {30, 48, 8}, {25, 47, 1}, {25, 49, 0}, {20, 44, 
      0}, {20, 45, 0}, {35, 63, 4}, {54, 82, 21}, {48, 78, 14}, {28, 60, 0}, {
      41, 73, 8}, {63, 98, 34}, {77, 111, 50}, {69, 105, 44}, {62, 97, 39}, {
      55, 93, 36}, {34, 71, 17}, {10, 41, 0}, {11, 28, 9}, {10, 22, 10}, {21, 
      32, 16}, {38, 49, 32}, {39, 48, 27}, {23, 33, 9}, {20, 29, 8}, {32, 41, 
      20}, {23, 32, 13}, {63, 72, 53}, {49, 61, 39}, {23, 38, 9}, {54, 72, 
      34}, {86, 108, 61}, {80, 105, 48}, {69, 94, 39}, {43, 65, 18}, {46, 67, 
      26}, {46, 66, 31}, {32, 51, 23}, {19, 37, 13}, {31, 49, 27}, {43, 61, 
      39}, {36, 54, 30}, {52, 70, 44}, {19, 37, 11}, {0, 15, 0}, {5, 20, 0}, {
      12, 26, 9}, {5, 18, 8}, {0, 11, 7}, {2, 14, 10}, {14, 28, 15}, {22, 34, 
      20}, {42, 50, 39}, {38, 43, 36}, {21, 23, 18}, {25, 30, 23}, {28, 38, 
      27}, {10, 25, 4}, {10, 32, 0}, {17, 46, 0}, {24, 58, 0}, {45, 80, 0}, {
      83, 117, 7}, {112, 144, 21}, {132, 159, 26}, {147, 171, 57}, {83, 101, 
      39}, {23, 38, 7}, {1, 11, 0}, {0, 6, 0}, {3, 6, 0}, {6, 8, 3}, {1, 0, 
      0}, {1, 0, 0}, {6, 5, 3}, {5, 4, 0}, {4, 3, 0}, {3, 4, 0}, {3, 3, 1}, {
      2, 3, 5}, {1, 4, 11}, {1, 4, 11}, {3, 2, 7}, {3, 3, 5}, {4, 4, 6}, {4, 
      4, 6}, {3, 3, 5}, {2, 2, 4}, {2, 2, 4}, {1, 1, 3}, {1, 1, 3}, {4, 4, 
      6}, {6, 6, 8}, {6, 6, 8}, {4, 4, 6}, {2, 2, 4}, {1, 1, 3}, {2, 2, 
      4}}, {{44, 102, 18}, {33, 91, 7}, {45, 98, 18}, {73, 124, 47}, {86, 132,
       59}, {76, 117, 47}, {70, 106, 42}, {77, 108, 48}, {79, 107, 48}, {67, 
      90, 34}, {54, 73, 18}, {55, 72, 18}, {76, 91, 36}, {104, 117, 63}, {135,
       145, 92}, {164, 165, 108}, {184, 168, 106}, {195, 170, 106}, {203, 174,
       116}, {206, 177, 121}, {213, 183, 133}, {217, 191, 142}, {191, 169, 
      122}, {149, 130, 87}, {81, 66, 23}, {59, 44, 1}, {45, 30, 0}, {63, 41, 
      0}, {100, 71, 31}, {139, 100, 61}, {166, 118, 82}, {178, 129, 88}, {171,
       128, 77}, {164, 122, 64}, {164, 122, 62}, {178, 134, 73}, {196, 151, 
      86}, {213, 165, 99}, {227, 180, 112}, {239, 190, 123}, {230, 180, 
      117}, {236, 188, 126}, {243, 194, 136}, {240, 193, 139}, {224, 176, 
      128}, {191, 144, 100}, {150, 102, 62}, {117, 73, 38}, {71, 31, 6}, {51, 
      13, 0}, {52, 10, 0}, {78, 34, 9}, {110, 60, 35}, {127, 78, 46}, {146, 
      98, 60}, {163, 116, 72}, {189, 146, 93}, {198, 157, 95}, {210, 167, 
      99}, {219, 171, 99}, {223, 170, 92}, {230, 169, 89}, {235, 168, 87}, {
      237, 168, 90}, {234, 170, 99}, {237, 176, 113}, {238, 176, 119}, {222, 
      162, 112}, {193, 134, 92}, {157, 101, 66}, {127, 71, 44}, {107, 55, 
      33}, {74, 26, 6}, {68, 21, 3}, {71, 26, 7}, {92, 49, 30}, {120, 80, 
      55}, {141, 104, 77}, {154, 117, 88}, {159, 122, 93}, {169, 132, 103}, {
      169, 130, 99}, {148, 107, 75}, {118, 74, 39}, {96, 46, 9}, {88, 35, 
      0}, {113, 54, 12}, {151, 90, 43}, {182, 119, 66}, {206, 142, 81}, {225, 
      160, 94}, {229, 165, 94}, {230, 166, 92}, {234, 171, 92}, {232, 171, 
      88}, {223, 167, 90}, {212, 166, 106}, {186, 146, 95}, {142, 101, 57}, {
      96, 53, 18}, {78, 34, 7}, {86, 41, 22}, {97, 51, 36}, {97, 51, 38}, {
      111, 65, 50}, {102, 57, 34}, {99, 59, 24}, {115, 77, 30}, {146, 107, 
      48}, {176, 139, 69}, {196, 163, 84}, {214, 174, 89}, {227, 169, 87}, {
      227, 160, 79}, {231, 163, 80}, {233, 165, 82}, {230, 159, 77}, {235, 
      167, 86}, {246, 179, 101}, {244, 182, 109}, {234, 176, 112}, {209, 158, 
      101}, {161, 119, 71}, {102, 68, 30}, {59, 34, 4}, {40, 22, 0}, {34, 21, 
      4}, {39, 17, 0}, {89, 47, 9}, {154, 102, 54}, {190, 139, 86}, {197, 146,
       89}, {211, 162, 96}, {213, 166, 96}, {199, 153, 78}, {191, 145, 68}, {
      181, 133, 57}, {166, 116, 43}, {133, 80, 12}, {102, 46, 0}, {111, 50, 
      0}, {152, 88, 40}, {189, 122, 79}, {202, 134, 85}, {224, 153, 89}, {224,
       150, 79}, {222, 148, 77}, {220, 146, 75}, {212, 140, 68}, {206, 133, 
      64}, {209, 139, 70}, {219, 150, 83}, {200, 135, 71}, {180, 119, 56}, {
      146, 87, 27}, {126, 71, 14}, {138, 87, 32}, {155, 105, 54}, {164, 118, 
      68}, {169, 132, 88}, {98, 77, 46}, {35, 23, 1}, {21, 10, 0}, {46, 36, 
      24}, {47, 37, 28}, {32, 25, 17}, {42, 35, 25}, {56, 54, 39}, {75, 77, 
      55}, {93, 98, 66}, {110, 118, 81}, {115, 126, 84}, {114, 127, 83}, {106,
       122, 77}, {92, 108, 63}, {78, 92, 56}, {73, 83, 59}, {75, 84, 67}, {64,
       73, 56}, {41, 49, 34}, {26, 34, 21}, {31, 39, 26}, {41, 49, 36}, {45, 
      53, 38}, {53, 62, 45}, {88, 97, 78}, {101, 111, 87}, {92, 102, 75}, {93,
       104, 72}, {97, 109, 73}, {90, 102, 66}, {85, 95, 58}, {92, 99, 65}, {
      100, 106, 72}, {85, 92, 59}, {74, 83, 52}, {81, 91, 64}, {68, 82, 57}, {
      53, 68, 47}, {58, 77, 58}, {109, 129, 117}, {126, 147, 140}, {179, 201, 
      199}, {192, 216, 218}, {200, 225, 232}, {194, 221, 230}, {208, 235, 
      246}, {189, 216, 227}, {176, 201, 206}, {205, 229, 233}, {200, 224, 
      228}, {206, 230, 234}, {216, 240, 244}, {203, 227, 231}, {193, 217, 
      221}, {184, 208, 212}, {132, 156, 160}, {150, 174, 178}, {175, 199, 
      203}, {214, 238, 242}, {211, 235, 239}, {223, 247, 251}, {212, 236, 
      240}, {206, 227, 232}, {227, 242, 249}, {233, 246, 254}, {232, 245, 
      253}, {237, 252, 255}, {210, 225, 230}, {147, 165, 167}, {100, 118, 
      120}, {69, 87, 87}, {59, 78, 76}, {79, 95, 94}, {137, 153, 150}, {195, 
      210, 207}, {190, 202, 198}, {162, 173, 169}, {175, 186, 182}, {203, 210,
       203}, {220, 223, 214}, {225, 229, 215}, {226, 229, 218}, {220, 226, 
      214}, {218, 224, 214}, {225, 230, 223}, {233, 238, 231}, {236, 243, 
      236}, {233, 240, 233}, {237, 243, 239}, {238, 243, 239}, {234, 239, 
      235}, {234, 239, 235}, {241, 243, 240}, {247, 249, 246}, {248, 253, 
      249}, {215, 225, 217}, {149, 160, 154}, {110, 119, 116}, {69, 75, 75}, {
      65, 66, 70}, {72, 72, 74}, {56, 55, 53}, {90, 90, 80}, {148, 151, 
      130}, {217, 224, 191}, {213, 224, 184}, {93, 109, 62}, {51, 71, 22}, {
      41, 65, 15}, {41, 68, 17}, {56, 84, 25}, {47, 74, 0}, {88, 117, 27}, {
      122, 153, 59}, {122, 157, 55}, {111, 149, 38}, {114, 155, 35}, {128, 
      174, 42}, {140, 189, 48}, {125, 177, 32}, {124, 176, 31}, {113, 164, 
      27}, {100, 149, 23}, {86, 133, 21}, {63, 107, 10}, {56, 95, 12}, {65, 
      107, 31}, {64, 112, 36}, {66, 116, 45}, {72, 117, 58}, {75, 117, 71}, {
      61, 98, 65}, {21, 54, 33}, {2, 30, 16}, {12, 38, 29}, {23, 44, 37}, {15,
       35, 24}, {17, 35, 19}, {21, 41, 16}, {20, 39, 7}, {24, 44, 7}, {30, 48,
       8}, {24, 46, 0}, {20, 44, 0}, {22, 47, 0}, {31, 56, 0}, {43, 68, 10}, {
      47, 75, 16}, {44, 72, 11}, {39, 69, 7}, {37, 69, 4}, {56, 88, 25}, {69, 
      104, 40}, {79, 113, 52}, {75, 111, 50}, {63, 98, 40}, {49, 87, 28}, {36,
       74, 17}, {28, 59, 17}, {26, 44, 28}, {25, 36, 30}, {22, 32, 21}, {21, 
      32, 15}, {22, 32, 8}, {19, 29, 2}, {19, 30, 0}, {20, 31, 1}, {21, 31, 
      6}, {51, 64, 38}, {70, 84, 58}, {81, 98, 66}, {90, 110, 73}, {71, 94, 
      52}, {40, 64, 16}, {30, 54, 6}, {25, 46, 5}, {30, 50, 15}, {37, 56, 
      26}, {30, 48, 24}, {19, 36, 18}, {22, 39, 23}, {22, 39, 23}, {6, 23, 
      5}, {15, 32, 13}, {0, 15, 0}, {0, 8, 0}, {3, 17, 0}, {13, 26, 16}, {11, 
      24, 17}, {8, 20, 20}, {9, 21, 19}, {0, 13, 0}, {10, 23, 5}, {23, 31, 
      16}, {23, 26, 17}, {22, 23, 17}, {33, 36, 29}, {31, 39, 28}, {10, 23, 
      5}, {1, 20, 0}, {15, 41, 0}, {22, 52, 0}, {26, 59, 0}, {40, 72, 0}, {57,
       86, 0}, {87, 112, 0}, {119, 141, 40}, {58, 75, 20}, {9, 24, 0}, {0, 6, 
      0}, {0, 5, 0}, {1, 4, 0}, {4, 6, 3}, {1, 0, 0}, {6, 4, 5}, {5, 4, 2}, {
      4, 3, 0}, {4, 3, 0}, {3, 4, 0}, {3, 3, 1}, {3, 4, 6}, {1, 4, 11}, {2, 5,
       12}, {4, 3, 8}, {4, 4, 4}, {5, 5, 7}, {5, 5, 5}, {4, 4, 6}, {4, 4, 
      4}, {3, 3, 5}, {2, 2, 2}, {1, 1, 3}, {3, 3, 3}, {5, 5, 7}, {5, 5, 5}, {
      4, 4, 6}, {3, 3, 3}, {3, 3, 5}, {4, 4, 4}}, {{63, 112, 31}, {42, 91, 
      10}, {33, 77, 0}, {40, 82, 8}, {49, 86, 16}, {52, 83, 16}, {58, 84, 
      21}, {70, 91, 32}, {65, 83, 25}, {61, 74, 18}, {46, 55, 0}, {59, 66, 
      12}, {106, 114, 57}, {134, 139, 83}, {137, 140, 83}, {149, 143, 83}, {
      128, 100, 35}, {172, 134, 71}, {198, 159, 100}, {210, 170, 118}, {225, 
      187, 140}, {216, 179, 137}, {160, 128, 89}, {104, 76, 39}, {50, 24, 
      0}, {39, 15, 0}, {50, 22, 0}, {93, 60, 19}, {150, 107, 64}, {187, 134, 
      90}, {195, 134, 89}, {187, 125, 76}, {206, 150, 91}, {208, 153, 89}, {
      213, 158, 93}, {216, 159, 92}, {211, 154, 85}, {207, 148, 80}, {209, 
      150, 82}, {216, 157, 91}, {221, 163, 100}, {215, 161, 101}, {219, 168, 
      115}, {219, 168, 121}, {183, 136, 94}, {124, 78, 42}, {81, 36, 3}, {65, 
      24, 0}, {48, 10, 0}, {45, 7, 0}, {56, 14, 0}, {87, 40, 14}, {127, 74, 
      43}, {158, 102, 67}, {175, 121, 77}, {183, 130, 80}, {182, 130, 72}, {
      190, 139, 74}, {199, 149, 80}, {207, 153, 81}, {211, 151, 78}, {213, 
      149, 75}, {221, 152, 77}, {225, 154, 88}, {218, 152, 102}, {213, 149, 
      111}, {198, 135, 100}, {168, 107, 78}, {136, 75, 54}, {105, 48, 31}, {
      77, 23, 13}, {57, 7, 0}, {85, 37, 25}, {91, 48, 32}, {103, 62, 40}, {
      119, 80, 49}, {136, 101, 61}, {152, 118, 72}, {158, 125, 72}, {158, 125,
       74}, {129, 91, 54}, {113, 70, 36}, {87, 43, 6}, {87, 40, 0}, {118, 65, 
      21}, {150, 94, 45}, {178, 118, 64}, {204, 142, 85}, {211, 147, 85}, {
      220, 155, 89}, {225, 160, 92}, {223, 159, 88}, {222, 159, 88}, {223, 
      161, 88}, {214, 154, 81}, {196, 145, 80}, {145, 107, 62}, {113, 80, 
      47}, {78, 44, 17}, {59, 22, 4}, {64, 26, 17}, {82, 41, 37}, {92, 48, 
      47}, {91, 47, 46}, {84, 39, 33}, {82, 39, 23}, {109, 65, 36}, {159, 118,
       74}, {201, 161, 100}, {210, 172, 99}, {204, 166, 83}, {205, 159, 71}, {
      217, 158, 66}, {223, 157, 63}, {233, 166, 75}, {236, 169, 82}, {225, 
      159, 75}, {221, 158, 79}, {222, 162, 89}, {212, 159, 93}, {206, 157, 
      99}, {172, 130, 82}, {113, 79, 41}, {54, 27, 0}, {25, 4, 0}, {28, 15, 
      0}, {44, 34, 25}, {61, 45, 22}, {134, 97, 44}, {180, 133, 65}, {195, 
      148, 80}, {188, 143, 76}, {191, 145, 83}, {189, 143, 83}, {169, 123, 
      64}, {152, 106, 47}, {125, 76, 20}, {107, 58, 2}, {101, 50, 0}, {124, 
      72, 14}, {160, 104, 45}, {187, 128, 68}, {201, 141, 81}, {208, 147, 
      84}, {213, 146, 76}, {205, 137, 66}, {206, 136, 66}, {218, 148, 78}, {
      224, 154, 84}, {212, 144, 73}, {199, 130, 61}, {192, 125, 57}, {138, 73,
       9}, {148, 86, 25}, {154, 95, 37}, {163, 108, 52}, {182, 129, 75}, {183,
       133, 82}, {166, 118, 69}, {149, 110, 67}, {124, 104, 71}, {57, 45, 
      19}, {22, 11, 0}, {31, 21, 9}, {43, 32, 26}, {42, 35, 29}, {36, 29, 
      23}, {25, 23, 11}, {53, 54, 36}, {106, 110, 83}, {150, 157, 124}, {153, 
      163, 126}, {144, 156, 116}, {135, 150, 107}, {113, 128, 85}, {85, 99, 
      63}, {80, 90, 65}, {80, 89, 68}, {77, 86, 67}, {59, 68, 51}, {27, 35, 
      20}, {4, 12, 0}, {11, 19, 6}, {31, 39, 26}, {34, 42, 29}, {65, 74, 
      57}, {77, 86, 67}, {71, 81, 57}, {75, 85, 58}, {83, 94, 62}, {85, 96, 
      64}, {87, 97, 63}, {99, 106, 72}, {100, 106, 72}, {82, 89, 56}, {74, 85,
       53}, {80, 93, 63}, {70, 86, 57}, {64, 82, 56}, {82, 101, 79}, {116, 
      137, 120}, {144, 166, 153}, {186, 209, 201}, {196, 221, 217}, {206, 230,
       232}, {196, 221, 226}, {201, 226, 233}, {197, 220, 226}, {193, 214, 
      217}, {210, 230, 231}, {207, 227, 228}, {220, 240, 241}, {225, 245, 
      246}, {204, 224, 225}, {196, 216, 217}, {191, 211, 212}, {173, 193, 
      194}, {177, 197, 198}, {186, 206, 207}, {207, 227, 228}, {201, 221, 
      222}, {213, 233, 234}, {209, 229, 230}, {204, 222, 224}, {229, 244, 
      249}, {225, 240, 245}, {230, 245, 250}, {232, 250, 254}, {220, 239, 
      243}, {161, 181, 182}, {93, 114, 115}, {85, 107, 105}, {114, 134, 
      132}, {134, 154, 152}, {165, 181, 178}, {201, 216, 213}, {208, 219, 
      215}, {156, 165, 162}, {142, 148, 146}, {194, 199, 193}, {214, 215, 
      207}, {223, 225, 212}, {228, 231, 220}, {229, 232, 221}, {228, 234, 
      224}, {233, 238, 231}, {236, 243, 236}, {234, 243, 238}, {235, 244, 
      239}, {238, 247, 244}, {241, 247, 245}, {240, 246, 244}, {239, 245, 
      243}, {233, 237, 236}, {214, 219, 215}, {195, 200, 196}, {132, 142, 
      134}, {59, 70, 62}, {28, 37, 34}, {10, 16, 16}, {25, 26, 30}, {71, 71, 
      73}, {115, 114, 112}, {174, 174, 164}, {223, 226, 205}, {254, 255, 
      230}, {224, 237, 194}, {108, 126, 78}, {69, 92, 38}, {48, 75, 20}, {30, 
      59, 3}, {29, 60, 0}, {29, 62, 0}, {68, 103, 3}, {112, 148, 48}, {130, 
      169, 63}, {121, 163, 51}, {115, 160, 41}, {131, 180, 54}, {153, 205, 
      71}, {120, 172, 38}, {111, 162, 31}, {96, 146, 23}, {84, 132, 22}, {67, 
      110, 18}, {42, 83, 5}, {42, 78, 14}, {63, 101, 44}, {84, 128, 69}, {97, 
      140, 87}, {97, 136, 92}, {76, 111, 79}, {41, 72, 54}, {6, 33, 24}, {3, 
      25, 22}, {24, 45, 40}, {11, 31, 22}, {11, 29, 15}, {29, 49, 24}, {36, 
      57, 24}, {20, 42, 3}, {18, 41, 0}, {27, 49, 3}, {18, 42, 0}, {15, 40, 
      0}, {22, 47, 0}, {46, 71, 13}, {71, 96, 38}, {65, 93, 34}, {45, 73, 
      14}, {45, 75, 15}, {63, 95, 32}, {76, 107, 47}, {77, 111, 50}, {81, 115,
       54}, {75, 111, 50}, {58, 93, 35}, {40, 75, 17}, {33, 68, 12}, {36, 67, 
      25}, {39, 57, 43}, {35, 47, 43}, {20, 32, 22}, {3, 16, 0}, {1, 14, 0}, {
      9, 22, 0}, {12, 23, 0}, {6, 17, 0}, {11, 24, 0}, {24, 37, 7}, {46, 61, 
      32}, {61, 78, 46}, {52, 72, 37}, {28, 50, 11}, {18, 41, 0}, {22, 48, 
      1}, {21, 44, 0}, {21, 44, 0}, {24, 46, 10}, {18, 38, 10}, {7, 26, 6}, {
      8, 26, 10}, {7, 23, 10}, {0, 9, 0}, {0, 14, 1}, {0, 11, 0}, {0, 9, 0}, {
      0, 11, 2}, {4, 14, 13}, {8, 18, 20}, {7, 16, 25}, {4, 14, 16}, {4, 18, 
      1}, {18, 32, 7}, {15, 24, 5}, {6, 10, 0}, {19, 20, 12}, {35, 36, 28}, {
      26, 32, 22}, {10, 21, 5}, {1, 17, 0}, {18, 40, 2}, {35, 63, 12}, {63, 
      92, 26}, {99, 126, 47}, {112, 137, 46}, {103, 125, 27}, {95, 115, 30}, {
      38, 54, 7}, {0, 13, 0}, {0, 7, 0}, {0, 7, 0}, {1, 3, 0}, {4, 5, 7}, {2, 
      0, 3}, {11, 9, 12}, {5, 4, 2}, {5, 4, 0}, {4, 3, 0}, {3, 4, 0}, {4, 4, 
      2}, {4, 5, 7}, {3, 6, 11}, {4, 7, 12}, {6, 6, 8}, {6, 6, 4}, {7, 7, 
      7}, {7, 7, 5}, {6, 6, 6}, {5, 5, 3}, {4, 4, 4}, {4, 4, 2}, {2, 2, 2}, {
      3, 3, 1}, {5, 5, 5}, {5, 5, 3}, {3, 3, 3}, {3, 3, 1}, {4, 4, 4}, {5, 5, 
      3}}, {{79, 116, 36}, {70, 105, 25}, {51, 83, 7}, {42, 72, 0}, {64, 87, 
      17}, {90, 109, 43}, {95, 106, 46}, {80, 88, 31}, {53, 56, 3}, {77, 75, 
      24}, {90, 87, 36}, {123, 117, 67}, {160, 153, 101}, {135, 128, 76}, {83,
       76, 24}, {76, 59, 3}, {127, 92, 28}, {187, 142, 77}, {218, 172, 113}, {
      215, 169, 119}, {202, 157, 115}, {159, 116, 81}, {96, 57, 26}, {59, 24, 
      0}, {44, 10, 0}, {50, 17, 0}, {75, 41, 3}, {127, 86, 42}, {182, 130, 
      82}, {212, 150, 99}, {213, 144, 89}, {202, 130, 71}, {205, 137, 72}, {
      213, 148, 80}, {224, 160, 89}, {230, 163, 93}, {226, 159, 88}, {223, 
      156, 86}, {224, 159, 91}, {228, 164, 100}, {220, 160, 100}, {196, 141, 
      85}, {178, 126, 78}, {159, 111, 71}, {119, 76, 42}, {68, 28, 2}, {42, 6,
       0}, {44, 9, 0}, {53, 21, 0}, {71, 36, 14}, {92, 50, 25}, {111, 62, 
      32}, {134, 78, 43}, {163, 104, 62}, {188, 126, 77}, {197, 136, 79}, {
      189, 129, 67}, {197, 140, 73}, {205, 148, 77}, {205, 146, 76}, {196, 
      133, 62}, {191, 124, 54}, {198, 128, 59}, {208, 137, 81}, {181, 116, 
      78}, {155, 91, 64}, {120, 58, 35}, {92, 34, 14}, {79, 21, 7}, {76, 22, 
      10}, {82, 32, 23}, {91, 42, 35}, {101, 57, 44}, {128, 87, 69}, {155, 
      118, 91}, {164, 128, 92}, {157, 123, 77}, {138, 105, 52}, {107, 77, 
      17}, {83, 51, 0}, {74, 35, 0}, {78, 34, 0}, {85, 37, 0}, {117, 66, 
      19}, {165, 112, 60}, {194, 138, 81}, {200, 140, 78}, {204, 143, 76}, {
      210, 147, 78}, {210, 147, 76}, {210, 147, 78}, {211, 150, 83}, {215, 
      154, 91}, {209, 149, 87}, {187, 128, 70}, {155, 107, 59}, {75, 41, 
      13}, {43, 15, 1}, {39, 9, 0}, {63, 30, 23}, {75, 39, 39}, {68, 29, 
      30}, {71, 29, 31}, {89, 45, 44}, {97, 53, 44}, {127, 82, 63}, {172, 125,
       95}, {208, 161, 117}, {215, 168, 112}, {206, 159, 91}, {201, 155, 
      78}, {208, 158, 73}, {224, 163, 70}, {228, 162, 66}, {236, 171, 79}, {
      238, 174, 87}, {226, 165, 84}, {220, 164, 89}, {214, 161, 95}, {196, 
      150, 91}, {169, 127, 79}, {124, 89, 49}, {78, 48, 14}, {47, 21, 0}, {30,
       9, 0}, {32, 16, 0}, {63, 51, 39}, {109, 89, 62}, {172, 136, 74}, {189, 
      143, 66}, {192, 145, 73}, {186, 141, 74}, {177, 131, 72}, {151, 105, 
      53}, {116, 68, 22}, {90, 41, 0}, {74, 25, 0}, {92, 41, 0}, {135, 83, 
      33}, {183, 131, 74}, {201, 146, 82}, {188, 131, 62}, {181, 123, 50}, {
      188, 130, 56}, {186, 123, 52}, {195, 131, 60}, {210, 143, 73}, {220, 
      153, 83}, {218, 151, 81}, {198, 131, 61}, {163, 96, 28}, {133, 68, 2}, {
      133, 69, 7}, {153, 91, 30}, {174, 113, 56}, {189, 132, 77}, {192, 136, 
      85}, {168, 116, 66}, {148, 96, 49}, {140, 98, 56}, {157, 137, 102}, {91,
       82, 53}, {33, 22, 0}, {13, 4, 0}, {28, 19, 12}, {46, 38, 35}, {43, 38, 
      34}, {29, 26, 17}, {29, 30, 14}, {86, 91, 68}, {137, 146, 117}, {147, 
      159, 123}, {143, 157, 121}, {147, 162, 123}, {138, 154, 115}, {120, 136,
       99}, {105, 115, 88}, {83, 93, 69}, {80, 89, 68}, {92, 101, 82}, {70, 
      78, 63}, {19, 27, 14}, {0, 4, 0}, {1, 9, 0}, {13, 21, 10}, {36, 44, 
      31}, {47, 55, 40}, {49, 58, 39}, {62, 72, 48}, {75, 85, 60}, {79, 89, 
      62}, {84, 93, 62}, {97, 104, 71}, {95, 102, 68}, {80, 87, 54}, {74, 85, 
      51}, {79, 93, 60}, {63, 80, 48}, {57, 76, 48}, {82, 102, 75}, {97, 119, 
      98}, {156, 179, 161}, {199, 221, 208}, {195, 218, 210}, {199, 221, 
      218}, {204, 225, 226}, {205, 226, 229}, {201, 220, 224}, {206, 224, 
      224}, {223, 242, 240}, {215, 234, 232}, {214, 233, 231}, {215, 234, 
      232}, {212, 231, 229}, {215, 234, 232}, {202, 221, 219}, {214, 233, 
      231}, {205, 224, 222}, {201, 220, 218}, {204, 223, 221}, {199, 218, 
      216}, {208, 227, 225}, {214, 233, 231}, {211, 229, 229}, {221, 236, 
      239}, {219, 237, 239}, {229, 247, 251}, {221, 241, 242}, {219, 240, 
      241}, {174, 199, 196}, {104, 130, 127}, {112, 138, 135}, {135, 160, 
      156}, {140, 162, 159}, {162, 181, 177}, {198, 213, 210}, {219, 230, 
      226}, {182, 188, 186}, {147, 151, 150}, {177, 179, 176}, {202, 203, 
      195}, {215, 217, 206}, {229, 231, 220}, {237, 240, 231}, {239, 244, 
      237}, {241, 248, 241}, {237, 246, 241}, {232, 243, 239}, {234, 244, 
      243}, {232, 242, 241}, {232, 242, 241}, {238, 249, 245}, {238, 247, 
      244}, {212, 221, 218}, {161, 167, 163}, {114, 121, 114}, {52, 62, 53}, {
      11, 21, 13}, {11, 17, 15}, {14, 18, 19}, {47, 46, 51}, {124, 123, 
      128}, {190, 189, 187}, {233, 233, 223}, {249, 252, 233}, {250, 255, 
      226}, {207, 220, 177}, {102, 120, 70}, {73, 96, 40}, {54, 82, 23}, {35, 
      65, 5}, {29, 62, 0}, {32, 68, 0}, {55, 95, 0}, {93, 133, 36}, {114, 156,
       56}, {105, 150, 45}, {93, 141, 31}, {105, 154, 37}, {128, 179, 60}, {
      131, 182, 61}, {119, 170, 51}, {98, 146, 36}, {82, 128, 30}, {71, 113, 
      31}, {48, 87, 20}, {36, 71, 17}, {40, 76, 28}, {93, 131, 82}, {129, 168,
       124}, {135, 169, 136}, {88, 120, 97}, {38, 64, 53}, {7, 29, 26}, {6, 
      26, 25}, {21, 40, 36}, {6, 24, 12}, {8, 27, 5}, {42, 63, 30}, {61, 83, 
      44}, {36, 59, 13}, {20, 44, 0}, {25, 51, 3}, {23, 50, 0}, {54, 79, 
      22}, {63, 88, 30}, {81, 106, 48}, {88, 113, 55}, {63, 91, 32}, {31, 59, 
      0}, {26, 55, 0}, {44, 73, 15}, {63, 92, 34}, {66, 97, 38}, {65, 96, 
      39}, {55, 88, 31}, {43, 76, 19}, {35, 68, 13}, {31, 64, 9}, {32, 61, 
      17}, {38, 57, 38}, {35, 48, 38}, {22, 34, 20}, {7, 20, 0}, {2, 15, 0}, {
      5, 18, 0}, {7, 18, 0}, {2, 13, 0}, {0, 7, 0}, {9, 22, 0}, {30, 44, 
      18}, {32, 48, 19}, {13, 33, 0}, {7, 29, 0}, {10, 36, 0}, {10, 36, 0}, {
      25, 49, 0}, {23, 47, 0}, {28, 50, 11}, {24, 45, 14}, {9, 28, 6}, {5, 23,
       7}, {6, 22, 9}, {0, 13, 2}, {6, 19, 9}, {7, 20, 10}, {0, 13, 3}, {0, 5,
       0}, {0, 3, 2}, {4, 14, 16}, {5, 14, 21}, {0, 7, 6}, {20, 35, 16}, {39, 
      53, 28}, {24, 33, 14}, {1, 5, 0}, {11, 13, 2}, {23, 24, 16}, {17, 20, 
      11}, {12, 20, 7}, {30, 45, 24}, {29, 49, 21}, {20, 45, 5}, {37, 64, 
      11}, {98, 122, 60}, {146, 168, 96}, {143, 162, 83}, {118, 135, 67}, {36,
       51, 10}, {1, 15, 0}, {3, 11, 0}, {4, 11, 3}, {4, 6, 5}, {6, 7, 11}, {3,
       1, 6}, {10, 8, 13}, {7, 5, 6}, {7, 6, 4}, {6, 5, 1}, {6, 7, 2}, {6, 6, 
      4}, {7, 8, 10}, {6, 9, 14}, {7, 11, 14}, {8, 8, 8}, {8, 9, 4}, {8, 8, 
      6}, {9, 10, 5}, {8, 8, 6}, {7, 8, 3}, {6, 6, 4}, {6, 7, 2}, {4, 4, 2}, {
      5, 6, 1}, {5, 5, 3}, {4, 5, 0}, {2, 2, 0}, {2, 3, 0}, {3, 3, 1}, {5, 6, 
      1}}, {{100, 122, 39}, {88, 107, 25}, {79, 96, 16}, {101, 113, 39}, {147,
       153, 83}, {167, 167, 103}, {135, 129, 71}, {89, 77, 25}, {65, 49, 0}, {
      121, 103, 57}, {166, 145, 102}, {181, 158, 116}, {158, 135, 94}, {92, 
      69, 28}, {59, 36, 0}, {94, 63, 16}, {178, 137, 73}, {220, 171, 105}, {
      233, 182, 125}, {214, 163, 116}, {175, 125, 88}, {112, 65, 35}, {62, 17,
       0}, {51, 13, 0}, {51, 15, 0}, {75, 40, 10}, {118, 79, 40}, {164, 117, 
      71}, {200, 143, 88}, {218, 152, 91}, {220, 145, 77}, {214, 137, 65}, {
      204, 132, 60}, {209, 139, 67}, {217, 148, 73}, {223, 154, 79}, {226, 
      156, 84}, {228, 160, 89}, {230, 163, 95}, {226, 165, 102}, {226, 167, 
      111}, {188, 136, 86}, {141, 96, 55}, {99, 60, 27}, {64, 32, 9}, {38, 12,
       0}, {31, 9, 0}, {36, 14, 1}, {51, 26, 4}, {86, 56, 30}, {123, 86, 
      57}, {147, 101, 65}, {169, 111, 71}, {190, 128, 79}, {201, 136, 78}, {
      200, 135, 71}, {205, 140, 72}, {206, 143, 72}, {208, 148, 76}, {210, 
      150, 80}, {200, 139, 72}, {186, 122, 58}, {180, 111, 52}, {177, 109, 
      60}, {140, 75, 43}, {113, 51, 26}, {87, 29, 7}, {74, 17, 0}, {69, 14, 
      0}, {78, 27, 8}, {115, 68, 48}, {154, 112, 90}, {148, 107, 85}, {162, 
      125, 98}, {168, 132, 100}, {151, 117, 79}, {125, 91, 46}, {98, 64, 
      16}, {70, 37, 0}, {50, 14, 0}, {68, 26, 0}, {102, 56, 20}, {133, 84, 
      41}, {154, 102, 52}, {170, 115, 58}, {175, 120, 55}, {185, 126, 56}, {
      201, 141, 68}, {206, 146, 73}, {204, 144, 72}, {203, 144, 78}, {208, 
      149, 89}, {207, 152, 98}, {188, 134, 88}, {148, 95, 53}, {107, 62, 
      33}, {64, 34, 24}, {42, 16, 17}, {41, 12, 14}, {57, 27, 27}, {65, 31, 
      30}, {70, 32, 29}, {101, 61, 53}, {145, 101, 88}, {168, 121, 101}, {199,
       149, 122}, {224, 171, 137}, {223, 169, 125}, {213, 157, 106}, {214, 
      158, 101}, {227, 168, 108}, {239, 179, 109}, {230, 168, 83}, {225, 161, 
      71}, {223, 161, 76}, {219, 160, 80}, {210, 156, 84}, {207, 157, 94}, {
      197, 150, 96}, {173, 130, 85}, {126, 88, 49}, {81, 47, 12}, {41, 10, 
      0}, {32, 5, 0}, {46, 20, 0}, {74, 50, 24}, {119, 95, 71}, {163, 133, 
      95}, {191, 150, 88}, {188, 140, 68}, {190, 141, 75}, {185, 136, 78}, {
      151, 101, 52}, {100, 51, 8}, {69, 17, 0}, {58, 5, 0}, {80, 26, 0}, {135,
       80, 41}, {185, 129, 82}, {192, 136, 79}, {186, 127, 61}, {185, 127, 
      53}, {188, 130, 48}, {184, 125, 45}, {189, 129, 57}, {212, 153, 85}, {
      218, 157, 90}, {191, 130, 63}, {164, 101, 34}, {155, 92, 25}, {153, 89, 
      25}, {149, 85, 23}, {187, 123, 62}, {184, 119, 61}, {181, 118, 64}, {
      187, 125, 74}, {177, 116, 69}, {141, 85, 38}, {126, 69, 24}, {131, 88, 
      46}, {167, 148, 108}, {122, 113, 80}, {61, 51, 26}, {16, 7, 0}, {18, 9, 
      0}, {39, 31, 28}, {42, 37, 34}, {34, 31, 26}, {27, 27, 15}, {67, 72, 
      52}, {110, 118, 94}, {133, 144, 112}, {140, 154, 121}, {147, 161, 
      126}, {147, 163, 127}, {143, 159, 123}, {129, 140, 110}, {105, 115, 
      88}, {94, 104, 79}, {102, 111, 90}, {95, 104, 87}, {56, 64, 49}, {14, 
      22, 9}, {0, 4, 0}, {1, 9, 0}, {14, 22, 11}, {20, 28, 15}, {31, 39, 
      24}, {58, 67, 50}, {76, 85, 64}, {79, 89, 65}, {83, 92, 65}, {91, 98, 
      67}, {95, 102, 69}, {87, 94, 61}, {84, 95, 61}, {86, 100, 65}, {65, 82, 
      48}, {55, 74, 42}, {77, 97, 69}, {106, 129, 101}, {155, 177, 154}, {181,
       202, 183}, {183, 203, 191}, {188, 208, 199}, {207, 226, 220}, {214, 
      230, 229}, {214, 230, 229}, {208, 227, 223}, {215, 234, 228}, {208, 227,
       221}, {211, 230, 224}, {209, 228, 222}, {207, 226, 220}, {217, 236, 
      230}, {206, 225, 219}, {198, 217, 211}, {196, 215, 209}, {211, 230, 
      224}, {219, 238, 232}, {223, 242, 236}, {226, 245, 239}, {231, 250, 
      244}, {222, 241, 237}, {216, 234, 234}, {226, 244, 244}, {232, 253, 
      254}, {210, 235, 232}, {211, 237, 234}, {187, 216, 212}, {135, 166, 
      161}, {146, 177, 171}, {138, 167, 162}, {125, 150, 146}, {161, 182, 
      177}, {195, 211, 208}, {211, 221, 220}, {211, 217, 217}, {188, 189, 
      191}, {188, 188, 186}, {207, 206, 201}, {217, 218, 210}, {229, 230, 
      222}, {233, 238, 231}, {238, 244, 240}, {239, 248, 245}, {237, 247, 
      246}, {231, 243, 241}, {232, 244, 244}, {228, 240, 240}, {228, 240, 
      240}, {229, 241, 239}, {213, 224, 220}, {165, 176, 172}, {101, 110, 
      105}, {56, 66, 58}, {24, 34, 23}, {7, 14, 6}, {33, 38, 34}, {77, 78, 
      80}, {131, 130, 135}, {201, 199, 204}, {243, 239, 238}, {250, 250, 
      240}, {249, 252, 233}, {239, 246, 213}, {194, 207, 163}, {86, 105, 
      50}, {49, 73, 13}, {45, 74, 10}, {64, 95, 28}, {86, 122, 52}, {64, 105, 
      26}, {62, 106, 21}, {63, 107, 22}, {61, 106, 21}, {53, 99, 9}, {49, 99, 
      4}, {66, 117, 16}, {89, 140, 35}, {75, 127, 19}, {82, 134, 26}, {71, 
      119, 19}, {52, 97, 6}, {46, 87, 9}, {38, 74, 10}, {23, 56, 3}, {14, 47, 
      0}, {58, 94, 48}, {113, 148, 108}, {124, 153, 123}, {67, 94, 75}, {18, 
      39, 30}, {3, 22, 18}, {7, 23, 20}, {11, 28, 18}, {1, 18, 0}, {11, 30, 
      0}, {50, 73, 31}, {76, 100, 52}, {51, 78, 27}, {26, 53, 2}, {28, 56, 
      7}, {37, 66, 12}, {59, 87, 29}, {73, 99, 38}, {80, 108, 49}, {69, 97, 
      38}, {44, 72, 14}, {25, 53, 0}, {22, 49, 0}, {26, 55, 0}, {31, 60, 6}, {
      42, 71, 17}, {43, 72, 18}, {32, 62, 8}, {33, 63, 9}, {43, 73, 19}, {40, 
      70, 16}, {27, 54, 9}, {26, 45, 17}, {25, 40, 19}, {26, 40, 15}, {25, 39,
       13}, {18, 31, 5}, {6, 19, 0}, {1, 13, 0}, {3, 15, 0}, {6, 17, 0}, {6, 
      17, 0}, {9, 22, 2}, {5, 21, 0}, {0, 15, 0}, {1, 24, 0}, {14, 41, 0}, {
      17, 44, 0}, {29, 57, 0}, {27, 54, 1}, {35, 61, 16}, {34, 58, 24}, {18, 
      37, 15}, {9, 27, 11}, {12, 28, 17}, {10, 26, 15}, {5, 18, 8}, {9, 23, 
      10}, {2, 14, 0}, {0, 5, 0}, {0, 9, 0}, {13, 25, 15}, {14, 23, 18}, {0, 
      11, 1}, {9, 24, 5}, {32, 47, 24}, {24, 35, 18}, {3, 9, 0}, {6, 8, 0}, {
      9, 10, 2}, {7, 10, 3}, {11, 19, 8}, {33, 47, 30}, {45, 65, 40}, {27, 51,
       19}, {9, 34, 0}, {45, 69, 19}, {100, 121, 65}, {118, 136, 76}, {108, 
      122, 69}, {38, 52, 19}, {4, 17, 0}, {5, 13, 2}, {5, 11, 7}, {7, 8, 
      12}, {10, 11, 16}, {5, 2, 9}, {8, 5, 12}, {10, 8, 11}, {10, 9, 7}, {9, 
      8, 4}, {8, 9, 4}, {9, 9, 7}, {9, 10, 12}, {8, 12, 15}, {9, 13, 16}, {9, 
      9, 7}, {9, 10, 4}, {10, 11, 6}, {10, 11, 5}, {9, 10, 5}, {8, 9, 3}, {8, 
      9, 4}, {7, 8, 2}, {8, 9, 4}, {8, 9, 3}, {7, 8, 3}, {4, 5, 0}, {2, 3, 
      0}, {2, 3, 0}, {5, 6, 1}, {7, 8, 2}}, {{134, 140, 54}, {123, 129, 43}, {
      139, 140, 60}, {178, 175, 98}, {189, 180, 111}, {154, 140, 77}, {109, 
      88, 33}, {85, 59, 10}, {122, 91, 47}, {162, 127, 89}, {182, 143, 110}, {
      158, 119, 88}, {108, 69, 38}, {65, 26, 0}, {89, 50, 21}, {159, 117, 
      77}, {193, 144, 85}, {202, 151, 85}, {197, 145, 88}, {173, 121, 74}, {
      133, 80, 48}, {83, 33, 10}, {55, 10, 0}, {57, 15, 0}, {62, 24, 3}, {100,
       63, 36}, {153, 111, 73}, {189, 141, 92}, {209, 151, 88}, {217, 149, 
      76}, {220, 143, 63}, {218, 140, 58}, {228, 152, 74}, {226, 152, 77}, {
      224, 150, 75}, {221, 147, 72}, {219, 147, 73}, {215, 145, 75}, {203, 
      138, 70}, {190, 130, 68}, {189, 136, 82}, {152, 105, 59}, {100, 62, 
      26}, {58, 28, 2}, {37, 15, 1}, {32, 17, 10}, {31, 21, 19}, {33, 22, 
      16}, {46, 29, 9}, {80, 55, 25}, {117, 83, 48}, {147, 102, 61}, {179, 
      123, 76}, {207, 142, 86}, {215, 147, 84}, {210, 141, 72}, {209, 141, 
      68}, {197, 131, 55}, {193, 131, 58}, {204, 144, 74}, {208, 147, 84}, {
      189, 127, 68}, {160, 97, 44}, {140, 76, 32}, {128, 65, 30}, {106, 47, 
      15}, {95, 39, 6}, {104, 51, 19}, {117, 67, 34}, {128, 82, 48}, {148, 
      105, 70}, {167, 129, 92}, {175, 137, 101}, {157, 121, 85}, {123, 89, 
      54}, {85, 51, 16}, {61, 25, 0}, {57, 21, 0}, {65, 29, 0}, {76, 35, 3}, {
      95, 50, 17}, {129, 81, 43}, {155, 106, 63}, {168, 117, 64}, {179, 125, 
      63}, {184, 130, 60}, {194, 138, 63}, {210, 153, 74}, {210, 153, 76}, {
      206, 150, 76}, {201, 146, 81}, {193, 140, 86}, {178, 127, 84}, {145, 95,
       62}, {100, 53, 27}, {64, 22, 6}, {48, 18, 16}, {48, 23, 26}, {48, 22, 
      21}, {46, 19, 10}, {60, 31, 15}, {106, 72, 47}, {163, 124, 93}, {203, 
      161, 121}, {220, 173, 127}, {229, 177, 127}, {228, 173, 119}, {220, 159,
       105}, {220, 157, 103}, {233, 166, 111}, {235, 166, 111}, {226, 158, 
      95}, {217, 154, 75}, {215, 154, 71}, {218, 159, 81}, {216, 162, 90}, {
      205, 155, 92}, {189, 143, 91}, {158, 115, 72}, {117, 79, 42}, {68, 32, 
      0}, {51, 16, 0}, {37, 4, 0}, {53, 20, 0}, {106, 72, 37}, {164, 130, 
      92}, {195, 160, 120}, {203, 162, 116}, {215, 166, 110}, {197, 142, 
      85}, {184, 129, 75}, {160, 106, 59}, {111, 56, 15}, {77, 23, 0}, {87, 
      33, 0}, {109, 53, 18}, {149, 91, 53}, {177, 118, 76}, {203, 143, 93}, {
      205, 145, 85}, {199, 139, 69}, {203, 141, 64}, {213, 151, 68}, {218, 
      157, 76}, {222, 163, 93}, {215, 157, 93}, {184, 126, 62}, {139, 79, 
      16}, {122, 62, 0}, {148, 87, 24}, {183, 119, 57}, {200, 136, 75}, {192, 
      127, 69}, {194, 129, 73}, {194, 128, 76}, {186, 123, 72}, {161, 99, 
      52}, {124, 63, 19}, {121, 59, 18}, {140, 93, 51}, {180, 158, 117}, {160,
       152, 115}, {102, 95, 66}, {33, 26, 7}, {8, 0, 0}, {12, 7, 3}, {22, 17, 
      14}, {24, 23, 19}, {37, 38, 30}, {60, 64, 49}, {94, 102, 79}, {125, 135,
       108}, {141, 154, 124}, {148, 163, 132}, {152, 167, 136}, {153, 168, 
      135}, {140, 154, 119}, {137, 148, 116}, {117, 128, 98}, {95, 105, 80}, {
      89, 98, 79}, {85, 93, 78}, {58, 66, 53}, {24, 31, 23}, {7, 14, 6}, {7, 
      14, 6}, {2, 9, 1}, {13, 21, 10}, {43, 51, 36}, {64, 73, 56}, {70, 79, 
      60}, {78, 86, 63}, {77, 83, 55}, {91, 98, 65}, {89, 99, 65}, {89, 100, 
      66}, {91, 105, 70}, {71, 88, 52}, {59, 79, 44}, {76, 97, 64}, {117, 141,
       109}, {129, 152, 124}, {144, 166, 143}, {177, 196, 177}, {186, 204, 
      190}, {203, 219, 209}, {206, 219, 212}, {209, 224, 217}, {200, 220, 
      211}, {188, 210, 198}, {188, 208, 197}, {211, 233, 221}, {205, 225, 
      214}, {184, 206, 194}, {194, 214, 203}, {191, 213, 201}, {171, 191, 
      180}, {172, 194, 182}, {198, 218, 207}, {207, 229, 217}, {218, 238, 
      227}, {217, 239, 227}, {229, 249, 238}, {221, 241, 232}, {221, 240, 
      238}, {229, 249, 248}, {223, 245, 243}, {198, 224, 221}, {190, 219, 
      215}, {175, 206, 201}, {148, 181, 174}, {152, 185, 178}, {148, 179, 
      173}, {124, 151, 146}, {171, 194, 188}, {195, 211, 208}, {194, 204, 
      203}, {218, 224, 224}, {222, 223, 225}, {222, 222, 222}, {226, 225, 
      221}, {229, 230, 224}, {231, 232, 226}, {228, 233, 227}, {230, 236, 
      234}, {232, 242, 241}, {233, 245, 245}, {230, 244, 245}, {233, 247, 
      248}, {227, 243, 243}, {229, 243, 244}, {218, 232, 232}, {170, 185, 
      182}, {96, 108, 104}, {35, 46, 40}, {9, 20, 12}, {4, 12, 1}, {26, 32, 
      22}, {95, 97, 94}, {175, 175, 177}, {221, 219, 224}, {237, 235, 240}, {
      247, 243, 242}, {253, 250, 241}, {253, 255, 234}, {234, 241, 208}, {188,
       201, 157}, {83, 102, 46}, {46, 70, 8}, {45, 74, 7}, {67, 98, 30}, {84, 
      120, 50}, {74, 115, 47}, {63, 108, 39}, {47, 94, 26}, {33, 80, 10}, {35,
       82, 10}, {54, 105, 26}, {78, 130, 45}, {95, 146, 54}, {68, 119, 24}, {
      88, 138, 41}, {81, 128, 34}, {51, 95, 8}, {35, 76, 0}, {31, 68, 1}, {24,
       57, 0}, {20, 52, 2}, {27, 59, 12}, {67, 98, 57}, {68, 94, 65}, {21, 44,
       24}, {0, 13, 2}, {0, 15, 7}, {7, 23, 13}, {9, 26, 8}, {0, 11, 0}, {22, 
      43, 4}, {53, 75, 28}, {63, 87, 35}, {49, 76, 23}, {29, 58, 4}, {25, 55, 
      5}, {37, 67, 15}, {27, 55, 0}, {47, 73, 12}, {52, 80, 21}, {38, 66, 
      8}, {27, 55, 0}, {29, 56, 1}, {32, 59, 6}, {30, 57, 6}, {27, 55, 4}, {
      41, 69, 18}, {42, 70, 21}, {31, 59, 8}, {37, 64, 13}, {50, 78, 27}, {44,
       72, 21}, {24, 50, 2}, {12, 33, 0}, {17, 34, 0}, {27, 42, 9}, {34, 49, 
      18}, {26, 39, 13}, {7, 19, 0}, {0, 8, 0}, {0, 8, 0}, {11, 21, 13}, {0, 
      7, 0}, {0, 5, 0}, {11, 29, 5}, {39, 59, 24}, {56, 80, 32}, {68, 96, 
      37}, {82, 111, 47}, {56, 84, 26}, {38, 65, 14}, {28, 53, 13}, {19, 43, 
      11}, {4, 23, 3}, {4, 22, 8}, {23, 39, 29}, {36, 52, 41}, {9, 23, 8}, {
      16, 31, 12}, {14, 28, 5}, {7, 21, 0}, {13, 27, 1}, {26, 40, 14}, {22, 
      34, 10}, {4, 18, 0}, {0, 7, 0}, {5, 20, 1}, {10, 21, 5}, {5, 11, 0}, {5,
       6, 0}, {5, 6, 0}, {6, 9, 2}, {11, 18, 10}, {15, 29, 14}, {43, 62, 
      42}, {47, 70, 42}, {36, 60, 26}, {51, 73, 34}, {72, 90, 48}, {63, 79, 
      34}, {43, 58, 17}, {27, 41, 15}, {0, 12, 0}, {5, 12, 4}, {6, 12, 10}, {
      9, 10, 15}, {14, 14, 22}, {9, 6, 15}, {11, 8, 15}, {12, 10, 13}, {12, 
      11, 9}, {11, 10, 6}, {10, 11, 6}, {10, 10, 8}, {9, 10, 12}, {8, 12, 
      15}, {8, 12, 13}, {9, 10, 5}, {10, 11, 3}, {10, 11, 5}, {10, 11, 3}, {
      10, 11, 5}, {9, 10, 2}, {8, 9, 3}, {7, 8, 0}, {11, 12, 6}, {10, 11, 
      3}, {9, 10, 4}, {7, 8, 0}, {5, 6, 0}, {7, 8, 0}, {12, 13, 7}, {15, 16, 
      8}}, {{181, 174, 83}, {184, 177, 87}, {203, 191, 107}, {210, 193, 
      115}, {170, 147, 77}, {113, 85, 22}, {104, 68, 16}, {130, 89, 45}, {189,
       144, 105}, {187, 138, 106}, {160, 108, 84}, {110, 58, 36}, {72, 19, 
      1}, {75, 22, 4}, {117, 64, 48}, {160, 107, 76}, {193, 143, 84}, {191, 
      140, 74}, {181, 129, 72}, {146, 93, 49}, {95, 42, 11}, {63, 12, 0}, {56,
       10, 0}, {51, 11, 0}, {80, 43, 25}, {118, 81, 55}, {164, 122, 84}, {191,
       144, 92}, {204, 145, 77}, {210, 143, 62}, {218, 141, 51}, {219, 140, 
      48}, {223, 148, 65}, {223, 150, 73}, {224, 151, 74}, {223, 149, 74}, {
      223, 151, 77}, {218, 150, 79}, {201, 137, 73}, {181, 125, 66}, {129, 79,
       28}, {93, 54, 11}, {56, 25, 0}, {34, 13, 0}, {27, 17, 8}, {25, 24, 
      22}, {24, 27, 32}, {28, 28, 26}, {51, 40, 20}, {78, 58, 25}, {106, 74, 
      36}, {127, 84, 41}, {150, 95, 41}, {177, 113, 52}, {199, 129, 60}, {207,
       135, 61}, {202, 131, 53}, {186, 119, 40}, {179, 115, 41}, {187, 127, 
      57}, {189, 129, 69}, {171, 111, 57}, {146, 85, 38}, {131, 70, 26}, {140,
       82, 36}, {135, 79, 30}, {131, 78, 28}, {139, 89, 36}, {156, 111, 56}, {
      165, 124, 68}, {152, 113, 56}, {128, 93, 39}, {102, 66, 18}, {85, 50, 
      8}, {67, 31, 0}, {57, 20, 0}, {59, 17, 1}, {70, 27, 18}, {89, 45, 42}, {
      106, 62, 53}, {131, 85, 61}, {149, 101, 65}, {158, 109, 66}, {172, 121, 
      68}, {195, 144, 79}, {209, 155, 83}, {207, 152, 72}, {206, 151, 69}, {
      210, 154, 77}, {206, 152, 80}, {193, 141, 81}, {168, 118, 69}, {130, 81,
       48}, {90, 44, 21}, {60, 16, 5}, {43, 4, 0}, {20, 0, 0}, {35, 13, 0}, {
      56, 34, 13}, {76, 51, 20}, {109, 82, 37}, {154, 124, 64}, {189, 155, 
      84}, {205, 164, 84}, {218, 172, 87}, {216, 164, 80}, {213, 155, 73}, {
      216, 153, 74}, {226, 156, 86}, {230, 156, 91}, {224, 145, 86}, {210, 
      136, 73}, {217, 153, 79}, {216, 158, 84}, {221, 167, 97}, {214, 162, 
      102}, {192, 145, 93}, {163, 120, 77}, {119, 79, 44}, {70, 34, 2}, {43, 
      8, 0}, {54, 17, 0}, {78, 39, 6}, {120, 81, 42}, {177, 134, 89}, {218, 
      172, 120}, {223, 177, 118}, {211, 160, 105}, {214, 155, 115}, {185, 122,
       87}, {161, 98, 63}, {132, 72, 36}, {104, 44, 8}, {115, 55, 18}, {156, 
      97, 55}, {179, 121, 75}, {203, 143, 93}, {198, 137, 83}, {205, 143, 
      84}, {225, 161, 97}, {231, 167, 96}, {224, 158, 82}, {223, 156, 78}, {
      227, 163, 89}, {206, 149, 82}, {174, 120, 58}, {145, 90, 26}, {140, 82, 
      19}, {160, 100, 38}, {187, 125, 64}, {208, 144, 83}, {216, 151, 93}, {
      196, 129, 74}, {202, 135, 82}, {189, 121, 72}, {160, 94, 46}, {136, 69, 
      26}, {122, 57, 15}, {136, 71, 31}, {156, 104, 64}, {166, 145, 100}, {
      180, 173, 131}, {148, 142, 110}, {75, 69, 47}, {27, 19, 8}, {7, 2, 0}, {
      6, 0, 0}, {13, 12, 10}, {6, 7, 1}, {20, 24, 10}, {42, 49, 31}, {70, 80, 
      56}, {100, 113, 87}, {129, 144, 115}, {151, 166, 137}, {161, 176, 
      145}, {149, 163, 127}, {147, 159, 123}, {128, 139, 107}, {106, 116, 
      89}, {99, 108, 87}, {101, 110, 93}, {88, 96, 85}, {68, 75, 67}, {37, 44,
       37}, {24, 31, 24}, {2, 9, 2}, {0, 6, 0}, {20, 28, 17}, {38, 46, 33}, {
      51, 59, 44}, {67, 74, 56}, {65, 71, 45}, {87, 94, 63}, {89, 98, 67}, {
      85, 96, 64}, {88, 102, 67}, {74, 91, 55}, {63, 83, 46}, {76, 98, 62}, {
      98, 122, 88}, {99, 123, 91}, {116, 136, 109}, {152, 170, 148}, {149, 
      163, 146}, {179, 193, 180}, {195, 207, 197}, {202, 215, 205}, {200, 220,
       208}, {187, 211, 197}, {190, 212, 199}, {211, 235, 221}, {199, 221, 
      208}, {178, 202, 188}, {187, 209, 196}, {176, 200, 186}, {173, 195, 
      182}, {170, 194, 180}, {194, 216, 203}, {191, 215, 201}, {201, 223, 
      210}, {198, 222, 208}, {222, 244, 231}, {220, 242, 230}, {207, 228, 
      223}, {201, 223, 220}, {182, 207, 203}, {179, 206, 201}, {167, 198, 
      192}, {150, 183, 176}, {147, 182, 175}, {145, 180, 173}, {161, 194, 
      187}, {127, 156, 151}, {169, 191, 188}, {186, 202, 201}, {187, 197, 
      198}, {211, 216, 219}, {217, 218, 222}, {239, 239, 239}, {235, 234, 
      230}, {236, 237, 231}, {236, 237, 232}, {231, 236, 232}, {231, 237, 
      237}, {232, 242, 243}, {229, 243, 244}, {224, 239, 242}, {211, 226, 
      229}, {180, 198, 198}, {160, 176, 176}, {144, 160, 159}, {100, 115, 
      112}, {37, 52, 47}, {9, 22, 15}, {15, 26, 18}, {44, 52, 39}, {106, 112, 
      100}, {179, 181, 176}, {237, 237, 237}, {255, 254, 255}, {245, 240, 
      246}, {243, 239, 238}, {253, 250, 241}, {250, 252, 231}, {237, 243, 
      209}, {206, 218, 172}, {112, 129, 74}, {73, 95, 31}, {60, 87, 18}, {59, 
      89, 17}, {51, 86, 18}, {53, 96, 40}, {77, 124, 72}, {96, 142, 93}, {98, 
      146, 94}, {108, 157, 101}, {125, 175, 112}, {118, 170, 98}, {98, 149, 
      72}, {140, 192, 107}, {141, 192, 100}, {115, 164, 73}, {79, 123, 36}, {
      60, 101, 22}, {54, 92, 19}, {54, 89, 23}, {62, 93, 34}, {44, 74, 22}, {
      45, 72, 27}, {21, 47, 12}, {0, 18, 0}, {0, 12, 0}, {3, 17, 4}, {6, 20, 
      5}, {10, 25, 2}, {6, 21, 0}, {58, 77, 32}, {66, 89, 35}, {41, 66, 9}, {
      36, 63, 8}, {34, 63, 9}, {23, 52, 4}, {26, 56, 6}, {32, 60, 2}, {46, 74,
       13}, {49, 77, 18}, {35, 63, 5}, {24, 51, 0}, {24, 51, 0}, {22, 49, 
      0}, {16, 42, 0}, {32, 58, 10}, {41, 67, 19}, {43, 69, 22}, {38, 64, 
      16}, {41, 65, 17}, {44, 71, 20}, {39, 66, 15}, {29, 53, 3}, {20, 42, 
      0}, {29, 48, 2}, {35, 53, 11}, {35, 51, 15}, {29, 42, 16}, {18, 29, 
      13}, {5, 14, 9}, {0, 3, 5}, {0, 2, 8}, {6, 16, 18}, {18, 29, 23}, {60, 
      77, 58}, {131, 152, 113}, {160, 185, 130}, {142, 172, 102}, {126, 157, 
      87}, {75, 102, 47}, {41, 66, 24}, {16, 40, 6}, {4, 27, 1}, {0, 13, 0}, {
      2, 19, 9}, {26, 41, 34}, {42, 58, 47}, {23, 38, 19}, {31, 47, 20}, {33, 
      49, 13}, {27, 44, 2}, {29, 46, 1}, {38, 56, 6}, {39, 55, 6}, {30, 47, 
      5}, {11, 29, 5}, {0, 13, 0}, {0, 8, 0}, {6, 11, 4}, {6, 8, 3}, {9, 10, 
      5}, {15, 17, 12}, {14, 21, 13}, {16, 30, 17}, {24, 43, 24}, {29, 51, 
      28}, {43, 66, 38}, {64, 85, 52}, {57, 77, 42}, {28, 44, 7}, {7, 21, 
      0}, {14, 27, 7}, {0, 8, 0}, {10, 16, 12}, {13, 18, 21}, {12, 12, 20}, {
      16, 16, 26}, {12, 9, 20}, {17, 14, 23}, {13, 11, 14}, {12, 11, 9}, {11, 
      10, 6}, {9, 10, 5}, {8, 8, 6}, {7, 9, 8}, {5, 9, 12}, {5, 9, 10}, {9, 
      10, 4}, {10, 12, 1}, {10, 11, 3}, {10, 12, 1}, {10, 11, 3}, {9, 11, 
      0}, {8, 9, 1}, {7, 9, 0}, {12, 13, 5}, {12, 14, 3}, {11, 12, 4}, {10, 
      12, 1}, {12, 13, 5}, {16, 18, 7}, {22, 23, 15}, {27, 29, 18}}, {{208, 
      184, 98}, {212, 188, 102}, {208, 180, 97}, {178, 147, 67}, {131, 94, 
      23}, {108, 69, 4}, {139, 93, 41}, {185, 136, 93}, {176, 126, 93}, {165, 
      114, 87}, {134, 82, 61}, {88, 35, 17}, {71, 18, 0}, {108, 53, 33}, {147,
       93, 69}, {155, 101, 65}, {167, 113, 53}, {173, 122, 57}, {174, 122, 
      75}, {131, 81, 48}, {69, 21, 0}, {53, 10, 0}, {66, 27, 10}, {65, 29, 
      7}, {101, 64, 35}, {132, 92, 56}, {165, 121, 76}, {184, 132, 75}, {195, 
      134, 67}, {204, 137, 58}, {214, 140, 51}, {214, 141, 49}, {199, 128, 
      48}, {202, 134, 59}, {208, 136, 60}, {208, 136, 60}, {205, 136, 59}, {
      197, 130, 59}, {173, 113, 50}, {149, 98, 43}, {91, 49, 7}, {56, 25, 
      0}, {29, 8, 0}, {25, 13, 1}, {28, 20, 17}, {21, 19, 20}, {20, 20, 22}, {
      29, 25, 16}, {60, 45, 14}, {93, 69, 25}, {122, 88, 42}, {129, 86, 35}, {
      128, 73, 16}, {138, 74, 12}, {163, 94, 25}, {183, 113, 41}, {198, 126, 
      52}, {188, 119, 44}, {183, 116, 45}, {179, 116, 49}, {166, 104, 45}, {
      149, 88, 33}, {144, 82, 33}, {150, 88, 39}, {155, 94, 39}, {179, 120, 
      64}, {181, 129, 72}, {162, 113, 57}, {148, 107, 53}, {146, 111, 57}, {
      123, 91, 40}, {89, 58, 11}, {74, 43, 0}, {54, 22, 0}, {38, 4, 0}, {40, 
      3, 0}, {54, 14, 4}, {76, 32, 33}, {104, 57, 65}, {130, 81, 84}, {124, 
      76, 56}, {144, 94, 61}, {155, 104, 61}, {166, 115, 60}, {191, 140, 
      74}, {213, 161, 86}, {223, 170, 92}, {231, 178, 102}, {206, 153, 85}, {
      202, 150, 92}, {185, 134, 87}, {145, 97, 61}, {93, 49, 24}, {54, 12, 
      0}, {43, 3, 0}, {45, 11, 1}, {49, 22, 5}, {59, 35, 11}, {95, 69, 36}, {
      151, 120, 76}, {194, 162, 103}, {211, 175, 101}, {210, 168, 82}, {207, 
      161, 67}, {206, 154, 55}, {203, 148, 48}, {207, 147, 51}, {216, 150, 
      63}, {215, 147, 66}, {213, 141, 67}, {222, 149, 81}, {234, 165, 100}, {
      212, 155, 88}, {201, 152, 86}, {189, 142, 86}, {166, 119, 73}, {134, 90,
       53}, {109, 68, 38}, {77, 37, 11}, {41, 1, 0}, {67, 28, 0}, {79, 39, 
      4}, {120, 77, 35}, {172, 126, 77}, {201, 152, 96}, {198, 146, 86}, {192,
       138, 74}, {196, 139, 84}, {172, 113, 79}, {147, 87, 61}, {131, 72, 
      40}, {123, 63, 26}, {131, 72, 28}, {174, 114, 62}, {205, 144, 89}, {197,
       135, 76}, {207, 143, 82}, {215, 149, 88}, {213, 148, 84}, {207, 142, 
      76}, {218, 151, 83}, {232, 165, 95}, {221, 154, 83}, {195, 131, 60}, {
      148, 88, 26}, {137, 78, 18}, {154, 94, 31}, {196, 137, 71}, {225, 164, 
      97}, {220, 160, 90}, {208, 147, 80}, {207, 146, 81}, {199, 137, 78}, {
      199, 136, 83}, {175, 111, 65}, {146, 83, 40}, {145, 83, 44}, {147, 85, 
      48}, {132, 69, 34}, {107, 59, 19}, {118, 97, 50}, {170, 162, 115}, {180,
       172, 135}, {127, 120, 92}, {74, 67, 51}, {30, 26, 17}, {6, 2, 0}, {4, 
      3, 1}, {9, 11, 6}, {12, 18, 8}, {12, 20, 5}, {17, 28, 11}, {46, 60, 
      37}, {92, 106, 81}, {128, 144, 118}, {145, 160, 131}, {157, 171, 136}, {
      134, 148, 113}, {122, 136, 103}, {129, 142, 114}, {127, 139, 115}, {107,
       119, 99}, {92, 103, 87}, {92, 102, 91}, {71, 81, 72}, {52, 59, 51}, {
      16, 23, 15}, {0, 5, 0}, {7, 12, 5}, {21, 27, 17}, {39, 45, 35}, {61, 67,
       53}, {62, 70, 47}, {88, 97, 70}, {90, 101, 71}, {83, 94, 62}, {85, 99, 
      64}, {77, 93, 56}, {67, 88, 47}, {78, 101, 59}, {78, 100, 61}, {90, 112,
       74}, {101, 120, 88}, {107, 126, 98}, {84, 99, 78}, {145, 160, 141}, {
      197, 209, 195}, {210, 226, 213}, {188, 210, 197}, {189, 216, 201}, {189,
       216, 201}, {187, 214, 199}, {170, 197, 182}, {170, 197, 182}, {179, 
      206, 191}, {149, 176, 161}, {158, 185, 170}, {159, 186, 171}, {185, 212,
       197}, {181, 208, 193}, {189, 216, 201}, {182, 209, 194}, {205, 232, 
      217}, {203, 229, 216}, {177, 200, 194}, {161, 183, 180}, {138, 163, 
      159}, {162, 189, 184}, {159, 188, 183}, {142, 173, 167}, {162, 193, 
      187}, {159, 190, 184}, {170, 199, 194}, {130, 155, 151}, {156, 176, 
      174}, {174, 190, 187}, {190, 202, 200}, {201, 211, 210}, {191, 197, 
      197}, {229, 233, 232}, {226, 230, 229}, {233, 237, 236}, {237, 243, 
      243}, {237, 246, 245}, {238, 248, 250}, {236, 247, 249}, {228, 242, 
      245}, {218, 233, 236}, {170, 185, 188}, {103, 119, 119}, {46, 62, 62}, {
      32, 46, 46}, {24, 36, 34}, {12, 24, 20}, {35, 46, 40}, {76, 86, 78}, {
      151, 157, 145}, {212, 215, 204}, {234, 237, 230}, {235, 237, 234}, {248,
       248, 250}, {252, 252, 252}, {252, 251, 247}, {249, 246, 237}, {242, 
      239, 220}, {253, 254, 222}, {246, 252, 208}, {153, 164, 108}, {92, 111, 
      47}, {69, 95, 22}, {72, 103, 25}, {70, 108, 35}, {50, 93, 37}, {115, 
      161, 114}, {176, 223, 177}, {200, 248, 200}, {203, 253, 202}, {189, 240,
       184}, {132, 182, 121}, {68, 117, 51}, {105, 153, 79}, {85, 129, 50}, {
      49, 92, 10}, {32, 74, 0}, {44, 83, 2}, {56, 95, 16}, {71, 109, 32}, {91,
       126, 58}, {81, 111, 59}, {46, 73, 32}, {5, 29, 0}, {0, 17, 0}, {12, 27,
       8}, {8, 23, 4}, {0, 13, 0}, {3, 19, 0}, {25, 46, 5}, {96, 120, 70}, {
      85, 114, 56}, {28, 59, 0}, {28, 62, 2}, {40, 75, 17}, {25, 59, 8}, {17, 
      49, 0}, {30, 58, 9}, {42, 68, 20}, {50, 76, 28}, {45, 71, 23}, {37, 63, 
      16}, {33, 59, 11}, {31, 57, 10}, {28, 56, 7}, {15, 41, 0}, {19, 45, 
      0}, {27, 53, 5}, {33, 60, 9}, {34, 61, 10}, {32, 59, 6}, {33, 60, 7}, {
      38, 63, 8}, {41, 67, 6}, {52, 76, 18}, {50, 73, 21}, {38, 56, 14}, {35, 
      50, 21}, {37, 48, 32}, {23, 32, 29}, {0, 7, 13}, {9, 16, 26}, {34, 43, 
      48}, {25, 37, 33}, {40, 58, 36}, {126, 151, 109}, {188, 218, 156}, {166,
       201, 121}, {126, 163, 83}, {63, 95, 30}, {30, 60, 6}, {13, 42, 0}, {13,
       41, 3}, {9, 34, 5}, {7, 31, 9}, {13, 34, 15}, {15, 36, 17}, {29, 48, 
      26}, {37, 58, 27}, {39, 60, 21}, {33, 55, 6}, {35, 59, 1}, {48, 73, 
      8}, {62, 85, 15}, {67, 88, 32}, {57, 75, 51}, {15, 28, 19}, {0, 8, 0}, {
      5, 12, 5}, {4, 9, 3}, {11, 16, 10}, {23, 28, 21}, {19, 26, 18}, {12, 24,
       12}, {15, 29, 14}, {36, 51, 32}, {77, 92, 71}, {96, 108, 86}, {61, 71, 
      47}, {18, 23, 1}, {5, 8, 0}, {12, 16, 1}, {0, 6, 0}, {22, 24, 21}, {25, 
      26, 30}, {17, 15, 26}, {18, 16, 29}, {14, 11, 22}, {20, 17, 24}, {13, 
      11, 12}, {11, 12, 7}, {10, 9, 4}, {8, 9, 3}, {7, 8, 3}, {5, 7, 6}, {5, 
      6, 10}, {5, 6, 10}, {8, 10, 5}, {9, 12, 5}, {9, 12, 3}, {9, 12, 3}, {10,
       11, 3}, {9, 10, 2}, {8, 10, 0}, {7, 9, 0}, {12, 14, 1}, {11, 15, 1}, {
      12, 16, 2}, {10, 17, 1}, {13, 20, 4}, {19, 28, 11}, {27, 36, 19}, {33, 
      42, 25}}, {{217, 173, 102}, {220, 176, 103}, {199, 151, 75}, {152, 103, 
      26}, {125, 73, 0}, {136, 83, 15}, {161, 109, 52}, {175, 124, 81}, {168, 
      119, 89}, {137, 91, 68}, {88, 45, 28}, {57, 16, 0}, {74, 33, 5}, {122, 
      80, 42}, {157, 115, 67}, {170, 123, 67}, {174, 119, 55}, {178, 123, 
      67}, {156, 105, 74}, {106, 63, 47}, {61, 24, 18}, {49, 17, 6}, {68, 38, 
      10}, {90, 59, 15}, {148, 111, 56}, {170, 126, 65}, {175, 121, 61}, {192,
       132, 72}, {198, 132, 71}, {188, 119, 50}, {201, 134, 55}, {213, 150, 
      70}, {202, 142, 72}, {194, 135, 67}, {200, 134, 60}, {202, 135, 56}, {
      196, 128, 47}, {183, 117, 41}, {145, 90, 26}, {98, 54, 7}, {54, 23, 
      0}, {30, 11, 0}, {29, 18, 16}, {28, 19, 22}, {14, 4, 3}, {23, 8, 3}, {
      50, 31, 17}, {63, 36, 9}, {107, 74, 23}, {139, 101, 39}, {169, 125, 
      64}, {173, 125, 63}, {160, 104, 43}, {151, 91, 29}, {164, 98, 37}, {180,
       112, 49}, {180, 110, 48}, {185, 115, 53}, {177, 107, 45}, {175, 105, 
      43}, {180, 112, 51}, {162, 94, 33}, {148, 80, 19}, {163, 95, 34}, {173, 
      103, 41}, {184, 118, 60}, {180, 122, 74}, {158, 109, 69}, {138, 99, 
      68}, {119, 89, 65}, {82, 60, 37}, {46, 25, 4}, {33, 11, 0}, {37, 12, 
      0}, {39, 11, 0}, {43, 10, 0}, {52, 14, 1}, {69, 26, 20}, {89, 43, 45}, {
      106, 57, 53}, {103, 50, 34}, {127, 72, 42}, {154, 100, 56}, {182, 130, 
      73}, {204, 151, 83}, {203, 151, 76}, {198, 145, 75}, {203, 152, 89}, {
      208, 156, 108}, {180, 130, 95}, {136, 88, 65}, {94, 48, 32}, {66, 24, 
      8}, {53, 16, 0}, {47, 12, 0}, {43, 11, 0}, {56, 25, 0}, {101, 66, 34}, {
      164, 126, 87}, {211, 169, 121}, {228, 179, 121}, {217, 164, 96}, {205, 
      148, 69}, {200, 140, 54}, {204, 140, 52}, {214, 149, 59}, {211, 147, 
      59}, {212, 150, 63}, {220, 159, 78}, {209, 150, 72}, {206, 148, 74}, {
      223, 173, 104}, {202, 162, 101}, {184, 151, 98}, {162, 127, 87}, {128, 
      91, 62}, {89, 51, 32}, {62, 20, 6}, {53, 10, 0}, {58, 13, 0}, {86, 41, 
      8}, {145, 101, 56}, {197, 150, 96}, {206, 158, 96}, {206, 155, 92}, {
      211, 157, 95}, {198, 142, 83}, {171, 118, 68}, {119, 75, 38}, {92, 49, 
      14}, {88, 44, 0}, {127, 81, 22}, {179, 126, 58}, {206, 149, 72}, {210, 
      147, 68}, {209, 142, 64}, {224, 154, 82}, {232, 161, 95}, {225, 155, 
      95}, {209, 143, 83}, {211, 147, 86}, {214, 154, 91}, {187, 130, 63}, {
      149, 89, 26}, {127, 61, 3}, {169, 100, 41}, {209, 142, 74}, {221, 155, 
      79}, {216, 154, 69}, {211, 151, 63}, {204, 147, 60}, {197, 140, 61}, {
      195, 140, 73}, {170, 115, 59}, {132, 78, 34}, {114, 62, 25}, {119, 68, 
      37}, {116, 65, 36}, {104, 55, 25}, {96, 58, 21}, {92, 72, 19}, {114, 
      105, 48}, {160, 152, 105}, {177, 169, 130}, {135, 130, 101}, {73, 70, 
      51}, {27, 27, 17}, {3, 4, 0}, {4, 9, 5}, {4, 10, 6}, {2, 12, 4}, {4, 16,
       6}, {23, 35, 21}, {62, 75, 57}, {108, 121, 101}, {137, 151, 126}, {147,
       161, 135}, {142, 157, 128}, {143, 157, 131}, {146, 160, 134}, {136, 
      152, 126}, {114, 130, 104}, {94, 109, 86}, {85, 100, 79}, {72, 85, 
      67}, {68, 79, 63}, {45, 53, 40}, {16, 22, 12}, {3, 5, 0}, {4, 5, 0}, {
      25, 25, 23}, {56, 57, 51}, {58, 65, 47}, {86, 96, 71}, {91, 101, 74}, {
      86, 97, 65}, {89, 104, 65}, {78, 95, 51}, {65, 83, 35}, {69, 89, 38}, {
      74, 94, 45}, {88, 110, 63}, {88, 109, 68}, {71, 91, 56}, {74, 93, 65}, {
      116, 134, 110}, {165, 184, 164}, {191, 212, 197}, {185, 211, 198}, {172,
       200, 188}, {181, 209, 197}, {182, 210, 198}, {144, 172, 160}, {181, 
      209, 197}, {174, 202, 190}, {141, 169, 157}, {143, 171, 159}, {157, 185,
       173}, {153, 181, 169}, {164, 192, 180}, {164, 192, 180}, {183, 211, 
      199}, {162, 190, 178}, {145, 172, 163}, {104, 131, 124}, {152, 179, 
      174}, {167, 192, 188}, {141, 166, 162}, {178, 200, 198}, {167, 189, 
      187}, {165, 185, 184}, {175, 193, 193}, {161, 180, 178}, {136, 152, 
      151}, {165, 181, 178}, {197, 214, 208}, {199, 216, 208}, {194, 211, 
      201}, {191, 208, 198}, {207, 222, 215}, {216, 230, 231}, {225, 238, 
      244}, {224, 239, 244}, {239, 254, 255}, {234, 249, 254}, {230, 245, 
      250}, {231, 245, 248}, {181, 195, 198}, {107, 118, 120}, {36, 47, 49}, {
      17, 27, 28}, {5, 15, 14}, {0, 9, 6}, {35, 44, 41}, {91, 97, 93}, {155, 
      160, 154}, {224, 224, 214}, {232, 232, 222}, {241, 244, 235}, {244, 251,
       243}, {241, 251, 243}, {240, 247, 240}, {242, 243, 235}, {245, 241, 
      230}, {251, 242, 225}, {253, 243, 216}, {244, 236, 199}, {196, 196, 
      144}, {122, 133, 67}, {77, 100, 22}, {75, 108, 21}, {80, 119, 36}, {63, 
      105, 39}, {102, 147, 90}, {201, 248, 193}, {197, 246, 191}, {199, 250, 
      194}, {196, 245, 190}, {73, 120, 66}, {12, 55, 0}, {49, 87, 26}, {75, 
      110, 44}, {69, 102, 31}, {43, 77, 0}, {43, 81, 0}, {66, 109, 20}, {86, 
      131, 40}, {96, 139, 60}, {87, 119, 72}, {37, 62, 33}, {9, 29, 2}, {5, 
      23, 0}, {1, 15, 0}, {3, 17, 0}, {10, 26, 0}, {3, 25, 0}, {56, 85, 39}, {
      134, 171, 119}, {89, 130, 70}, {37, 81, 18}, {35, 81, 17}, {28, 74, 
      9}, {45, 89, 26}, {48, 85, 31}, {26, 52, 17}, {32, 52, 27}, {35, 58, 
      30}, {30, 54, 22}, {23, 49, 14}, {31, 58, 17}, {33, 60, 17}, {18, 47, 
      0}, {12, 40, 0}, {6, 35, 0}, {16, 45, 0}, {30, 59, 1}, {43, 72, 14}, {
      47, 77, 17}, {58, 88, 28}, {100, 130, 68}, {96, 127, 59}, {114, 145, 
      77}, {73, 101, 42}, {12, 36, 0}, {14, 31, 0}, {39, 53, 30}, {31, 41, 
      33}, {9, 17, 19}, {0, 8, 13}, {26, 38, 38}, {4, 20, 10}, {3, 26, 0}, {
      47, 77, 27}, {164, 201, 131}, {113, 157, 68}, {59, 104, 9}, {88, 135, 
      43}, {96, 142, 54}, {71, 114, 34}, {25, 67, 0}, {3, 41, 0}, {2, 39, 
      0}, {10, 42, 1}, {19, 49, 15}, {40, 66, 37}, {39, 66, 35}, {43, 69, 
      32}, {45, 73, 25}, {40, 70, 10}, {41, 72, 2}, {61, 94, 13}, {86, 115, 
      49}, {78, 93, 70}, {45, 56, 52}, {12, 23, 19}, {0, 4, 0}, {0, 4, 0}, {4,
       14, 3}, {16, 27, 13}, {14, 22, 9}, {16, 24, 11}, {9, 15, 1}, {21, 23, 
      10}, {48, 45, 36}, {75, 68, 60}, {83, 72, 68}, {51, 37, 34}, {10, 0, 
      0}, {23, 13, 3}, {18, 11, 1}, {20, 12, 10}, {24, 17, 24}, {23, 17, 
      29}, {17, 11, 25}, {12, 9, 20}, {13, 12, 17}, {16, 16, 14}, {6, 9, 0}, {
      2, 4, 0}, {4, 6, 0}, {6, 7, 1}, {5, 3, 4}, {6, 3, 10}, {10, 9, 15}, {2, 
      8, 8}, {4, 10, 8}, {7, 13, 9}, {8, 13, 7}, {9, 11, 6}, {7, 10, 3}, {8, 
      9, 1}, {8, 10, 0}, {8, 12, 0}, {9, 16, 0}, {8, 20, 0}, {10, 24, 0}, {16,
       35, 7}, {27, 50, 21}, {37, 61, 29}, {39, 64, 32}}, {{212, 158, 94}, {
      210, 155, 88}, {189, 132, 61}, {160, 102, 28}, {153, 95, 22}, {173, 116,
       49}, {190, 135, 79}, {191, 140, 97}, {139, 94, 63}, {100, 60, 35}, {53,
       15, 0}, {33, 0, 0}, {64, 26, 0}, {118, 80, 31}, {161, 121, 60}, {180, 
      135, 68}, {192, 134, 70}, {174, 117, 64}, {135, 83, 59}, {88, 45, 38}, {
      55, 21, 19}, {54, 26, 15}, {78, 52, 15}, {107, 76, 21}, {159, 121, 
      48}, {182, 134, 58}, {188, 129, 61}, {202, 137, 73}, {200, 132, 71}, {
      182, 114, 51}, {186, 124, 51}, {189, 131, 57}, {192, 137, 73}, {185, 
      129, 68}, {195, 132, 61}, {203, 135, 60}, {200, 131, 53}, {178, 114, 
      40}, {128, 74, 14}, {67, 25, 0}, {48, 21, 2}, {28, 13, 10}, {22, 15, 
      23}, {25, 18, 26}, {27, 13, 13}, {42, 19, 11}, {78, 46, 25}, {108, 69, 
      30}, {155, 110, 51}, {169, 122, 52}, {181, 132, 63}, {184, 131, 65}, {
      177, 119, 55}, {168, 108, 46}, {166, 102, 41}, {168, 102, 42}, {175, 
      106, 47}, {184, 114, 55}, {181, 109, 50}, {183, 112, 50}, {192, 121, 
      59}, {176, 105, 41}, {155, 84, 20}, {156, 85, 21}, {167, 95, 36}, {170, 
      103, 50}, {170, 111, 71}, {152, 105, 75}, {115, 78, 62}, {72, 45, 36}, {
      49, 29, 22}, {47, 28, 21}, {33, 13, 2}, {35, 12, 0}, {44, 15, 0}, {62, 
      29, 10}, {82, 45, 27}, {94, 52, 40}, {90, 47, 40}, {86, 39, 31}, {101, 
      48, 32}, {121, 65, 38}, {149, 94, 53}, {169, 117, 60}, {176, 125, 59}, {
      178, 128, 57}, {177, 128, 62}, {174, 124, 71}, {158, 108, 73}, {144, 96,
       74}, {115, 69, 56}, {76, 33, 24}, {43, 3, 0}, {36, 1, 0}, {56, 27, 
      0}, {82, 52, 16}, {133, 98, 58}, {158, 120, 75}, {186, 142, 95}, {201, 
      151, 98}, {203, 147, 86}, {201, 140, 73}, {204, 137, 66}, {205, 138, 
      60}, {217, 149, 68}, {220, 152, 69}, {207, 142, 60}, {193, 132, 52}, {
      198, 141, 64}, {202, 150, 75}, {198, 150, 78}, {191, 150, 84}, {185, 
      152, 99}, {151, 122, 80}, {112, 79, 46}, {79, 45, 18}, {62, 25, 6}, {70,
       29, 11}, {101, 56, 35}, {130, 85, 56}, {161, 113, 73}, {204, 156, 
      107}, {231, 180, 123}, {225, 173, 113}, {227, 173, 113}, {229, 173, 
      116}, {192, 132, 80}, {130, 78, 31}, {84, 45, 6}, {80, 45, 3}, {104, 65,
       10}, {149, 106, 38}, {189, 141, 59}, {211, 155, 68}, {223, 159, 71}, {
      230, 162, 77}, {231, 159, 83}, {232, 159, 91}, {231, 161, 101}, {225, 
      159, 101}, {202, 140, 83}, {171, 112, 52}, {149, 95, 31}, {145, 90, 
      26}, {191, 122, 65}, {210, 138, 79}, {221, 151, 81}, {217, 150, 69}, {
      209, 148, 57}, {205, 146, 52}, {196, 141, 50}, {186, 131, 49}, {164, 
      111, 45}, {144, 93, 40}, {121, 72, 31}, {115, 69, 36}, {121, 74, 48}, {
      110, 64, 38}, {93, 49, 22}, {84, 48, 12}, {95, 73, 24}, {97, 84, 31}, {
      128, 116, 68}, {161, 152, 109}, {171, 165, 129}, {155, 151, 122}, {105, 
      104, 84}, {49, 51, 37}, {14, 17, 6}, {8, 15, 7}, {2, 12, 3}, {0, 7, 
      0}, {1, 11, 0}, {22, 34, 22}, {57, 69, 55}, {85, 98, 80}, {137, 152, 
      129}, {140, 156, 130}, {148, 163, 140}, {155, 171, 145}, {148, 166, 
      140}, {131, 149, 123}, {111, 129, 103}, {97, 115, 91}, {94, 109, 88}, {
      87, 100, 82}, {59, 70, 54}, {30, 38, 27}, {17, 19, 14}, {11, 11, 9}, {
      18, 16, 17}, {36, 37, 32}, {43, 49, 35}, {70, 79, 58}, {78, 88, 63}, {
      76, 87, 57}, {79, 93, 57}, {74, 89, 48}, {68, 85, 40}, {77, 95, 47}, {
      78, 98, 49}, {85, 104, 59}, {83, 101, 61}, {67, 87, 52}, {59, 78, 50}, {
      74, 93, 71}, {106, 125, 106}, {130, 151, 136}, {138, 164, 153}, {131, 
      158, 149}, {156, 183, 174}, {124, 151, 142}, {90, 117, 108}, {154, 181, 
      172}, {141, 168, 159}, {118, 145, 136}, {112, 139, 130}, {118, 145, 
      136}, {101, 128, 119}, {111, 138, 129}, {117, 144, 135}, {128, 155, 
      146}, {97, 124, 115}, {81, 108, 99}, {93, 120, 113}, {140, 167, 162}, {
      154, 179, 175}, {137, 159, 156}, {174, 194, 193}, {169, 187, 187}, {163,
       179, 179}, {166, 180, 181}, {139, 153, 153}, {162, 176, 176}, {192, 
      207, 204}, {200, 217, 211}, {209, 229, 218}, {208, 230, 217}, {193, 215,
       202}, {208, 229, 220}, {206, 225, 229}, {229, 248, 255}, {228, 245, 
      253}, {217, 234, 241}, {205, 222, 229}, {216, 231, 236}, {219, 233, 
      236}, {167, 178, 180}, {56, 66, 68}, {8, 16, 18}, {2, 11, 10}, {14, 20, 
      18}, {56, 62, 60}, {137, 142, 138}, {191, 196, 192}, {226, 228, 223}, {
      237, 237, 227}, {241, 241, 231}, {242, 248, 238}, {242, 252, 241}, {241,
       253, 243}, {240, 250, 239}, {245, 247, 236}, {250, 244, 232}, {253, 
      240, 224}, {255, 242, 217}, {255, 246, 212}, {233, 225, 176}, {170, 175,
       109}, {116, 133, 53}, {87, 116, 26}, {68, 107, 18}, {62, 104, 30}, {88,
       133, 68}, {146, 192, 128}, {125, 175, 114}, {113, 163, 104}, {107, 156,
       100}, {49, 93, 40}, {48, 88, 35}, {122, 157, 101}, {109, 140, 80}, {66,
       97, 30}, {35, 69, 0}, {56, 94, 11}, {85, 130, 39}, {83, 133, 36}, {68, 
      115, 34}, {91, 124, 81}, {38, 62, 38}, {3, 23, 0}, {3, 21, 0}, {7, 21, 
      0}, {1, 16, 0}, {1, 18, 0}, {2, 27, 0}, {75, 108, 63}, {144, 184, 
      132}, {116, 161, 104}, {83, 133, 72}, {83, 134, 68}, {80, 131, 64}, {
      101, 148, 80}, {101, 140, 85}, {37, 64, 33}, {21, 42, 23}, {15, 37, 
      14}, {18, 43, 14}, {21, 47, 12}, {28, 54, 15}, {27, 56, 10}, {15, 45, 
      0}, {15, 46, 0}, {32, 63, 3}, {48, 79, 19}, {71, 103, 40}, {91, 123, 
      58}, {106, 138, 73}, {140, 170, 106}, {173, 205, 140}, {187, 219, 
      152}, {196, 228, 163}, {137, 166, 108}, {37, 63, 15}, {0, 19, 0}, {19, 
      34, 11}, {21, 31, 22}, {0, 5, 4}, {4, 14, 15}, {4, 16, 14}, {0, 14, 
      0}, {13, 38, 6}, {32, 65, 10}, {82, 122, 49}, {63, 110, 18}, {77, 128, 
      25}, {139, 190, 85}, {138, 191, 85}, {105, 155, 56}, {50, 99, 7}, {20, 
      65, 0}, {14, 55, 0}, {24, 61, 7}, {40, 76, 32}, {27, 59, 22}, {29, 60, 
      26}, {36, 67, 26}, {39, 71, 22}, {39, 74, 10}, {46, 83, 6}, {69, 108, 
      19}, {96, 128, 53}, {70, 90, 55}, {37, 51, 36}, {16, 30, 15}, {12, 26, 
      11}, {4, 18, 1}, {1, 16, 0}, {3, 17, 0}, {4, 17, 0}, {4, 15, 0}, {13, 
      19, 5}, {14, 14, 4}, {10, 6, 0}, {40, 31, 26}, {90, 76, 75}, {96, 80, 
      80}, {63, 45, 43}, {22, 8, 0}, {28, 15, 6}, {28, 16, 16}, {19, 8, 16}, {
      12, 1, 15}, {11, 5, 19}, {14, 11, 22}, {15, 14, 19}, {9, 11, 6}, {5, 8, 
      0}, {6, 10, 0}, {11, 13, 0}, {11, 10, 5}, {7, 3, 4}, {4, 0, 6}, {3, 0, 
      9}, {2, 7, 11}, {2, 10, 12}, {7, 13, 13}, {9, 13, 12}, {10, 12, 9}, {9, 
      11, 6}, {10, 11, 3}, {10, 13, 2}, {7, 14, 0}, {10, 19, 0}, {10, 24, 
      0}, {12, 33, 2}, {21, 47, 12}, {36, 66, 28}, {47, 79, 40}, {49, 84, 
      42}}, {{201, 148, 82}, {191, 136, 69}, {174, 117, 48}, {164, 107, 38}, {
      178, 120, 56}, {196, 140, 81}, {192, 140, 90}, {175, 128, 86}, {129, 86,
       52}, {96, 57, 26}, {67, 31, 0}, {73, 35, 0}, {112, 70, 28}, {155, 112, 
      61}, {183, 134, 75}, {191, 140, 74}, {192, 133, 67}, {168, 108, 54}, {
      124, 71, 40}, {77, 31, 16}, {44, 6, 0}, {51, 16, 0}, {101, 68, 27}, {
      155, 119, 57}, {167, 123, 48}, {179, 128, 47}, {172, 112, 40}, {174, 
      109, 43}, {168, 100, 37}, {155, 90, 26}, {166, 106, 33}, {169, 110, 
      40}, {178, 122, 63}, {174, 115, 59}, {181, 117, 53}, {191, 124, 54}, {
      191, 123, 52}, {170, 107, 40}, {114, 61, 9}, {47, 7, 0}, {39, 13, 0}, {
      28, 12, 12}, {21, 9, 19}, {26, 14, 24}, {37, 17, 18}, {47, 19, 8}, {80, 
      42, 19}, {126, 81, 42}, {165, 116, 57}, {174, 124, 55}, {184, 131, 
      63}, {189, 135, 65}, {188, 129, 61}, {182, 121, 54}, {180, 115, 49}, {
      179, 111, 46}, {172, 102, 40}, {180, 110, 48}, {180, 109, 47}, {184, 
      113, 51}, {198, 128, 68}, {197, 127, 67}, {181, 111, 51}, {173, 102, 
      46}, {168, 100, 51}, {163, 100, 59}, {151, 96, 65}, {123, 77, 54}, {76, 
      40, 28}, {34, 5, 0}, {20, 0, 0}, {28, 6, 0}, {37, 14, 0}, {50, 23, 2}, {
      74, 42, 19}, {99, 63, 39}, {112, 74, 51}, {108, 67, 49}, {87, 45, 31}, {
      70, 26, 13}, {84, 36, 16}, {102, 52, 25}, {140, 91, 50}, {161, 114, 
      62}, {161, 115, 53}, {172, 127, 62}, {178, 132, 73}, {160, 114, 65}, {
      126, 80, 47}, {88, 41, 21}, {47, 3, 0}, {32, 0, 0}, {44, 7, 0}, {67, 35,
       12}, {97, 68, 34}, {120, 91, 47}, {161, 125, 73}, {176, 136, 77}, {182,
       137, 78}, {177, 127, 64}, {175, 120, 53}, {187, 127, 57}, {204, 137, 
      66}, {212, 144, 71}, {213, 145, 70}, {223, 155, 82}, {220, 156, 84}, {
      197, 138, 68}, {188, 133, 68}, {203, 152, 89}, {204, 156, 94}, {176, 
      133, 78}, {133, 99, 54}, {94, 62, 23}, {62, 28, 0}, {60, 25, 0}, {85, 
      47, 8}, {122, 83, 42}, {168, 125, 83}, {203, 159, 114}, {214, 167, 
      121}, {212, 164, 116}, {217, 165, 117}, {216, 162, 115}, {195, 139, 
      92}, {152, 96, 49}, {115, 56, 12}, {94, 40, 0}, {103, 58, 17}, {122, 81,
       35}, {159, 117, 59}, {194, 147, 79}, {209, 158, 79}, {213, 157, 72}, {
      222, 160, 75}, {234, 169, 87}, {232, 164, 89}, {228, 159, 92}, {229, 
      159, 100}, {221, 154, 99}, {192, 130, 73}, {165, 105, 45}, {166, 111, 
      47}, {190, 132, 68}, {229, 160, 101}, {226, 155, 93}, {212, 144, 73}, {
      200, 135, 55}, {196, 136, 48}, {198, 141, 52}, {189, 134, 51}, {175, 
      121, 47}, {143, 91, 31}, {126, 76, 27}, {114, 64, 27}, {113, 66, 36}, {
      111, 64, 38}, {95, 49, 23}, {83, 38, 9}, {79, 40, 7}, {85, 57, 20}, {85,
       63, 24}, {102, 83, 43}, {126, 111, 72}, {153, 141, 103}, {175, 167, 
      131}, {162, 159, 124}, {127, 128, 96}, {96, 101, 71}, {71, 76, 53}, {40,
       48, 27}, {17, 26, 9}, {4, 12, 0}, {0, 9, 0}, {10, 20, 12}, {24, 36, 
      26}, {69, 84, 65}, {97, 112, 89}, {128, 146, 124}, {144, 162, 138}, {
      143, 161, 137}, {134, 152, 128}, {123, 143, 118}, {118, 136, 114}, {105,
       120, 99}, {99, 112, 94}, {76, 87, 71}, {54, 62, 51}, {43, 48, 41}, {28,
       30, 25}, {13, 14, 9}, {10, 13, 6}, {18, 26, 13}, {41, 52, 35}, {57, 69,
       47}, {63, 75, 51}, {71, 84, 56}, {70, 84, 51}, {67, 83, 47}, {75, 91, 
      54}, {82, 98, 61}, {77, 94, 58}, {76, 93, 61}, {70, 86, 59}, {51, 66, 
      45}, {33, 50, 32}, {43, 59, 46}, {64, 82, 70}, {70, 90, 81}, {82, 103, 
      94}, {131, 152, 143}, {84, 105, 96}, {53, 74, 65}, {113, 134, 125}, {74,
       95, 86}, {50, 71, 62}, {47, 68, 59}, {54, 75, 66}, {35, 56, 47}, {47, 
      68, 59}, {62, 83, 74}, {77, 98, 89}, {61, 82, 73}, {70, 93, 85}, {100, 
      126, 117}, {137, 164, 157}, {144, 169, 163}, {131, 154, 148}, {167, 187,
       185}, {170, 189, 187}, {160, 176, 176}, {154, 170, 170}, {139, 155, 
      155}, {194, 210, 209}, {220, 236, 233}, {200, 219, 213}, {209, 230, 
      221}, {214, 238, 225}, {197, 221, 208}, {214, 237, 229}, {215, 233, 
      235}, {216, 233, 240}, {211, 226, 233}, {203, 218, 223}, {169, 184, 
      189}, {135, 149, 152}, {119, 130, 134}, {88, 98, 100}, {20, 30, 31}, {0,
       3, 2}, {10, 16, 16}, {57, 61, 60}, {132, 136, 135}, {215, 217, 214}, {
      246, 248, 245}, {251, 254, 247}, {249, 249, 241}, {247, 249, 238}, {243,
       249, 239}, {242, 250, 239}, {241, 251, 242}, {244, 250, 240}, {246, 
      246, 236}, {251, 243, 230}, {254, 238, 222}, {254, 234, 209}, {253, 233,
       198}, {232, 218, 169}, {187, 186, 121}, {145, 156, 78}, {102, 125, 
      37}, {65, 95, 9}, {76, 114, 39}, {81, 124, 55}, {88, 133, 66}, {75, 121,
       57}, {72, 122, 59}, {62, 110, 48}, {44, 89, 30}, {71, 112, 54}, {114, 
      150, 89}, {111, 143, 80}, {79, 111, 44}, {52, 88, 14}, {69, 108, 27}, {
      91, 137, 49}, {87, 138, 46}, {74, 123, 44}, {116, 152, 106}, {64, 90, 
      61}, {11, 34, 6}, {4, 23, 0}, {14, 28, 3}, {6, 20, 0}, {7, 23, 0}, {24, 
      48, 14}, {67, 97, 59}, {113, 152, 107}, {101, 145, 94}, {89, 136, 81}, {
      86, 134, 74}, {87, 133, 69}, {110, 155, 88}, {105, 144, 87}, {60, 88, 
      50}, {21, 46, 16}, {1, 27, 0}, {11, 37, 0}, {20, 47, 4}, {21, 50, 2}, {
      22, 52, 0}, {18, 49, 0}, {33, 67, 6}, {79, 114, 48}, {107, 139, 74}, {
      145, 177, 110}, {165, 197, 130}, {171, 203, 136}, {194, 226, 159}, {185,
       217, 152}, {160, 191, 132}, {165, 195, 143}, {136, 164, 116}, {68, 90, 
      52}, {14, 33, 5}, {11, 26, 7}, {14, 24, 15}, {0, 4, 1}, {0, 8, 7}, {8, 
      21, 14}, {9, 26, 8}, {0, 20, 0}, {17, 48, 0}, {63, 101, 26}, {86, 131, 
      40}, {113, 161, 59}, {129, 181, 71}, {138, 190, 79}, {122, 171, 66}, {
      85, 132, 36}, {54, 98, 11}, {32, 74, 0}, {27, 65, 4}, {37, 71, 20}, {23,
       54, 10}, {26, 57, 15}, {34, 63, 17}, {39, 69, 15}, {45, 78, 9}, {59, 
      94, 12}, {82, 119, 24}, {103, 139, 52}, {94, 122, 64}, {42, 67, 25}, {8,
       33, 0}, {8, 32, 0}, {4, 28, 0}, {0, 17, 0}, {0, 11, 0}, {0, 9, 0}, {0, 
      14, 0}, {0, 13, 0}, {1, 12, 0}, {2, 8, 0}, {9, 11, 0}, {31, 32, 18}, {
      65, 63, 50}, {93, 87, 73}, {63, 53, 41}, {32, 22, 13}, {10, 0, 0}, {11, 
      1, 9}, {19, 11, 24}, {16, 10, 22}, {8, 5, 14}, {7, 7, 9}, {1, 2, 0}, {1,
       3, 0}, {5, 7, 0}, {11, 11, 0}, {12, 9, 4}, {9, 3, 5}, {8, 1, 9}, {9, 3,
       13}, {3, 6, 11}, {3, 11, 13}, {7, 12, 15}, {9, 13, 14}, {11, 13, 12}, {
      11, 13, 10}, {13, 14, 8}, {14, 17, 8}, {7, 13, 0}, {8, 20, 0}, {11, 27, 
      1}, {17, 38, 7}, {31, 57, 22}, {50, 80, 42}, {61, 96, 54}, {65, 102, 
      58}}, {{199, 144, 77}, {190, 135, 68}, {181, 126, 61}, {186, 127, 67}, {
      199, 142, 87}, {200, 147, 97}, {176, 125, 80}, {144, 99, 58}, {105, 66, 
      27}, {83, 48, 10}, {76, 41, 0}, {103, 65, 20}, {146, 103, 52}, {178, 
      129, 73}, {189, 133, 74}, {189, 129, 66}, {180, 119, 52}, {144, 85, 
      27}, {99, 45, 9}, {70, 20, 0}, {55, 9, 0}, {70, 28, 3}, {128, 88, 39}, {
      188, 144, 79}, {189, 140, 61}, {196, 141, 58}, {190, 126, 52}, {192, 
      125, 55}, {181, 116, 52}, {176, 112, 48}, {186, 128, 55}, {177, 120, 
      53}, {159, 102, 49}, {157, 97, 47}, {164, 99, 41}, {172, 104, 43}, {174,
       106, 43}, {162, 100, 41}, {119, 67, 20}, {60, 21, 0}, {38, 10, 0}, {35,
       17, 17}, {28, 13, 20}, {33, 16, 24}, {44, 20, 18}, {43, 9, 0}, {68, 24,
       0}, {118, 69, 28}, {148, 94, 34}, {164, 110, 40}, {182, 125, 56}, {188,
       129, 59}, {184, 124, 52}, {181, 118, 47}, {186, 119, 48}, {192, 123, 
      54}, {176, 107, 38}, {179, 110, 43}, {176, 105, 41}, {173, 103, 43}, {
      186, 116, 57}, {198, 129, 74}, {196, 126, 74}, {187, 119, 72}, {169, 
      105, 69}, {156, 99, 70}, {125, 73, 52}, {78, 35, 19}, {48, 11, 2}, {39, 
      9, 1}, {33, 6, 0}, {25, 0, 0}, {52, 24, 3}, {83, 51, 26}, {119, 84, 
      56}, {133, 96, 67}, {121, 81, 55}, {96, 56, 31}, {73, 35, 16}, {65, 24, 
      6}, {60, 15, 0}, {81, 36, 7}, {131, 86, 45}, {159, 115, 66}, {154, 112, 
      54}, {166, 124, 64}, {166, 123, 70}, {131, 86, 44}, {107, 62, 33}, {82, 
      37, 18}, {57, 15, 1}, {54, 15, 0}, {69, 34, 14}, {103, 72, 43}, {153, 
      125, 85}, {198, 168, 116}, {195, 157, 92}, {209, 167, 95}, {211, 164, 
      94}, {199, 149, 78}, {195, 138, 67}, {202, 142, 70}, {212, 145, 77}, {
      210, 143, 75}, {207, 139, 74}, {211, 146, 82}, {224, 162, 101}, {224, 
      165, 107}, {217, 164, 110}, {225, 175, 122}, {205, 159, 109}, {155, 112,
       67}, {90, 50, 14}, {75, 37, 0}, {82, 45, 1}, {123, 86, 34}, {173, 134, 
      77}, {205, 165, 104}, {222, 180, 120}, {234, 189, 132}, {233, 185, 
      136}, {217, 166, 121}, {205, 152, 112}, {187, 131, 94}, {140, 82, 45}, {
      91, 33, 0}, {97, 38, 0}, {132, 75, 32}, {172, 121, 76}, {191, 144, 
      92}, {219, 171, 109}, {232, 182, 113}, {228, 175, 97}, {221, 165, 82}, {
      222, 164, 82}, {232, 171, 91}, {239, 175, 104}, {227, 159, 96}, {204, 
      138, 80}, {188, 121, 66}, {183, 118, 62}, {192, 130, 71}, {210, 150, 
      87}, {225, 164, 99}, {215, 147, 84}, {207, 138, 73}, {195, 128, 57}, {
      188, 125, 48}, {191, 133, 51}, {196, 141, 59}, {186, 132, 58}, {171, 
      120, 55}, {143, 92, 39}, {123, 71, 31}, {109, 60, 28}, {101, 54, 26}, {
      86, 39, 13}, {75, 30, 1}, {83, 36, 6}, {91, 47, 18}, {91, 55, 29}, {91, 
      61, 35}, {106, 79, 50}, {121, 98, 64}, {133, 115, 75}, {156, 145, 
      100}, {176, 170, 122}, {175, 174, 126}, {173, 176, 131}, {150, 155, 
      114}, {118, 124, 90}, {79, 85, 59}, {32, 39, 23}, {0, 4, 0}, {0, 2, 
      0}, {3, 12, 7}, {10, 22, 8}, {37, 52, 33}, {72, 89, 70}, {103, 120, 
      101}, {126, 143, 124}, {136, 153, 134}, {129, 148, 128}, {118, 137, 
      117}, {99, 116, 97}, {99, 113, 96}, {84, 96, 82}, {72, 83, 69}, {69, 77,
       66}, {50, 56, 46}, {21, 24, 17}, {1, 7, 0}, {6, 14, 1}, {21, 32, 16}, {
      41, 52, 35}, {57, 69, 49}, {70, 82, 62}, {73, 85, 63}, {70, 84, 59}, {
      71, 85, 60}, {83, 97, 72}, {72, 86, 63}, {75, 88, 68}, {81, 94, 76}, {
      59, 71, 57}, {21, 33, 21}, {13, 25, 15}, {31, 44, 35}, {22, 38, 28}, {
      43, 60, 50}, {86, 103, 95}, {60, 77, 67}, {41, 58, 50}, {62, 79, 69}, {
      22, 39, 31}, {1, 18, 8}, {17, 34, 26}, {27, 44, 34}, {5, 22, 14}, {10, 
      27, 17}, {18, 35, 27}, {37, 54, 44}, {44, 61, 53}, {81, 101, 92}, {121, 
      147, 136}, {145, 172, 163}, {138, 164, 155}, {121, 146, 140}, {153, 175,
       172}, {173, 193, 191}, {167, 185, 185}, {159, 177, 177}, {159, 177, 
      177}, {188, 206, 206}, {212, 231, 229}, {196, 217, 212}, {193, 216, 
      208}, {203, 229, 218}, {204, 230, 219}, {225, 248, 240}, {231, 249, 
      251}, {215, 228, 234}, {185, 198, 204}, {152, 166, 169}, {104, 115, 
      119}, {53, 64, 66}, {23, 33, 35}, {6, 14, 16}, {5, 14, 13}, {8, 14, 
      12}, {56, 60, 59}, {136, 138, 135}, {203, 205, 202}, {236, 238, 233}, {
      240, 241, 236}, {240, 241, 235}, {250, 251, 243}, {247, 248, 240}, {240,
       246, 236}, {239, 247, 236}, {242, 247, 240}, {244, 247, 238}, {247, 
      243, 232}, {248, 238, 226}, {255, 243, 226}, {255, 239, 215}, {251, 227,
       191}, {226, 208, 160}, {205, 197, 134}, {190, 193, 116}, {148, 157, 
      74}, {86, 106, 21}, {77, 108, 32}, {88, 125, 55}, {79, 120, 50}, {76, 
      122, 50}, {75, 122, 52}, {43, 93, 24}, {32, 79, 11}, {49, 91, 25}, {78, 
      117, 52}, {105, 140, 74}, {107, 143, 73}, {95, 133, 60}, {101, 144, 
      65}, {117, 164, 83}, {122, 174, 89}, {125, 176, 101}, {136, 174, 123}, {
      96, 128, 91}, {33, 59, 24}, {1, 22, 0}, {8, 24, 0}, {12, 28, 2}, {24, 
      42, 16}, {53, 76, 48}, {71, 100, 69}, {87, 123, 85}, {78, 120, 74}, {74,
       118, 67}, {64, 109, 52}, {67, 111, 48}, {94, 136, 72}, {89, 127, 66}, {
      80, 112, 63}, {32, 61, 17}, {8, 35, 0}, {18, 47, 0}, {21, 51, 0}, {17, 
      48, 0}, {25, 56, 0}, {36, 68, 5}, {78, 113, 47}, {124, 159, 91}, {140, 
      173, 104}, {182, 215, 146}, {201, 234, 165}, {190, 223, 154}, {179, 212,
       143}, {112, 144, 81}, {50, 79, 31}, {41, 67, 28}, {55, 79, 45}, {61, 
      81, 53}, {31, 46, 23}, {8, 21, 4}, {9, 19, 10}, {8, 17, 12}, {0, 4, 
      1}, {17, 28, 20}, {22, 39, 20}, {0, 22, 0}, {47, 76, 20}, {100, 136, 
      62}, {128, 171, 82}, {121, 168, 66}, {95, 145, 34}, {111, 161, 48}, {
      110, 159, 50}, {96, 143, 41}, {76, 121, 28}, {48, 90, 8}, {27, 64, 0}, {
      23, 59, 0}, {29, 61, 11}, {28, 60, 10}, {32, 62, 8}, {38, 70, 7}, {53, 
      87, 11}, {74, 108, 22}, {91, 127, 29}, {99, 135, 39}, {82, 116, 39}, {
      36, 68, 1}, {12, 43, 0}, {25, 58, 3}, {42, 74, 25}, {45, 77, 36}, {31, 
      62, 28}, {12, 41, 13}, {12, 38, 13}, {5, 29, 7}, {1, 23, 2}, {6, 24, 
      2}, {3, 18, 0}, {0, 12, 0}, {24, 37, 9}, {70, 78, 54}, {108, 105, 88}, {
      77, 70, 60}, {35, 27, 25}, {10, 4, 8}, {8, 3, 10}, {12, 9, 18}, {8, 7, 
      13}, {0, 1, 3}, {5, 6, 0}, {6, 8, 0}, {7, 9, 0}, {8, 8, 0}, {9, 6, 1}, {
      9, 3, 5}, {12, 5, 13}, {14, 8, 18}, {4, 7, 14}, {5, 10, 14}, {9, 12, 
      17}, {10, 14, 17}, {12, 13, 15}, {13, 15, 14}, {16, 17, 12}, {17, 20, 
      11}, {8, 14, 2}, {9, 21, 1}, {14, 30, 4}, {19, 43, 11}, {37, 65, 27}, {
      57, 89, 48}, {69, 106, 62}, {72, 111, 64}}, {{205, 148, 79}, {203, 148, 
      81}, {205, 149, 90}, {208, 151, 98}, {203, 146, 103}, {179, 127, 88}, {
      142, 94, 56}, {110, 68, 30}, {80, 46, 1}, {71, 39, 0}, {81, 46, 0}, {
      116, 76, 17}, {160, 111, 52}, {189, 133, 74}, {202, 136, 78}, {204, 136,
       75}, {167, 104, 37}, {118, 58, 0}, {80, 23, 0}, {87, 32, 1}, {114, 63, 
      34}, {139, 91, 53}, {168, 119, 63}, {192, 142, 71}, {203, 147, 64}, {
      213, 153, 67}, {222, 156, 78}, {235, 168, 97}, {225, 162, 95}, {213, 
      152, 87}, {205, 148, 79}, {169, 114, 50}, {137, 79, 33}, {146, 85, 
      41}, {162, 96, 46}, {167, 102, 48}, {167, 102, 46}, {162, 102, 50}, {
      128, 79, 38}, {81, 41, 15}, {46, 18, 7}, {45, 24, 23}, {37, 18, 22}, {
      40, 18, 20}, {52, 22, 14}, {54, 16, 0}, {82, 31, 0}, {132, 75, 30}, {
      153, 94, 34}, {165, 106, 38}, {178, 118, 46}, {185, 123, 50}, {184, 120,
       46}, {183, 117, 41}, {184, 117, 39}, {188, 119, 42}, {186, 116, 44}, {
      185, 115, 45}, {178, 109, 44}, {170, 100, 40}, {168, 99, 44}, {177, 109,
       60}, {180, 112, 65}, {167, 103, 65}, {147, 89, 67}, {126, 74, 60}, {89,
       42, 32}, {51, 11, 1}, {40, 6, 0}, {55, 23, 12}, {70, 38, 25}, {74, 41, 
      22}, {91, 55, 31}, {122, 83, 54}, {149, 108, 76}, {146, 106, 71}, {114, 
      73, 41}, {79, 40, 11}, {58, 22, 0}, {55, 19, 0}, {74, 34, 8}, {96, 57, 
      24}, {151, 112, 71}, {178, 140, 93}, {168, 128, 76}, {163, 123, 71}, {
      144, 103, 57}, {96, 54, 16}, {69, 25, 0}, {56, 13, 0}, {52, 10, 0}, {66,
       28, 9}, {91, 57, 29}, {122, 92, 54}, {159, 131, 83}, {190, 160, 98}, {
      203, 162, 83}, {216, 170, 85}, {220, 172, 90}, {216, 163, 83}, {216, 
      158, 84}, {224, 161, 90}, {228, 163, 99}, {226, 160, 100}, {223, 156, 
      101}, {212, 146, 94}, {223, 162, 115}, {239, 182, 137}, {234, 183, 
      138}, {215, 168, 126}, {165, 122, 80}, {104, 62, 24}, {77, 34, 0}, {100,
       56, 19}, {143, 101, 51}, {192, 151, 89}, {221, 182, 107}, {227, 186, 
      107}, {222, 178, 103}, {220, 172, 106}, {218, 168, 115}, {212, 159, 
      117}, {182, 125, 95}, {133, 76, 47}, {110, 50, 22}, {128, 69, 37}, {170,
       110, 73}, {199, 140, 96}, {225, 167, 117}, {233, 178, 121}, {241, 186, 
      122}, {240, 186, 114}, {236, 180, 103}, {233, 178, 98}, {233, 176, 
      97}, {233, 175, 101}, {226, 165, 98}, {191, 129, 68}, {161, 96, 40}, {
      162, 97, 41}, {187, 122, 66}, {209, 145, 84}, {213, 149, 85}, {207, 144,
       77}, {192, 125, 57}, {194, 127, 59}, {193, 129, 58}, {194, 132, 59}, {
      193, 135, 61}, {186, 132, 62}, {169, 118, 55}, {153, 103, 50}, {133, 84,
       43}, {112, 63, 30}, {103, 53, 26}, {91, 43, 20}, {73, 26, 0}, {77, 30, 
      0}, {104, 55, 22}, {114, 69, 40}, {93, 50, 34}, {76, 37, 22}, {89, 53, 
      31}, {119, 88, 57}, {137, 114, 70}, {148, 131, 79}, {155, 145, 84}, {
      154, 150, 86}, {173, 173, 111}, {183, 186, 129}, {185, 188, 141}, {151, 
      155, 120}, {85, 88, 67}, {23, 26, 17}, {1, 2, 4}, {4, 10, 10}, {4, 16, 
      6}, {2, 16, 0}, {12, 29, 11}, {47, 64, 46}, {94, 113, 94}, {127, 146, 
      127}, {128, 147, 128}, {114, 133, 114}, {103, 122, 103}, {103, 120, 
      104}, {90, 104, 89}, {79, 91, 77}, {80, 91, 77}, {67, 75, 62}, {37, 45, 
      30}, {18, 26, 13}, {14, 25, 11}, {12, 24, 10}, {23, 35, 21}, {42, 54, 
      40}, {58, 70, 56}, {70, 82, 68}, {76, 87, 73}, {73, 84, 70}, {85, 95, 
      84}, {72, 82, 71}, {76, 86, 77}, {87, 97, 88}, {66, 76, 68}, {22, 32, 
      24}, {5, 15, 7}, {17, 27, 19}, {14, 25, 17}, {30, 42, 32}, {33, 44, 
      36}, {35, 47, 37}, {38, 49, 41}, {22, 34, 24}, {18, 29, 21}, {15, 27, 
      17}, {6, 17, 9}, {15, 27, 17}, {0, 11, 3}, {11, 23, 13}, {20, 31, 23}, {
      49, 61, 51}, {70, 81, 73}, {108, 124, 114}, {137, 161, 148}, {148, 176, 
      164}, {127, 153, 144}, {110, 136, 127}, {137, 160, 154}, {179, 199, 
      197}, {185, 205, 204}, {182, 202, 201}, {176, 196, 197}, {152, 174, 
      172}, {185, 207, 205}, {200, 225, 221}, {186, 213, 208}, {194, 224, 
      216}, {209, 239, 231}, {218, 243, 237}, {213, 229, 229}, {204, 215, 
      219}, {149, 160, 164}, {63, 74, 76}, {22, 32, 34}, {24, 32, 34}, {10, 
      18, 20}, {0, 2, 2}, {2, 6, 5}, {54, 56, 53}, {126, 128, 125}, {202, 203,
       198}, {244, 245, 240}, {247, 248, 242}, {247, 246, 241}, {247, 248, 
      242}, {246, 247, 241}, {244, 245, 239}, {240, 245, 238}, {241, 246, 
      239}, {245, 248, 239}, {247, 247, 237}, {248, 240, 229}, {250, 234, 
      221}, {253, 230, 212}, {255, 232, 205}, {247, 219, 182}, {221, 197, 
      149}, {219, 200, 141}, {229, 219, 147}, {186, 183, 104}, {108, 116, 
      33}, {86, 109, 31}, {114, 146, 71}, {111, 148, 71}, {100, 141, 63}, {74,
       121, 41}, {35, 84, 5}, {30, 77, 0}, {37, 81, 6}, {63, 103, 30}, {92, 
      130, 57}, {106, 144, 71}, {110, 151, 75}, {128, 172, 95}, {140, 191, 
      112}, {136, 191, 110}, {131, 185, 110}, {112, 156, 97}, {105, 141, 
      93}, {55, 83, 42}, {1, 25, 0}, {0, 15, 0}, {15, 31, 5}, {36, 54, 32}, {
      60, 82, 59}, {75, 104, 76}, {66, 100, 67}, {54, 92, 51}, {47, 89, 41}, {
      39, 79, 26}, {52, 92, 32}, {81, 120, 55}, {83, 119, 55}, {81, 114, 
      57}, {40, 73, 18}, {24, 55, 0}, {30, 61, 2}, {25, 56, 0}, {21, 53, 0}, {
      42, 74, 7}, {66, 99, 30}, {117, 150, 79}, {132, 165, 94}, {122, 155, 
      84}, {163, 196, 125}, {189, 225, 153}, {181, 217, 145}, {147, 183, 
      113}, {48, 79, 20}, {13, 39, 2}, {0, 11, 0}, {1, 20, 0}, {25, 43, 21}, {
      16, 30, 13}, {3, 15, 1}, {9, 19, 10}, {12, 22, 14}, {8, 18, 10}, {2, 14,
       2}, {16, 31, 10}, {35, 57, 21}, {95, 122, 69}, {95, 128, 59}, {105, 
      143, 60}, {98, 139, 43}, {101, 147, 38}, {107, 156, 39}, {99, 147, 
      35}, {87, 132, 27}, {80, 124, 27}, {65, 105, 17}, {42, 80, 3}, {32, 67, 
      0}, {36, 67, 8}, {32, 63, 4}, {31, 61, 1}, {40, 71, 3}, {64, 97, 16}, {
      91, 124, 33}, {97, 132, 30}, {89, 126, 21}, {75, 115, 19}, {46, 86, 
      0}, {25, 67, 0}, {29, 69, 0}, {53, 93, 30}, {92, 133, 77}, {115, 154, 
      109}, {111, 149, 110}, {90, 125, 92}, {91, 126, 94}, {62, 95, 64}, {28, 
      59, 27}, {16, 46, 10}, {10, 38, 0}, {0, 27, 0}, {3, 25, 0}, {75, 80, 
      58}, {107, 107, 95}, {98, 97, 92}, {39, 39, 37}, {0, 0, 2}, {0, 0, 4}, {
      7, 8, 10}, {2, 7, 3}, {8, 11, 4}, {10, 13, 2}, {11, 13, 0}, {9, 9, 0}, {
      7, 6, 2}, {9, 5, 6}, {10, 3, 11}, {8, 2, 12}, {7, 7, 15}, {7, 10, 15}, {
      9, 12, 17}, {12, 13, 17}, {13, 12, 17}, {15, 15, 17}, {18, 18, 16}, {19,
       22, 15}, {14, 20, 10}, {15, 26, 9}, {18, 36, 10}, {28, 52, 20}, {43, 
      73, 35}, {61, 97, 53}, {69, 109, 59}, {68, 111, 58}}, {{213, 156, 85}, {
      218, 161, 94}, {218, 161, 106}, {201, 144, 99}, {163, 109, 75}, {117, 
      66, 37}, {83, 38, 7}, {66, 28, 0}, {81, 49, 2}, {95, 64, 9}, {123, 89, 
      25}, {158, 118, 49}, {191, 138, 72}, {208, 144, 82}, {213, 138, 80}, {
      207, 132, 74}, {154, 89, 21}, {128, 68, 5}, {123, 63, 13}, {152, 95, 
      52}, {185, 130, 89}, {201, 145, 98}, {207, 152, 88}, {215, 157, 83}, {
      215, 153, 68}, {217, 153, 66}, {223, 156, 75}, {235, 169, 93}, {225, 
      162, 93}, {213, 156, 89}, {196, 141, 74}, {142, 88, 28}, {117, 58, 
      16}, {142, 78, 42}, {171, 107, 63}, {180, 116, 68}, {175, 113, 62}, {
      165, 109, 62}, {131, 83, 45}, {83, 43, 17}, {50, 20, 9}, {46, 21, 17}, {
      39, 15, 13}, {42, 14, 10}, {57, 21, 5}, {81, 35, 9}, {123, 67, 30}, {
      169, 107, 58}, {181, 119, 58}, {178, 115, 46}, {176, 112, 40}, {183, 
      117, 43}, {192, 126, 48}, {198, 131, 50}, {195, 127, 46}, {189, 121, 
      40}, {193, 124, 47}, {187, 119, 46}, {191, 122, 57}, {189, 120, 61}, {
      176, 109, 57}, {171, 104, 59}, {163, 98, 58}, {142, 81, 52}, {112, 60, 
      46}, {82, 37, 31}, {58, 18, 10}, {47, 10, 1}, {41, 7, 0}, {48, 15, 0}, {
      83, 48, 28}, {121, 84, 58}, {135, 94, 64}, {148, 103, 70}, {152, 106, 
      70}, {136, 92, 57}, {104, 61, 27}, {71, 32, 1}, {51, 16, 0}, {44, 10, 
      0}, {84, 48, 16}, {116, 78, 42}, {167, 130, 88}, {191, 153, 106}, {172, 
      135, 83}, {149, 111, 62}, {120, 78, 36}, {80, 37, 2}, {68, 24, 0}, {67, 
      25, 3}, {82, 40, 18}, {116, 76, 50}, {158, 122, 86}, {186, 154, 107}, {
      191, 160, 103}, {189, 155, 84}, {198, 153, 68}, {202, 153, 61}, {203, 
      151, 65}, {208, 151, 70}, {214, 154, 81}, {226, 163, 96}, {237, 173, 
      112}, {245, 180, 126}, {242, 178, 130}, {237, 174, 131}, {238, 180, 
      140}, {227, 173, 135}, {183, 135, 97}, {132, 88, 51}, {94, 55, 16}, {75,
       35, 0}, {111, 65, 31}, {155, 108, 66}, {203, 156, 102}, {225, 180, 
      112}, {222, 179, 100}, {213, 171, 87}, {210, 164, 86}, {211, 162, 95}, {
      191, 140, 87}, {156, 101, 62}, {116, 59, 29}, {106, 49, 22}, {138, 79, 
      49}, {185, 127, 90}, {222, 163, 121}, {240, 180, 130}, {241, 179, 
      122}, {240, 179, 116}, {234, 173, 106}, {226, 168, 95}, {227, 169, 
      95}, {229, 173, 98}, {223, 167, 93}, {211, 157, 87}, {168, 110, 47}, {
      133, 74, 14}, {126, 65, 10}, {170, 108, 51}, {215, 149, 91}, {219, 153, 
      93}, {205, 137, 74}, {196, 129, 61}, {190, 123, 53}, {194, 130, 59}, {
      198, 135, 66}, {191, 132, 64}, {175, 120, 55}, {154, 102, 44}, {133, 83,
       32}, {120, 71, 30}, {110, 61, 29}, {91, 44, 18}, {89, 41, 18}, {87, 39,
       16}, {83, 33, 6}, {106, 57, 25}, {134, 84, 47}, {132, 83, 51}, {89, 39,
       28}, {62, 13, 6}, {66, 23, 4}, {103, 67, 35}, {130, 99, 55}, {139, 117,
       60}, {148, 133, 66}, {152, 144, 72}, {171, 167, 96}, {185, 186, 120}, {
      202, 202, 148}, {197, 200, 157}, {164, 164, 138}, {105, 106, 92}, {46, 
      47, 42}, {8, 10, 7}, {0, 10, 0}, {0, 6, 0}, {0, 6, 0}, {5, 22, 6}, {34, 
      51, 35}, {67, 85, 71}, {100, 118, 104}, {122, 140, 126}, {116, 134, 
      120}, {116, 134, 118}, {99, 116, 100}, {82, 96, 81}, {81, 94, 77}, {75, 
      86, 69}, {59, 70, 53}, {49, 60, 43}, {32, 44, 30}, {12, 26, 11}, {9, 21,
       9}, {17, 29, 17}, {26, 38, 28}, {44, 55, 47}, {61, 70, 65}, {62, 71, 
      66}, {77, 86, 83}, {67, 76, 73}, {70, 76, 74}, {75, 81, 77}, {56, 62, 
      58}, {20, 26, 22}, {2, 9, 2}, {7, 14, 7}, {16, 26, 17}, {39, 49, 40}, {
      24, 34, 25}, {31, 41, 32}, {48, 58, 49}, {15, 25, 16}, {27, 37, 28}, {
      30, 40, 31}, {14, 24, 15}, {19, 29, 20}, {21, 31, 22}, {45, 55, 46}, {
      55, 65, 56}, {96, 106, 97}, {119, 129, 120}, {137, 150, 140}, {138, 162,
       149}, {147, 175, 161}, {122, 148, 137}, {107, 133, 124}, {128, 151, 
      145}, {184, 207, 201}, {200, 222, 220}, {201, 223, 221}, {193, 214, 
      215}, {142, 166, 166}, {181, 206, 203}, {217, 243, 240}, {196, 225, 
      221}, {193, 224, 218}, {187, 218, 212}, {165, 192, 187}, {138, 152, 
      152}, {120, 128, 130}, {73, 81, 83}, {9, 17, 19}, {0, 1, 4}, {2, 8, 
      8}, {2, 6, 7}, {14, 18, 17}, {48, 50, 47}, {135, 136, 131}, {197, 198, 
      193}, {228, 229, 224}, {245, 244, 239}, {249, 248, 243}, {255, 255, 
      250}, {249, 248, 243}, {245, 246, 240}, {244, 247, 240}, {245, 248, 
      241}, {247, 250, 243}, {250, 250, 242}, {250, 246, 237}, {252, 240, 
      228}, {254, 235, 220}, {255, 228, 207}, {252, 221, 193}, {231, 199, 
      161}, {206, 175, 128}, {213, 187, 128}, {239, 218, 151}, {217, 201, 
      126}, {152, 146, 68}, {107, 120, 40}, {106, 131, 48}, {94, 126, 41}, {
      83, 121, 34}, {66, 110, 21}, {55, 101, 13}, {53, 102, 13}, {42, 87, 
      2}, {31, 74, 0}, {74, 117, 37}, {109, 150, 72}, {123, 165, 89}, {134, 
      180, 105}, {129, 182, 104}, {108, 165, 88}, {96, 152, 79}, {75, 121, 
      56}, {96, 136, 76}, {75, 109, 58}, {24, 51, 8}, {4, 23, 0}, {22, 38, 
      11}, {41, 59, 37}, {50, 69, 47}, {52, 78, 53}, {32, 65, 34}, {19, 55, 
      17}, {12, 51, 6}, {16, 55, 0}, {40, 78, 17}, {70, 105, 39}, {77, 112, 
      44}, {63, 98, 32}, {39, 74, 10}, {31, 66, 0}, {34, 69, 3}, {29, 61, 
      0}, {36, 69, 0}, {66, 99, 30}, {92, 125, 54}, {105, 138, 67}, {94, 127, 
      56}, {89, 122, 51}, {139, 172, 101}, {178, 211, 142}, {177, 213, 143}, {
      129, 164, 96}, {26, 56, 2}, {13, 38, 9}, {5, 23, 7}, {2, 19, 1}, {3, 20,
       2}, {9, 22, 5}, {17, 30, 13}, {21, 29, 16}, {10, 18, 7}, {19, 29, 
      18}, {7, 18, 4}, {9, 23, 0}, {32, 51, 19}, {77, 100, 54}, {58, 88, 
      28}, {73, 107, 33}, {78, 116, 29}, {88, 131, 24}, {97, 144, 30}, {92, 
      136, 25}, {82, 125, 18}, {85, 127, 27}, {80, 121, 29}, {55, 92, 12}, {
      35, 71, 0}, {32, 64, 0}, {31, 63, 0}, {31, 62, 0}, {43, 73, 1}, {73, 
      105, 22}, {103, 134, 41}, {101, 134, 30}, {82, 118, 12}, {85, 126, 
      24}, {79, 123, 26}, {70, 113, 23}, {48, 91, 9}, {38, 82, 7}, {65, 110, 
      45}, {101, 146, 89}, {114, 158, 107}, {120, 163, 117}, {144, 187, 
      142}, {139, 180, 136}, {108, 149, 105}, {74, 116, 68}, {26, 68, 18}, {0,
       35, 0}, {4, 37, 0}, {15, 31, 5}, {48, 57, 40}, {84, 92, 81}, {89, 99, 
      90}, {52, 62, 54}, {6, 15, 10}, {0, 4, 0}, {1, 11, 2}, {0, 7, 0}, {0, 8,
       0}, {2, 8, 0}, {3, 9, 0}, {7, 10, 3}, {10, 10, 8}, {8, 6, 11}, {2, 1, 
      7}, {8, 9, 14}, {7, 10, 15}, {11, 12, 17}, {12, 13, 17}, {13, 12, 17}, {
      15, 15, 17}, {18, 18, 18}, {19, 21, 16}, {22, 28, 18}, {23, 36, 19}, {
      29, 47, 23}, {38, 63, 31}, {52, 84, 43}, {64, 102, 55}, {64, 107, 54}, {
      59, 104, 47}}, {{220, 164, 90}, {224, 167, 100}, {214, 157, 104}, {176, 
      121, 82}, {116, 62, 36}, {64, 16, 0}, {49, 7, 0}, {56, 22, 0}, {93, 65, 
      15}, {129, 101, 38}, {171, 139, 66}, {196, 154, 78}, {210, 153, 82}, {
      213, 144, 77}, {209, 129, 70}, {197, 117, 58}, {166, 99, 31}, {165, 106,
       38}, {185, 124, 67}, {210, 150, 96}, {224, 163, 109}, {224, 162, 
      105}, {227, 164, 95}, {238, 172, 94}, {241, 175, 89}, {229, 163, 76}, {
      223, 157, 73}, {228, 165, 86}, {216, 156, 84}, {210, 156, 86}, {192, 
      139, 73}, {126, 74, 17}, {103, 44, 4}, {136, 73, 38}, {175, 112, 71}, {
      190, 127, 83}, {184, 123, 76}, {167, 113, 67}, {124, 79, 40}, {72, 33, 
      2}, {49, 18, 0}, {43, 15, 3}, {46, 18, 7}, {53, 20, 5}, {71, 29, 5}, {
      114, 64, 29}, {169, 111, 65}, {203, 138, 82}, {210, 145, 81}, {201, 134,
       64}, {189, 123, 49}, {188, 121, 43}, {194, 127, 46}, {202, 134, 49}, {
      205, 137, 52}, {204, 136, 51}, {207, 140, 59}, {195, 129, 55}, {204, 
      139, 73}, {212, 147, 89}, {194, 130, 82}, {174, 111, 70}, {152, 89, 
      56}, {118, 62, 39}, {73, 29, 18}, {54, 17, 9}, {45, 11, 2}, {48, 16, 
      3}, {50, 17, 0}, {60, 25, 3}, {96, 59, 32}, {140, 97, 65}, {160, 111, 
      78}, {159, 109, 72}, {150, 98, 61}, {124, 76, 40}, {91, 46, 15}, {62, 
      23, 0}, {47, 13, 0}, {45, 11, 0}, {64, 28, 0}, {105, 66, 25}, {151, 113,
       68}, {169, 129, 80}, {148, 108, 57}, {113, 73, 24}, {88, 45, 3}, {76, 
      32, 0}, {69, 24, 0}, {112, 66, 40}, {159, 114, 85}, {179, 136, 101}, {
      185, 144, 98}, {192, 156, 98}, {202, 167, 99}, {211, 172, 93}, {228, 
      181, 91}, {224, 171, 79}, {222, 166, 81}, {227, 168, 90}, {230, 167, 
      96}, {228, 164, 102}, {233, 168, 114}, {241, 177, 131}, {241, 178, 
      137}, {240, 180, 143}, {215, 161, 125}, {167, 117, 82}, {110, 66, 29}, {
      74, 35, 0}, {85, 47, 8}, {122, 83, 42}, {183, 135, 89}, {217, 165, 
      115}, {242, 192, 133}, {240, 191, 124}, {229, 181, 107}, {220, 172, 
      96}, {208, 158, 89}, {192, 140, 80}, {163, 110, 60}, {118, 60, 20}, {
      101, 42, 8}, {145, 86, 52}, {195, 137, 99}, {215, 159, 112}, {223, 168, 
      114}, {240, 181, 121}, {230, 165, 101}, {234, 165, 98}, {225, 161, 
      90}, {216, 153, 82}, {213, 153, 83}, {209, 152, 83}, {190, 135, 68}, {
      167, 113, 49}, {124, 70, 10}, {124, 68, 11}, {151, 92, 36}, {197, 135, 
      78}, {224, 158, 100}, {217, 149, 88}, {203, 133, 71}, {200, 131, 64}, {
      193, 129, 58}, {194, 131, 60}, {188, 129, 63}, {173, 114, 54}, {146, 93,
       39}, {123, 72, 25}, {109, 61, 23}, {104, 57, 27}, {95, 49, 25}, {75, 
      28, 8}, {76, 29, 9}, {83, 35, 12}, {96, 47, 17}, {137, 87, 52}, {158, 
      106, 66}, {132, 78, 44}, {100, 44, 31}, {75, 21, 11}, {76, 28, 8}, {104,
       61, 29}, {131, 94, 50}, {154, 125, 69}, {171, 150, 85}, {176, 162, 
      91}, {179, 171, 99}, {183, 178, 112}, {192, 190, 133}, {204, 203, 
      155}, {212, 209, 176}, {186, 184, 161}, {124, 122, 109}, {65, 67, 56}, {
      20, 28, 13}, {6, 19, 2}, {0, 11, 0}, {0, 10, 0}, {0, 8, 0}, {6, 24, 
      12}, {50, 68, 56}, {93, 113, 101}, {105, 125, 113}, {116, 134, 120}, {
      106, 124, 108}, {90, 107, 89}, {88, 103, 84}, {87, 100, 80}, {80, 94, 
      71}, {78, 92, 69}, {58, 73, 54}, {28, 45, 27}, {17, 31, 16}, {12, 26, 
      13}, {1, 14, 5}, {10, 23, 16}, {30, 41, 37}, {33, 43, 42}, {52, 60, 
      62}, {47, 55, 57}, {47, 53, 53}, {46, 50, 49}, {34, 39, 35}, {15, 20, 
      14}, {3, 8, 1}, {1, 6, 0}, {7, 17, 6}, {54, 66, 54}, {60, 72, 60}, {40, 
      52, 40}, {65, 77, 65}, {46, 58, 46}, {44, 56, 44}, {41, 53, 41}, {47, 
      59, 47}, {58, 70, 58}, {76, 88, 76}, {94, 106, 94}, {75, 87, 75}, {112, 
      124, 112}, {143, 155, 143}, {147, 163, 150}, {149, 171, 158}, {162, 188,
       175}, {139, 165, 154}, {126, 152, 143}, {131, 156, 150}, {186, 211, 
      205}, {200, 225, 222}, {198, 223, 220}, {184, 208, 208}, {158, 184, 
      183}, {188, 214, 213}, {208, 237, 235}, {198, 227, 225}, {186, 217, 
      212}, {137, 168, 163}, {81, 108, 103}, {58, 70, 68}, {26, 32, 32}, {9, 
      15, 15}, {1, 7, 7}, {5, 9, 10}, {0, 1, 0}, {2, 4, 3}, {61, 61, 59}, {
      135, 135, 133}, {210, 209, 205}, {234, 233, 229}, {237, 236, 231}, {243,
       240, 235}, {243, 240, 235}, {253, 250, 243}, {243, 242, 237}, {245, 
      247, 242}, {247, 249, 244}, {248, 250, 245}, {250, 249, 244}, {250, 245,
       239}, {251, 241, 232}, {254, 238, 225}, {255, 235, 219}, {255, 244, 
      222}, {251, 217, 189}, {226, 190, 154}, {216, 179, 134}, {224, 192, 
      135}, {246, 216, 152}, {243, 214, 146}, {207, 191, 114}, {116, 120, 
      35}, {70, 89, 0}, {62, 89, 0}, {67, 101, 6}, {68, 110, 12}, {81, 127, 
      28}, {73, 121, 22}, {42, 92, 0}, {39, 86, 0}, {92, 138, 50}, {131, 174, 
      92}, {133, 177, 98}, {118, 167, 88}, {98, 150, 75}, {82, 138, 63}, {83, 
      139, 64}, {61, 112, 37}, {88, 131, 60}, {95, 131, 69}, {58, 88, 36}, {
      23, 46, 4}, {25, 44, 12}, {39, 57, 31}, {34, 53, 31}, {31, 57, 32}, {18,
       49, 18}, {8, 42, 5}, {5, 41, 0}, {24, 59, 3}, {55, 90, 26}, {75, 106, 
      38}, {84, 117, 46}, {47, 84, 14}, {36, 73, 4}, {32, 69, 0}, {32, 69, 
      0}, {34, 70, 0}, {57, 90, 21}, {87, 120, 51}, {101, 132, 64}, {76, 107, 
      39}, {47, 78, 11}, {60, 91, 24}, {108, 140, 75}, {140, 172, 109}, {143, 
      175, 112}, {94, 129, 65}, {16, 46, 0}, {0, 23, 0}, {13, 31, 17}, {13, 
      30, 12}, {8, 25, 6}, {21, 34, 14}, {28, 41, 21}, {24, 33, 16}, {16, 24, 
      9}, {21, 29, 16}, {26, 37, 21}, {7, 20, 0}, {7, 23, 0}, {30, 50, 13}, {
      33, 57, 9}, {58, 86, 28}, {58, 90, 17}, {56, 96, 0}, {81, 124, 16}, {88,
       129, 23}, {80, 123, 18}, {88, 130, 32}, {85, 126, 34}, {55, 93, 10}, {
      23, 60, 0}, {25, 58, 0}, {31, 63, 0}, {35, 66, 0}, {47, 77, 5}, {77, 
      106, 24}, {103, 132, 42}, {98, 128, 28}, {75, 107, 6}, {60, 99, 6}, {79,
       122, 33}, {105, 147, 61}, {97, 140, 58}, {59, 103, 24}, {35, 81, 8}, {
      31, 78, 8}, {28, 74, 9}, {62, 110, 48}, {109, 157, 97}, {143, 193, 
      134}, {156, 205, 149}, {139, 188, 132}, {83, 132, 76}, {54, 103, 47}, {
      85, 127, 79}, {44, 71, 40}, {14, 33, 11}, {23, 42, 22}, {79, 98, 79}, {
      97, 115, 99}, {52, 70, 54}, {10, 29, 10}, {4, 23, 4}, {24, 41, 22}, {20,
       35, 16}, {10, 25, 6}, {3, 16, 0}, {5, 15, 4}, {11, 21, 13}, {10, 16, 
      12}, {3, 9, 7}, {7, 11, 12}, {8, 12, 13}, {11, 12, 14}, {11, 12, 16}, {
      12, 11, 16}, {13, 12, 17}, {16, 17, 19}, {16, 21, 17}, {25, 32, 24}, {
      29, 42, 25}, {37, 55, 31}, {46, 71, 39}, {58, 90, 49}, {64, 104, 54}, {
      58, 103, 48}, {48, 96, 36}}, {{224, 168, 93}, {223, 168, 101}, {211, 
      153, 103}, {164, 108, 73}, {99, 47, 26}, {57, 10, 0}, {65, 24, 4}, {92, 
      59, 28}, {124, 96, 48}, {161, 136, 70}, {199, 167, 92}, {208, 167, 
      87}, {210, 154, 79}, {217, 147, 78}, {225, 140, 83}, {218, 136, 78}, {
      192, 127, 59}, {191, 132, 62}, {202, 143, 77}, {220, 159, 96}, {231, 
      167, 105}, {231, 163, 98}, {227, 159, 88}, {226, 159, 81}, {241, 173, 
      90}, {229, 163, 77}, {225, 160, 76}, {233, 172, 91}, {221, 163, 89}, {
      211, 157, 87}, {181, 130, 65}, {103, 50, 0}, {95, 37, 0}, {128, 68, 
      34}, {171, 109, 70}, {186, 127, 83}, {181, 125, 76}, {164, 114, 65}, {
      119, 74, 32}, {64, 24, 0}, {53, 19, 0}, {48, 16, 0}, {61, 29, 6}, {74, 
      37, 11}, {89, 45, 10}, {142, 89, 45}, {199, 139, 85}, {217, 153, 92}, {
      231, 163, 98}, {225, 156, 87}, {212, 144, 71}, {195, 128, 50}, {184, 
      117, 36}, {187, 121, 35}, {199, 133, 46}, {211, 145, 59}, {230, 165, 
      85}, {207, 143, 69}, {213, 149, 85}, {221, 160, 105}, {199, 138, 94}, {
      166, 108, 71}, {133, 73, 47}, {91, 38, 20}, {44, 6, 0}, {42, 12, 2}, {
      44, 15, 1}, {46, 17, 0}, {64, 34, 8}, {97, 62, 32}, {129, 89, 54}, {147,
       102, 63}, {161, 109, 70}, {163, 107, 70}, {152, 96, 61}, {121, 68, 
      36}, {80, 33, 5}, {52, 12, 0}, {46, 12, 0}, {53, 19, 0}, {68, 29, 0}, {
      115, 73, 25}, {155, 113, 63}, {164, 121, 70}, {139, 96, 45}, {100, 56, 
      7}, {82, 38, 0}, {92, 47, 6}, {143, 94, 61}, {180, 131, 98}, {212, 164, 
      126}, {220, 173, 129}, {222, 177, 122}, {226, 182, 117}, {221, 179, 
      105}, {213, 168, 85}, {219, 167, 81}, {215, 159, 72}, {223, 164, 84}, {
      242, 182, 109}, {248, 187, 122}, {239, 177, 120}, {237, 175, 126}, {245,
       184, 140}, {228, 168, 131}, {207, 151, 116}, {150, 97, 63}, {93, 47, 
      11}, {81, 39, 1}, {95, 58, 16}, {135, 101, 56}, {191, 153, 104}, {220, 
      171, 113}, {234, 183, 120}, {237, 183, 121}, {224, 173, 110}, {223, 169,
       107}, {215, 160, 103}, {174, 119, 65}, {127, 71, 22}, {120, 63, 18}, {
      119, 62, 19}, {138, 81, 38}, {178, 122, 75}, {211, 156, 102}, {218, 164,
       104}, {208, 155, 87}, {204, 145, 75}, {212, 144, 73}, {222, 152, 82}, {
      223, 155, 84}, {213, 149, 78}, {205, 144, 77}, {195, 137, 73}, {167, 
      113, 51}, {137, 85, 27}, {128, 76, 19}, {169, 114, 58}, {207, 148, 
      92}, {213, 151, 94}, {205, 139, 81}, {199, 129, 70}, {196, 122, 61}, {
      188, 117, 53}, {197, 132, 64}, {188, 129, 59}, {176, 118, 55}, {154, 99,
       43}, {128, 77, 32}, {111, 63, 27}, {109, 63, 37}, {114, 69, 48}, {95, 
      52, 35}, {70, 27, 10}, {68, 23, 2}, {78, 30, 7}, {103, 52, 21}, {155, 
      103, 64}, {167, 112, 71}, {123, 65, 28}, {98, 37, 16}, {75, 16, 0}, {75,
       21, 0}, {101, 55, 21}, {141, 99, 57}, {171, 138, 87}, {174, 148, 91}, {
      153, 133, 70}, {163, 149, 86}, {177, 167, 106}, {188, 181, 126}, {192, 
      188, 140}, {203, 200, 159}, {207, 204, 171}, {188, 184, 157}, {157, 156,
       135}, {81, 89, 68}, {40, 51, 34}, {7, 20, 3}, {0, 14, 0}, {0, 14, 1}, {
      0, 13, 2}, {12, 29, 19}, {33, 53, 42}, {81, 101, 90}, {103, 123, 111}, {
      109, 127, 113}, {99, 118, 99}, {98, 115, 96}, {99, 114, 91}, {94, 110, 
      84}, {94, 110, 84}, {81, 99, 75}, {53, 71, 49}, {41, 58, 39}, {26, 43, 
      27}, {0, 13, 3}, {0, 8, 0}, {10, 21, 17}, {10, 20, 19}, {25, 33, 35}, {
      26, 35, 34}, {26, 32, 30}, {20, 25, 21}, {16, 21, 15}, {13, 19, 9}, {10,
       13, 2}, {1, 9, 0}, {0, 7, 0}, {60, 76, 63}, {91, 105, 92}, {34, 50, 
      37}, {67, 81, 68}, {81, 97, 84}, {71, 85, 72}, {66, 82, 69}, {40, 54, 
      41}, {63, 79, 66}, {104, 118, 105}, {114, 130, 117}, {73, 87, 74}, {113,
       129, 116}, {169, 183, 170}, {182, 200, 186}, {166, 190, 176}, {183, 
      209, 196}, {164, 190, 179}, {149, 175, 166}, {141, 166, 160}, {189, 214,
       210}, {195, 220, 217}, {186, 212, 209}, {153, 179, 178}, {162, 188, 
      187}, {180, 209, 207}, {178, 207, 205}, {183, 213, 211}, {175, 205, 
      203}, {95, 126, 121}, {22, 47, 43}, {15, 25, 24}, {3, 5, 4}, {2, 4, 
      3}, {0, 1, 0}, {15, 17, 16}, {31, 31, 29}, {48, 48, 46}, {115, 115, 
      113}, {197, 196, 192}, {238, 237, 233}, {235, 234, 229}, {244, 243, 
      238}, {255, 253, 248}, {246, 243, 238}, {255, 252, 245}, {255, 254, 
      249}, {246, 248, 243}, {248, 250, 245}, {250, 251, 246}, {250, 247, 
      242}, {249, 240, 233}, {249, 235, 226}, {253, 234, 220}, {255, 235, 
      215}, {255, 226, 202}, {228, 193, 163}, {218, 180, 143}, {230, 192, 
      147}, {241, 201, 149}, {242, 203, 144}, {234, 196, 133}, {214, 188, 
      114}, {133, 129, 40}, {79, 91, 0}, {96, 117, 16}, {112, 140, 37}, {99, 
      138, 32}, {105, 150, 45}, {93, 142, 37}, {65, 116, 13}, {84, 132, 33}, {
      114, 161, 69}, {120, 166, 78}, {94, 141, 60}, {71, 120, 41}, {57, 110, 
      32}, {57, 113, 38}, {69, 126, 49}, {67, 119, 36}, {85, 132, 51}, {102, 
      142, 71}, {79, 110, 50}, {33, 57, 9}, {23, 44, 5}, {32, 51, 21}, {21, 
      41, 14}, {19, 45, 18}, {14, 43, 12}, {9, 41, 2}, {7, 41, 0}, {35, 68, 
      11}, {66, 98, 31}, {74, 104, 32}, {82, 114, 39}, {43, 80, 10}, {34, 74, 
      4}, {32, 69, 0}, {30, 67, 0}, {40, 75, 7}, {74, 106, 41}, {100, 130, 
      66}, {100, 128, 67}, {69, 97, 36}, {23, 51, 0}, {34, 62, 3}, {64, 93, 
      35}, {78, 107, 51}, {84, 115, 58}, {52, 83, 26}, {5, 34, 0}, {0, 23, 
      0}, {13, 32, 13}, {13, 31, 9}, {17, 35, 9}, {29, 45, 18}, {19, 33, 7}, {
      12, 24, 2}, {29, 38, 19}, {22, 30, 15}, {26, 37, 23}, {3, 16, 0}, {13, 
      26, 6}, {25, 41, 14}, {17, 37, 2}, {30, 53, 11}, {26, 54, 0}, {56, 92, 
      5}, {86, 126, 27}, {92, 132, 33}, {78, 118, 21}, {80, 121, 25}, {81, 
      121, 32}, {51, 90, 7}, {18, 55, 0}, {18, 54, 0}, {32, 64, 0}, {42, 73, 
      6}, {51, 81, 11}, {75, 103, 26}, {97, 125, 40}, {93, 120, 27}, {69, 98, 
      8}, {58, 90, 14}, {64, 100, 28}, {87, 123, 49}, {93, 131, 56}, {64, 105,
       27}, {38, 81, 2}, {35, 79, 0}, {36, 83, 5}, {48, 96, 20}, {102, 153, 
      78}, {125, 176, 107}, {131, 184, 116}, {155, 207, 145}, {147, 201, 
      141}, {115, 169, 111}, {109, 157, 107}, {124, 162, 123}, {68, 99, 67}, {
      11, 42, 11}, {13, 44, 13}, {61, 90, 60}, {89, 118, 88}, {61, 90, 59}, {
      18, 45, 14}, {85, 110, 81}, {66, 91, 62}, {37, 60, 34}, {11, 33, 10}, {
      5, 24, 5}, {9, 27, 11}, {8, 26, 12}, {4, 17, 7}, {4, 14, 6}, {8, 13, 
      7}, {9, 14, 10}, {11, 13, 12}, {10, 11, 13}, {12, 13, 15}, {15, 16, 
      18}, {16, 20, 19}, {25, 32, 25}, {30, 42, 28}, {38, 57, 35}, {48, 75, 
      42}, {60, 92, 51}, {64, 104, 54}, {54, 99, 42}, {40, 88, 28}}, {{225, 
      169, 94}, {228, 173, 106}, {209, 151, 103}, {156, 100, 67}, {99, 46, 
      28}, {73, 25, 11}, {72, 34, 15}, {79, 48, 19}, {136, 109, 62}, {167, 
      141, 80}, {195, 163, 90}, {204, 163, 84}, {221, 165, 90}, {244, 174, 
      105}, {248, 166, 108}, {229, 149, 90}, {223, 160, 93}, {230, 173, 
      102}, {227, 167, 95}, {222, 159, 88}, {236, 169, 99}, {243, 174, 105}, {
      236, 166, 96}, {230, 161, 86}, {232, 165, 87}, {245, 180, 98}, {237, 
      176, 93}, {232, 174, 92}, {226, 170, 95}, {216, 162, 92}, {182, 128, 
      66}, {111, 58, 6}, {73, 17, 0}, {96, 40, 7}, {142, 84, 46}, {185, 131, 
      85}, {200, 148, 98}, {170, 123, 71}, {116, 72, 23}, {75, 34, 0}, {60, 
      22, 0}, {57, 21, 0}, {68, 30, 0}, {104, 62, 24}, {150, 103, 59}, {176, 
      125, 72}, {197, 141, 80}, {224, 163, 98}, {231, 166, 100}, {238, 171, 
      101}, {226, 159, 88}, {217, 151, 73}, {199, 134, 52}, {196, 131, 47}, {
      215, 151, 64}, {206, 144, 59}, {224, 163, 83}, {225, 165, 93}, {208, 
      148, 86}, {215, 157, 107}, {186, 131, 92}, {150, 95, 64}, {88, 33, 
      12}, {65, 18, 2}, {33, 0, 0}, {33, 5, 0}, {45, 18, 0}, {55, 29, 2}, {77,
       48, 14}, {120, 87, 46}, {154, 113, 69}, {159, 112, 68}, {170, 115, 
      74}, {178, 120, 83}, {145, 86, 54}, {102, 46, 19}, {84, 34, 11}, {59, 
      17, 0}, {54, 17, 0}, {85, 50, 22}, {127, 83, 38}, {155, 108, 54}, {175, 
      128, 74}, {163, 113, 60}, {126, 76, 23}, {106, 56, 5}, {125, 74, 27}, {
      156, 105, 60}, {183, 130, 88}, {196, 143, 101}, {214, 162, 115}, {227, 
      174, 120}, {233, 182, 119}, {232, 182, 111}, {225, 174, 95}, {217, 165, 
      82}, {225, 168, 89}, {227, 167, 94}, {224, 164, 94}, {226, 165, 102}, {
      240, 179, 122}, {255, 195, 145}, {247, 188, 144}, {228, 170, 130}, {191,
       135, 98}, {141, 89, 52}, {86, 38, 0}, {75, 30, 0}, {110, 69, 25}, {164,
       126, 77}, {204, 168, 116}, {225, 187, 125}, {216, 168, 94}, {228, 176, 
      101}, {230, 175, 111}, {212, 157, 103}, {187, 128, 86}, {161, 101, 
      65}, {141, 80, 49}, {128, 67, 36}, {127, 67, 30}, {149, 91, 45}, {183, 
      126, 71}, {209, 154, 89}, {214, 160, 88}, {209, 156, 78}, {213, 161, 
      78}, {226, 170, 87}, {228, 160, 85}, {209, 137, 65}, {199, 130, 61}, {
      209, 144, 78}, {200, 140, 77}, {164, 108, 49}, {131, 79, 22}, {120, 69, 
      14}, {153, 102, 47}, {207, 155, 98}, {229, 173, 116}, {211, 149, 92}, {
      192, 126, 68}, {176, 104, 46}, {172, 95, 39}, {181, 110, 48}, {177, 114,
       47}, {176, 119, 52}, {156, 101, 44}, {123, 71, 23}, {107, 59, 23}, {
      112, 68, 41}, {111, 70, 52}, {100, 61, 46}, {80, 40, 28}, {75, 33, 
      17}, {72, 30, 8}, {72, 25, 0}, {133, 83, 48}, {180, 127, 85}, {144, 87, 
      42}, {125, 66, 22}, {114, 54, 20}, {102, 43, 13}, {96, 42, 8}, {109, 59,
       22}, {129, 84, 45}, {143, 104, 61}, {147, 114, 69}, {146, 119, 72}, {
      143, 123, 73}, {144, 130, 81}, {159, 149, 100}, {184, 176, 129}, {203, 
      197, 149}, {205, 201, 154}, {196, 192, 147}, {183, 183, 145}, {170, 176,
       148}, {113, 122, 101}, {49, 58, 39}, {10, 21, 5}, {0, 9, 0}, {0, 8, 
      0}, {0, 12, 2}, {1, 18, 10}, {19, 39, 30}, {77, 97, 86}, {107, 125, 
      111}, {103, 122, 103}, {109, 128, 106}, {110, 128, 104}, {96, 115, 
      87}, {89, 108, 80}, {77, 96, 68}, {58, 78, 51}, {61, 81, 56}, {47, 66, 
      46}, {48, 65, 47}, {10, 26, 13}, {2, 15, 6}, {0, 6, 0}, {0, 10, 4}, {2, 
      11, 6}, {2, 12, 4}, {4, 12, 1}, {5, 13, 0}, {6, 14, 0}, {5, 12, 0}, {0, 
      9, 0}, {2, 20, 4}, {26, 49, 33}, {62, 83, 68}, {54, 77, 61}, {60, 81, 
      66}, {96, 119, 103}, {99, 120, 105}, {81, 104, 88}, {67, 88, 73}, {56, 
      79, 63}, {109, 130, 115}, {101, 124, 108}, {90, 111, 96}, {138, 161, 
      145}, {162, 183, 168}, {180, 203, 187}, {183, 207, 193}, {180, 206, 
      193}, {155, 181, 170}, {143, 169, 160}, {160, 187, 180}, {152, 179, 
      174}, {152, 178, 175}, {179, 208, 206}, {156, 184, 185}, {186, 214, 
      215}, {177, 205, 206}, {163, 191, 192}, {184, 213, 211}, {165, 194, 
      192}, {77, 106, 104}, {6, 28, 26}, {5, 14, 11}, {11, 11, 9}, {8, 8, 
      6}, {12, 12, 10}, {38, 38, 36}, {89, 88, 84}, {144, 143, 139}, {178, 
      177, 173}, {228, 224, 221}, {236, 232, 229}, {243, 240, 235}, {247, 244,
       239}, {251, 248, 243}, {254, 251, 246}, {253, 248, 244}, {247, 244, 
      239}, {243, 245, 240}, {245, 247, 242}, {248, 247, 242}, {251, 244, 
      238}, {250, 237, 229}, {251, 233, 221}, {254, 231, 215}, {255, 231, 
      210}, {240, 208, 183}, {232, 197, 165}, {234, 199, 159}, {231, 193, 
      148}, {247, 205, 155}, {255, 215, 160}, {227, 182, 123}, {195, 162, 
      91}, {161, 150, 58}, {107, 112, 9}, {110, 125, 20}, {142, 165, 57}, {
      146, 180, 70}, {150, 192, 84}, {131, 179, 70}, {79, 128, 23}, {77, 125, 
      25}, {97, 144, 50}, {86, 130, 41}, {49, 94, 11}, {32, 79, 0}, {40, 91, 
      14}, {58, 112, 37}, {76, 130, 52}, {78, 131, 41}, {103, 152, 61}, {109, 
      150, 71}, {77, 110, 41}, {39, 64, 9}, {21, 43, 0}, {20, 40, 3}, {21, 42,
       9}, {14, 39, 7}, {12, 42, 6}, {12, 45, 2}, {20, 55, 1}, {45, 79, 18}, {
      73, 104, 34}, {80, 108, 33}, {67, 97, 23}, {46, 83, 14}, {34, 73, 8}, {
      20, 56, 0}, {24, 58, 0}, {62, 93, 33}, {100, 129, 71}, {97, 124, 69}, {
      72, 97, 42}, {31, 55, 3}, {21, 45, 0}, {17, 41, 0}, {24, 51, 0}, {33, 
      61, 12}, {31, 61, 11}, {24, 54, 4}, {20, 47, 4}, {15, 39, 5}, {4, 24, 
      0}, {9, 28, 0}, {20, 40, 5}, {20, 37, 1}, {17, 32, 0}, {18, 33, 4}, {18,
       30, 6}, {14, 25, 9}, {27, 38, 24}, {12, 24, 12}, {4, 16, 4}, {22, 36, 
      19}, {16, 34, 12}, {3, 21, 0}, {13, 36, 0}, {49, 81, 6}, {94, 130, 
      40}, {107, 146, 55}, {92, 131, 40}, {81, 121, 32}, {63, 103, 17}, {35, 
      74, 0}, {24, 62, 0}, {21, 56, 0}, {29, 61, 0}, {47, 77, 15}, {65, 94, 
      28}, {80, 107, 36}, {91, 118, 41}, {76, 101, 17}, {40, 64, 0}, {20, 45, 
      0}, {25, 51, 4}, {52, 79, 26}, {62, 92, 30}, {55, 86, 18}, {66, 100, 
      23}, {76, 115, 32}, {63, 106, 17}, {61, 107, 19}, {104, 152, 66}, {126, 
      175, 94}, {120, 171, 96}, {124, 176, 110}, {133, 184, 125}, {124, 177, 
      123}, {114, 164, 115}, {146, 191, 148}, {112, 155, 112}, {61, 104, 
      59}, {17, 60, 14}, {21, 63, 17}, {75, 114, 67}, {90, 129, 84}, {52, 89, 
      45}, {78, 113, 71}, {116, 150, 113}, {92, 126, 91}, {44, 78, 45}, {84, 
      115, 84}, {48, 78, 50}, {3, 33, 7}, {4, 28, 6}, {5, 19, 2}, {6, 14, 
      1}, {9, 17, 6}, {8, 13, 6}, {2, 4, 1}, {8, 10, 9}, {19, 21, 20}, {15, 
      21, 19}, {24, 34, 26}, {29, 43, 30}, {34, 53, 31}, {39, 66, 35}, {44, 
      76, 35}, {47, 87, 37}, {47, 90, 34}, {45, 90, 31}}, {{227, 171, 97}, {
      222, 167, 100}, {210, 154, 103}, {176, 120, 85}, {120, 68, 46}, {75, 28,
       12}, {67, 26, 8}, {79, 45, 18}, {97, 70, 27}, {136, 109, 54}, {183, 
      152, 85}, {211, 171, 99}, {226, 172, 102}, {236, 168, 103}, {243, 164, 
      105}, {239, 163, 105}, {235, 174, 107}, {244, 187, 116}, {242, 183, 
      107}, {235, 172, 95}, {242, 174, 99}, {248, 178, 106}, {243, 173, 
      104}, {235, 166, 99}, {230, 166, 95}, {238, 179, 103}, {233, 176, 95}, {
      232, 177, 97}, {228, 175, 99}, {228, 174, 104}, {209, 153, 92}, {150, 
      94, 45}, {77, 23, 0}, {79, 26, 0}, {104, 52, 13}, {149, 98, 51}, {176, 
      126, 73}, {161, 114, 58}, {123, 78, 23}, {93, 50, 0}, {69, 27, 0}, {84, 
      43, 0}, {117, 74, 31}, {165, 121, 74}, {202, 154, 105}, {201, 152, 
      94}, {193, 142, 79}, {203, 148, 83}, {216, 155, 88}, {239, 174, 106}, {
      235, 171, 99}, {231, 168, 91}, {223, 160, 81}, {216, 155, 74}, {228, 
      167, 86}, {223, 164, 84}, {230, 172, 98}, {233, 176, 109}, {213, 158, 
      101}, {204, 150, 104}, {159, 107, 70}, {118, 68, 41}, {67, 19, 0}, {53, 
      10, 0}, {48, 16, 1}, {45, 20, 0}, {61, 37, 9}, {80, 56, 20}, {95, 68, 
      25}, {122, 90, 41}, {156, 116, 65}, {174, 126, 78}, {177, 123, 79}, {
      172, 112, 75}, {135, 74, 43}, {95, 38, 11}, {78, 28, 5}, {78, 33, 12}, {
      105, 69, 47}, {158, 119, 88}, {195, 147, 98}, {210, 158, 100}, {214, 
      162, 104}, {196, 144, 86}, {166, 114, 57}, {153, 100, 46}, {173, 120, 
      68}, {201, 148, 98}, {216, 163, 113}, {217, 161, 110}, {218, 163, 
      107}, {224, 168, 107}, {229, 172, 105}, {226, 170, 96}, {221, 164, 
      85}, {217, 160, 81}, {218, 159, 89}, {226, 166, 103}, {237, 177, 117}, {
      249, 188, 133}, {255, 195, 145}, {242, 186, 139}, {214, 156, 116}, {183,
       130, 90}, {113, 61, 22}, {90, 41, 1}, {82, 35, 0}, {108, 66, 18}, {153,
       113, 61}, {191, 152, 95}, {209, 173, 113}, {221, 182, 113}, {231, 183, 
      101}, {225, 172, 92}, {203, 148, 84}, {170, 112, 66}, {139, 78, 49}, {
      125, 62, 44}, {132, 69, 52}, {144, 82, 59}, {152, 92, 56}, {183, 125, 
      75}, {212, 157, 92}, {221, 168, 90}, {217, 165, 79}, {216, 165, 73}, {
      218, 167, 75}, {222, 167, 77}, {225, 158, 80}, {221, 151, 81}, {222, 
      155, 87}, {217, 153, 91}, {182, 121, 64}, {136, 79, 24}, {119, 66, 
      14}, {131, 80, 27}, {191, 140, 85}, {208, 156, 99}, {213, 157, 100}, {
      199, 137, 80}, {180, 113, 58}, {166, 93, 38}, {167, 90, 38}, {175, 102, 
      47}, {167, 106, 43}, {155, 101, 39}, {134, 82, 32}, {110, 61, 21}, {101,
       55, 29}, {100, 59, 41}, {90, 52, 41}, {76, 39, 30}, {59, 23, 11}, {55, 
      18, 0}, {70, 28, 4}, {90, 45, 12}, {158, 106, 67}, {172, 115, 70}, {143,
       82, 35}, {120, 58, 9}, {121, 60, 15}, {140, 81, 39}, {159, 104, 63}, {
      156, 104, 65}, {125, 79, 43}, {92, 52, 17}, {78, 44, 9}, {79, 49, 15}, {
      108, 84, 48}, {122, 104, 64}, {132, 119, 75}, {135, 124, 78}, {150, 143,
       91}, {176, 171, 116}, {191, 186, 130}, {188, 186, 135}, {196, 200, 
      163}, {181, 187, 159}, {151, 159, 135}, {104, 113, 92}, {45, 56, 40}, {
      0, 12, 0}, {0, 6, 0}, {0, 9, 1}, {6, 23, 15}, {36, 53, 43}, {67, 85, 
      71}, {88, 107, 88}, {98, 117, 97}, {94, 114, 89}, {92, 111, 83}, {101, 
      120, 90}, {76, 97, 66}, {71, 91, 63}, {85, 105, 78}, {83, 103, 78}, {91,
       109, 87}, {58, 75, 56}, {40, 57, 41}, {21, 35, 20}, {17, 31, 18}, {12, 
      24, 12}, {5, 17, 3}, {1, 14, 0}, {3, 14, 0}, {6, 18, 0}, {13, 22, 1}, {
      14, 27, 7}, {0, 20, 2}, {18, 45, 28}, {59, 86, 69}, {64, 91, 74}, {70, 
      97, 80}, {102, 129, 112}, {113, 140, 123}, {113, 140, 123}, {92, 119, 
      102}, {72, 99, 82}, {110, 137, 120}, {105, 132, 115}, {98, 125, 108}, {
      139, 166, 149}, {155, 182, 165}, {170, 197, 182}, {170, 196, 183}, {173,
       199, 188}, {165, 191, 180}, {172, 199, 190}, {168, 195, 190}, {157, 
      183, 180}, {154, 183, 181}, {185, 214, 212}, {182, 210, 211}, {187, 215,
       216}, {191, 219, 220}, {176, 202, 203}, {134, 160, 159}, {82, 108, 
      107}, {26, 52, 51}, {0, 8, 6}, {0, 2, 0}, {3, 3, 1}, {21, 20, 18}, {60, 
      59, 57}, {120, 119, 115}, {181, 180, 176}, {219, 218, 214}, {233, 232, 
      228}, {241, 237, 234}, {247, 243, 240}, {251, 248, 243}, {252, 249, 
      244}, {252, 249, 244}, {253, 250, 245}, {251, 246, 242}, {245, 242, 
      237}, {246, 249, 242}, {245, 246, 240}, {247, 244, 237}, {252, 243, 
      234}, {255, 242, 231}, {255, 237, 222}, {253, 227, 210}, {249, 221, 
      197}, {235, 206, 176}, {223, 190, 155}, {236, 203, 162}, {252, 215, 
      170}, {255, 217, 168}, {235, 192, 141}, {189, 139, 86}, {163, 124, 
      57}, {184, 167, 77}, {165, 162, 59}, {176, 183, 79}, {186, 203, 97}, {
      170, 199, 93}, {160, 199, 93}, {144, 189, 86}, {112, 158, 59}, {69, 114,
       19}, {56, 100, 11}, {35, 79, 0}, {35, 78, 0}, {56, 100, 23}, {71, 119, 
      43}, {81, 132, 57}, {97, 148, 69}, {106, 156, 67}, {110, 157, 65}, {100,
       142, 60}, {79, 112, 41}, {59, 84, 26}, {44, 66, 17}, {29, 50, 9}, {15, 
      37, 0}, {15, 41, 4}, {13, 44, 3}, {14, 46, 0}, {22, 57, 1}, {51, 83, 
      20}, {79, 110, 40}, {89, 117, 42}, {78, 108, 34}, {46, 82, 18}, {31, 69,
       10}, {27, 62, 6}, {53, 86, 31}, {102, 130, 79}, {124, 151, 100}, {95, 
      119, 71}, {50, 72, 26}, {32, 50, 8}, {22, 43, 0}, {18, 39, 0}, {20, 43, 
      0}, {20, 45, 3}, {24, 51, 8}, {44, 71, 28}, {66, 93, 50}, {70, 95, 
      55}, {65, 87, 48}, {52, 73, 32}, {27, 48, 5}, {11, 32, 0}, {23, 41, 
      1}, {28, 45, 11}, {15, 29, 3}, {23, 36, 18}, {25, 37, 25}, {19, 30, 
      22}, {14, 25, 17}, {15, 28, 18}, {14, 28, 15}, {10, 27, 9}, {11, 33, 
      0}, {40, 70, 6}, {76, 111, 31}, {93, 131, 48}, {82, 121, 38}, {72, 111, 
      28}, {62, 104, 22}, {48, 89, 11}, {38, 78, 7}, {33, 69, 5}, {38, 72, 
      11}, {50, 81, 22}, {58, 86, 25}, {64, 90, 25}, {74, 100, 29}, {65, 87, 
      12}, {36, 57, 0}, {11, 29, 0}, {10, 26, 0}, {25, 43, 5}, {37, 59, 10}, {
      49, 73, 11}, {87, 115, 41}, {125, 159, 73}, {133, 169, 79}, {133, 174, 
      80}, {153, 196, 106}, {161, 206, 121}, {153, 202, 123}, {142, 192, 
      123}, {125, 175, 114}, {116, 166, 113}, {120, 173, 121}, {119, 172, 
      120}, {121, 174, 120}, {115, 166, 109}, {79, 129, 68}, {38, 88, 25}, {
      43, 92, 27}, {89, 135, 73}, {125, 170, 111}, {117, 160, 106}, {144, 186,
       136}, {143, 185, 139}, {92, 133, 89}, {78, 119, 77}, {49, 90, 50}, {45,
       83, 44}, {44, 78, 41}, {33, 54, 23}, {11, 25, 0}, {0, 11, 0}, {2, 10, 
      0}, {1, 7, 0}, {4, 9, 3}, {12, 17, 13}, {13, 19, 15}, {19, 29, 21}, {20,
       34, 21}, {21, 40, 20}, {26, 51, 22}, {31, 63, 24}, {38, 76, 27}, {41, 
      84, 30}, {42, 87, 28}}, {{228, 174, 102}, {219, 166, 100}, {218, 163, 
      109}, {205, 150, 109}, {156, 102, 74}, {91, 43, 21}, {65, 22, 3}, {72, 
      36, 10}, {77, 47, 11}, {106, 78, 31}, {155, 122, 68}, {200, 162, 100}, {
      226, 176, 113}, {235, 175, 113}, {243, 173, 114}, {248, 178, 118}, {239,
       181, 117}, {246, 192, 120}, {247, 190, 113}, {239, 178, 98}, {239, 173,
       95}, {245, 177, 106}, {238, 170, 107}, {223, 157, 99}, {209, 149, 
      89}, {218, 163, 98}, {225, 173, 98}, {234, 185, 108}, {233, 181, 105}, {
      235, 181, 109}, {227, 168, 108}, {173, 115, 67}, {78, 28, 0}, {56, 9, 
      0}, {68, 20, 0}, {119, 72, 26}, {169, 122, 68}, {181, 135, 76}, {169, 
      120, 61}, {157, 108, 49}, {145, 99, 40}, {157, 110, 56}, {178, 131, 
      79}, {202, 155, 103}, {202, 155, 103}, {165, 118, 62}, {137, 91, 32}, {
      143, 93, 32}, {188, 133, 66}, {231, 172, 102}, {235, 177, 104}, {236, 
      178, 104}, {240, 183, 106}, {229, 172, 95}, {231, 173, 99}, {232, 176, 
      102}, {227, 172, 105}, {229, 177, 117}, {211, 161, 110}, {182, 133, 
      92}, {122, 76, 43}, {81, 35, 11}, {48, 2, 0}, {39, 0, 0}, {56, 25, 7}, {
      58, 32, 9}, {87, 62, 31}, {119, 94, 53}, {128, 102, 51}, {138, 107, 
      52}, {165, 126, 71}, {186, 139, 87}, {184, 130, 84}, {160, 100, 63}, {
      123, 62, 31}, {90, 33, 4}, {74, 23, 0}, {88, 42, 16}, {137, 100, 73}, {
      194, 154, 118}, {228, 177, 122}, {236, 178, 115}, {235, 176, 116}, {224,
       165, 105}, {207, 151, 92}, {203, 147, 90}, {219, 164, 107}, {240, 185, 
      128}, {233, 178, 121}, {223, 167, 108}, {218, 159, 99}, {222, 162, 
      99}, {225, 164, 97}, {221, 161, 89}, {220, 158, 85}, {220, 160, 90}, {
      221, 161, 101}, {224, 164, 112}, {233, 173, 123}, {235, 177, 129}, {218,
       161, 116}, {180, 127, 83}, {144, 91, 49}, {119, 70, 29}, {99, 52, 
      10}, {112, 65, 21}, {144, 100, 51}, {185, 142, 89}, {211, 171, 112}, {
      215, 175, 113}, {210, 171, 106}, {212, 170, 98}, {218, 170, 86}, {200, 
      147, 67}, {168, 112, 53}, {135, 76, 36}, {108, 46, 25}, {102, 38, 28}, {
      124, 60, 50}, {151, 88, 70}, {183, 123, 86}, {215, 158, 103}, {234, 180,
       106}, {224, 173, 84}, {210, 160, 65}, {209, 159, 60}, {209, 159, 60}, {
      205, 150, 59}, {214, 151, 74}, {220, 153, 85}, {213, 149, 87}, {183, 
      121, 64}, {133, 73, 21}, {107, 49, 1}, {131, 78, 28}, {175, 122, 70}, {
      207, 154, 100}, {195, 140, 83}, {189, 130, 72}, {177, 115, 58}, {155, 
      88, 33}, {149, 78, 26}, {167, 91, 42}, {180, 108, 58}, {161, 100, 45}, {
      138, 85, 31}, {118, 67, 24}, {108, 62, 29}, {105, 62, 43}, {95, 57, 
      46}, {75, 40, 34}, {58, 25, 16}, {60, 26, 14}, {52, 17, 0}, {63, 24, 
      0}, {109, 65, 26}, {168, 117, 72}, {154, 96, 48}, {145, 82, 31}, {132, 
      69, 16}, {133, 73, 19}, {141, 85, 34}, {153, 99, 53}, {154, 102, 62}, {
      136, 90, 56}, {115, 74, 46}, {106, 70, 46}, {106, 74, 51}, {78, 52, 
      27}, {79, 58, 29}, {105, 89, 53}, {144, 131, 87}, {160, 150, 97}, {156, 
      150, 90}, {168, 163, 97}, {189, 187, 126}, {195, 197, 150}, {196, 200, 
      165}, {192, 197, 165}, {170, 176, 150}, {121, 130, 109}, {63, 74, 58}, {
      18, 30, 18}, {0, 8, 0}, {0, 7, 0}, {2, 19, 9}, {35, 53, 41}, {69, 87, 
      71}, {86, 103, 85}, {98, 116, 94}, {109, 127, 101}, {111, 130, 102}, {
      110, 131, 100}, {100, 124, 92}, {100, 123, 94}, {90, 113, 84}, {102, 
      122, 95}, {93, 113, 88}, {84, 104, 79}, {65, 83, 61}, {49, 67, 45}, {38,
       53, 32}, {29, 44, 23}, {29, 44, 23}, {32, 47, 26}, {39, 54, 31}, {54, 
      69, 46}, {67, 86, 64}, {49, 74, 55}, {56, 84, 69}, {93, 121, 106}, {102,
       130, 115}, {97, 125, 110}, {109, 137, 122}, {118, 146, 131}, {133, 161,
       146}, {120, 148, 133}, {92, 120, 105}, {118, 146, 131}, {122, 150, 
      135}, {124, 152, 137}, {156, 184, 169}, {163, 191, 176}, {173, 201, 
      186}, {182, 208, 197}, {169, 195, 186}, {152, 179, 170}, {174, 201, 
      194}, {152, 179, 174}, {161, 190, 186}, {165, 194, 192}, {188, 216, 
      217}, {173, 199, 200}, {162, 188, 189}, {172, 198, 199}, {150, 174, 
      176}, {73, 94, 95}, {20, 42, 40}, {8, 28, 27}, {0, 13, 10}, {14, 19, 
      15}, {37, 36, 32}, {74, 73, 69}, {126, 125, 121}, {185, 184, 180}, {227,
       226, 222}, {241, 240, 236}, {238, 237, 233}, {247, 246, 242}, {251, 
      250, 246}, {253, 252, 248}, {250, 249, 245}, {252, 248, 245}, {252, 248,
       245}, {249, 245, 242}, {243, 242, 237}, {250, 251, 245}, {244, 245, 
      237}, {246, 239, 229}, {253, 240, 231}, {255, 244, 230}, {255, 238, 
      220}, {249, 222, 201}, {237, 210, 183}, {223, 197, 164}, {216, 188, 
      149}, {242, 213, 171}, {254, 221, 176}, {226, 188, 141}, {172, 128, 
      81}, {137, 86, 39}, {146, 101, 42}, {197, 171, 86}, {190, 180, 82}, {
      188, 188, 88}, {184, 196, 96}, {177, 201, 103}, {166, 200, 105}, {140, 
      179, 86}, {108, 151, 62}, {70, 112, 28}, {53, 94, 15}, {33, 74, 0}, {43,
       83, 10}, {80, 122, 50}, {101, 144, 72}, {99, 145, 73}, {98, 144, 69}, {
      93, 141, 55}, {87, 133, 45}, {79, 118, 39}, {73, 104, 34}, {66, 91, 
      33}, {55, 75, 24}, {36, 55, 10}, {19, 40, 0}, {29, 56, 15}, {25, 56, 
      12}, {23, 55, 6}, {28, 63, 7}, {51, 83, 20}, {73, 104, 36}, {78, 108, 
      36}, {69, 100, 30}, {59, 94, 36}, {43, 80, 29}, {37, 70, 23}, {51, 80, 
      34}, {70, 95, 53}, {69, 92, 50}, {47, 65, 27}, {21, 39, 1}, {15, 31, 
      0}, {12, 28, 0}, {16, 32, 0}, {21, 38, 2}, {21, 42, 3}, {37, 59, 20}, {
      85, 110, 70}, {137, 163, 118}, {151, 177, 130}, {120, 147, 96}, {74, 98,
       46}, {26, 50, 0}, {6, 30, 0}, {26, 48, 2}, {38, 59, 20}, {28, 44, 
      15}, {24, 39, 20}, {21, 35, 22}, {19, 32, 23}, {16, 29, 22}, {11, 24, 
      17}, {11, 24, 14}, {14, 28, 13}, {13, 32, 4}, {13, 42, 0}, {33, 66, 
      0}, {53, 89, 15}, {59, 97, 20}, {58, 99, 20}, {67, 110, 31}, {62, 104, 
      30}, {39, 80, 10}, {26, 67, 1}, {30, 66, 5}, {38, 71, 14}, {45, 74, 
      16}, {53, 79, 18}, {66, 91, 26}, {62, 83, 16}, {36, 56, 0}, {15, 28, 
      0}, {11, 20, 0}, {15, 26, 0}, {18, 33, 0}, {24, 43, 0}, {48, 71, 1}, {
      72, 99, 18}, {75, 105, 17}, {77, 112, 20}, {85, 124, 35}, {109, 151, 
      67}, {142, 186, 109}, {148, 193, 124}, {114, 162, 100}, {96, 145, 90}, {
      109, 159, 106}, {127, 182, 124}, {131, 187, 122}, {143, 199, 128}, {151,
       207, 132}, {137, 191, 113}, {110, 163, 83}, {120, 173, 95}, {160, 211, 
      136}, {131, 178, 110}, {125, 171, 109}, {144, 191, 136}, {138, 185, 
      131}, {132, 179, 127}, {134, 182, 130}, {134, 181, 127}, {95, 135, 
      83}, {70, 97, 52}, {31, 49, 11}, {5, 20, 0}, {5, 19, 0}, {10, 19, 2}, {
      14, 22, 9}, {23, 30, 23}, {26, 33, 26}, {15, 25, 17}, {12, 25, 15}, {10,
       29, 10}, {13, 37, 11}, {21, 51, 15}, {31, 67, 23}, {39, 79, 27}, {43, 
      86, 30}}, {{236, 183, 113}, {232, 179, 113}, {236, 181, 124}, {235, 181,
       134}, {199, 145, 109}, {133, 83, 56}, {85, 40, 17}, {70, 30, 5}, {80, 
      46, 18}, {86, 53, 18}, {109, 76, 33}, {151, 115, 65}, {201, 156, 101}, {
      231, 179, 121}, {242, 180, 121}, {238, 176, 115}, {233, 179, 115}, {238,
       185, 115}, {242, 187, 107}, {236, 178, 96}, {236, 173, 94}, {241, 177, 
      106}, {226, 161, 105}, {194, 134, 84}, {147, 94, 44}, {163, 114, 58}, {
      193, 148, 80}, {230, 184, 109}, {233, 184, 108}, {234, 180, 108}, {228, 
      166, 107}, {173, 112, 67}, {78, 31, 3}, {46, 4, 0}, {54, 11, 0}, {116, 
      73, 30}, {183, 137, 85}, {213, 164, 105}, {217, 167, 104}, {219, 168, 
      103}, {228, 174, 110}, {229, 175, 115}, {225, 172, 118}, {212, 161, 
      108}, {168, 122, 70}, {102, 61, 9}, {74, 34, 0}, {90, 49, 0}, {165, 116,
       50}, {223, 170, 100}, {231, 179, 106}, {235, 183, 110}, {247, 193, 
      121}, {233, 180, 110}, {228, 175, 107}, {231, 180, 115}, {225, 175, 
      116}, {218, 168, 117}, {196, 149, 105}, {156, 112, 75}, {98, 54, 27}, {
      60, 19, 0}, {44, 5, 0}, {41, 4, 0}, {53, 22, 4}, {65, 37, 15}, {103, 77,
       44}, {138, 114, 70}, {148, 123, 69}, {156, 126, 66}, {169, 133, 73}, {
      178, 133, 78}, {168, 114, 68}, {135, 77, 37}, {111, 51, 17}, {102, 46, 
      13}, {99, 46, 14}, {116, 70, 36}, {156, 118, 79}, {193, 152, 106}, {219,
       164, 107}, {227, 167, 105}, {233, 173, 111}, {233, 174, 114}, {227, 
      168, 110}, {219, 163, 104}, {225, 169, 110}, {234, 180, 118}, {232, 178,
       116}, {222, 167, 103}, {220, 162, 98}, {227, 168, 102}, {228, 167, 
      102}, {220, 159, 94}, {220, 156, 92}, {224, 162, 101}, {230, 170, 
      120}, {227, 168, 124}, {225, 168, 123}, {208, 154, 110}, {166, 113, 
      71}, {118, 67, 24}, {94, 45, 2}, {95, 48, 4}, {137, 93, 46}, {175, 131, 
      82}, {217, 174, 121}, {237, 195, 137}, {237, 193, 132}, {225, 181, 
      116}, {212, 169, 101}, {207, 160, 90}, {187, 138, 61}, {159, 107, 34}, {
      129, 74, 18}, {115, 57, 17}, {111, 51, 27}, {119, 56, 39}, {146, 83, 
      65}, {176, 115, 87}, {201, 142, 98}, {218, 162, 101}, {226, 173, 95}, {
      215, 164, 75}, {205, 155, 60}, {204, 154, 57}, {203, 153, 56}, {200, 
      146, 58}, {210, 152, 79}, {213, 152, 89}, {191, 130, 75}, {142, 82, 
      30}, {107, 49, 3}, {120, 63, 18}, {167, 110, 65}, {207, 151, 102}, {199,
       144, 88}, {181, 125, 66}, {175, 115, 55}, {160, 98, 39}, {136, 69, 
      16}, {142, 72, 23}, {170, 97, 54}, {179, 108, 64}, {150, 89, 42}, {123, 
      71, 24}, {108, 58, 23}, {108, 64, 39}, {106, 66, 54}, {86, 51, 45}, {63,
       32, 29}, {52, 23, 15}, {62, 33, 17}, {59, 27, 2}, {64, 28, 0}, {143, 
      100, 57}, {175, 123, 75}, {150, 90, 38}, {145, 80, 26}, {146, 81, 27}, {
      149, 90, 34}, {128, 76, 19}, {112, 60, 12}, {108, 59, 18}, {110, 65, 
      32}, {113, 73, 47}, {114, 77, 58}, {114, 83, 65}, {96, 69, 50}, {71, 49,
       25}, {81, 62, 30}, {131, 116, 75}, {166, 154, 102}, {164, 156, 94}, {
      164, 157, 89}, {176, 173, 106}, {193, 193, 139}, {187, 190, 145}, {186, 
      188, 148}, {183, 189, 155}, {169, 175, 149}, {124, 133, 112}, {57, 68, 
      54}, {6, 18, 8}, {0, 7, 0}, {0, 10, 3}, {16, 32, 22}, {37, 55, 41}, {62,
       79, 63}, {105, 123, 101}, {126, 144, 120}, {109, 128, 100}, {133, 153, 
      125}, {121, 144, 115}, {103, 126, 97}, {86, 110, 78}, {97, 120, 91}, {
      114, 137, 108}, {120, 140, 112}, {108, 128, 100}, {100, 120, 92}, {88, 
      108, 80}, {83, 103, 76}, {88, 108, 83}, {92, 112, 87}, {96, 115, 93}, {
      110, 129, 107}, {125, 146, 127}, {127, 154, 137}, {113, 144, 128}, {135,
       166, 151}, {140, 171, 155}, {122, 153, 138}, {110, 141, 125}, {107, 
      138, 123}, {124, 155, 139}, {137, 168, 153}, {113, 144, 128}, {132, 163,
       148}, {146, 177, 161}, {153, 184, 169}, {169, 200, 184}, {165, 196, 
      181}, {171, 199, 185}, {176, 203, 194}, {149, 176, 169}, {122, 149, 
      144}, {150, 177, 172}, {126, 155, 151}, {167, 196, 194}, {165, 193, 
      194}, {161, 189, 190}, {170, 196, 197}, {158, 182, 184}, {140, 164, 
      166}, {92, 113, 114}, {24, 42, 42}, {0, 9, 8}, {0, 11, 10}, {0, 7, 6}, {
      32, 34, 31}, {76, 75, 71}, {132, 131, 127}, {178, 177, 173}, {209, 208, 
      204}, {229, 228, 224}, {240, 239, 235}, {244, 243, 239}, {243, 242, 
      238}, {247, 246, 242}, {248, 247, 245}, {246, 245, 241}, {246, 245, 
      243}, {249, 248, 244}, {250, 246, 245}, {245, 244, 240}, {249, 250, 
      242}, {244, 244, 234}, {246, 238, 227}, {250, 236, 223}, {255, 236, 
      222}, {255, 231, 211}, {243, 217, 192}, {231, 206, 175}, {221, 197, 
      161}, {226, 203, 162}, {248, 224, 180}, {223, 194, 150}, {154, 120, 
      75}, {105, 62, 19}, {116, 67, 24}, {176, 131, 76}, {231, 200, 120}, {
      220, 203, 113}, {180, 173, 83}, {144, 148, 61}, {142, 160, 74}, {143, 
      170, 89}, {124, 158, 81}, {108, 146, 73}, {89, 126, 57}, {107, 144, 
      77}, {105, 141, 77}, {99, 134, 70}, {111, 147, 83}, {119, 155, 91}, {95,
       134, 67}, {68, 110, 38}, {71, 115, 36}, {74, 117, 37}, {83, 119, 47}, {
      87, 116, 52}, {79, 102, 46}, {64, 84, 33}, {53, 72, 27}, {50, 71, 28}, {
      36, 63, 20}, {33, 62, 16}, {28, 62, 12}, {33, 68, 14}, {49, 83, 23}, {
      65, 97, 34}, {66, 95, 29}, {57, 87, 25}, {45, 79, 28}, {22, 58, 14}, {8,
       39, 0}, {10, 38, 0}, {13, 37, 1}, {9, 29, 0}, {8, 23, 0}, {12, 25, 
      0}, {14, 25, 0}, {10, 21, 0}, {14, 28, 0}, {20, 36, 0}, {17, 34, 0}, {
      25, 46, 7}, {70, 93, 51}, {120, 146, 99}, {136, 163, 110}, {89, 117, 
      59}, {46, 74, 16}, {24, 52, 0}, {18, 43, 0}, {24, 48, 0}, {28, 51, 9}, {
      22, 43, 12}, {18, 36, 14}, {26, 42, 29}, {15, 31, 21}, {14, 27, 18}, {
      29, 42, 33}, {25, 39, 26}, {18, 33, 14}, {31, 50, 20}, {21, 49, 0}, {25,
       60, 0}, {50, 87, 18}, {68, 108, 35}, {74, 116, 40}, {86, 130, 53}, {73,
       117, 42}, {33, 76, 5}, {14, 56, 0}, {10, 50, 0}, {17, 50, 0}, {28, 59, 
      2}, {50, 75, 18}, {74, 98, 38}, {72, 94, 30}, {47, 64, 9}, {22, 33, 
      0}, {22, 31, 4}, {26, 36, 2}, {30, 41, 0}, {33, 47, 0}, {35, 54, 0}, {
      34, 56, 0}, {28, 52, 0}, {29, 58, 0}, {33, 66, 0}, {61, 98, 20}, {106, 
      146, 73}, {120, 163, 94}, {81, 127, 63}, {50, 98, 40}, {56, 107, 48}, {
      95, 150, 82}, {105, 161, 86}, {108, 165, 84}, {116, 172, 85}, {114, 169,
       76}, {87, 142, 48}, {84, 138, 44}, {116, 169, 81}, {87, 136, 57}, {99, 
      146, 74}, {143, 192, 126}, {159, 209, 146}, {148, 198, 135}, {148, 200, 
      136}, {142, 194, 128}, {102, 148, 83}, {68, 99, 40}, {38, 62, 10}, {11, 
      33, 0}, {0, 17, 0}, {0, 8, 0}, {2, 13, 0}, {16, 24, 13}, {16, 26, 17}, {
      17, 27, 19}, {11, 24, 14}, {8, 26, 10}, {13, 37, 13}, {25, 52, 19}, {34,
       66, 25}, {41, 79, 30}, {49, 87, 36}}, {{241, 191, 122}, {244, 193, 
      127}, {250, 196, 134}, {249, 194, 140}, {228, 174, 128}, {182, 130, 
      93}, {119, 72, 44}, {73, 31, 7}, {72, 36, 14}, {69, 34, 12}, {72, 38, 
      11}, {97, 63, 28}, {149, 111, 66}, {203, 157, 105}, {223, 173, 114}, {
      217, 166, 103}, {225, 175, 112}, {225, 175, 106}, {233, 180, 100}, {237,
       181, 98}, {238, 179, 101}, {243, 182, 115}, {213, 155, 107}, {161, 108,
       68}, {79, 31, 0}, {94, 51, 6}, {146, 106, 44}, {206, 166, 94}, {220, 
      172, 96}, {226, 169, 98}, {224, 158, 98}, {166, 103, 60}, {76, 30, 7}, {
      43, 6, 0}, {53, 13, 0}, {115, 76, 37}, {185, 141, 92}, {222, 173, 
      115}, {234, 180, 116}, {242, 185, 118}, {245, 186, 120}, {250, 190, 
      128}, {248, 188, 134}, {223, 170, 120}, {156, 112, 65}, {76, 39, 0}, {
      51, 19, 0}, {81, 49, 2}, {159, 118, 54}, {222, 175, 105}, {233, 186, 
      116}, {238, 191, 121}, {252, 203, 137}, {240, 192, 128}, {235, 186, 
      127}, {236, 189, 135}, {220, 174, 125}, {185, 140, 98}, {154, 112, 
      74}, {112, 73, 42}, {67, 30, 4}, {44, 8, 0}, {49, 14, 0}, {49, 13, 0}, {
      65, 29, 17}, {75, 42, 23}, {99, 68, 39}, {117, 89, 49}, {128, 101, 
      48}, {145, 116, 56}, {155, 121, 60}, {147, 107, 48}, {133, 83, 34}, {
      109, 55, 11}, {106, 48, 10}, {128, 73, 34}, {154, 103, 60}, {177, 133, 
      84}, {201, 162, 107}, {215, 173, 115}, {222, 168, 106}, {231, 171, 
      109}, {239, 179, 119}, {241, 182, 124}, {231, 175, 116}, {218, 164, 
      104}, {214, 160, 98}, {214, 163, 98}, {234, 183, 117}, {229, 178, 
      112}, {230, 177, 111}, {235, 180, 116}, {234, 175, 115}, {227, 168, 
      112}, {230, 169, 115}, {237, 175, 126}, {241, 184, 141}, {234, 179, 
      138}, {220, 167, 125}, {187, 136, 93}, {132, 83, 40}, {91, 44, 0}, {94, 
      50, 1}, {122, 78, 29}, {159, 118, 66}, {197, 154, 101}, {226, 184, 
      126}, {230, 185, 126}, {230, 184, 124}, {235, 187, 125}, {221, 171, 
      108}, {197, 146, 83}, {157, 106, 43}, {125, 73, 15}, {102, 49, 0}, {110,
       56, 12}, {136, 81, 42}, {166, 108, 71}, {197, 139, 101}, {222, 166, 
      119}, {214, 157, 102}, {210, 155, 90}, {207, 154, 78}, {208, 156, 73}, {
      210, 156, 70}, {208, 154, 68}, {207, 153, 67}, {206, 153, 73}, {205, 
      152, 86}, {201, 146, 89}, {167, 111, 62}, {124, 67, 22}, {122, 64, 
      24}, {162, 104, 64}, {190, 133, 90}, {191, 133, 85}, {193, 134, 78}, {
      176, 116, 54}, {164, 103, 40}, {149, 85, 24}, {137, 70, 17}, {155, 87, 
      40}, {171, 99, 61}, {152, 84, 47}, {125, 66, 26}, {103, 51, 14}, {93, 
      46, 18}, {98, 55, 38}, {91, 52, 45}, {67, 33, 31}, {48, 20, 17}, {45, 
      21, 11}, {46, 21, 0}, {62, 33, 1}, {79, 44, 2}, {183, 141, 91}, {183, 
      132, 77}, {161, 102, 46}, {144, 77, 22}, {148, 83, 27}, {144, 89, 33}, {
      132, 82, 29}, {119, 71, 23}, {102, 57, 16}, {86, 43, 9}, {72, 35, 8}, {
      74, 39, 17}, {79, 51, 30}, {118, 93, 71}, {105, 83, 59}, {85, 66, 34}, {
      77, 62, 23}, {103, 91, 41}, {146, 135, 79}, {167, 157, 95}, {161, 156, 
      92}, {175, 173, 114}, {180, 181, 124}, {187, 186, 138}, {186, 188, 
      148}, {179, 184, 152}, {157, 162, 139}, {114, 123, 106}, {75, 85, 76}, {
      20, 33, 26}, {0, 11, 4}, {0, 5, 0}, {0, 15, 4}, {25, 41, 28}, {77, 94, 
      75}, {114, 129, 108}, {105, 123, 99}, {120, 140, 115}, {119, 142, 
      116}, {108, 131, 103}, {102, 125, 96}, {112, 136, 104}, {136, 162, 
      127}, {139, 163, 129}, {129, 153, 117}, {141, 165, 131}, {137, 161, 
      129}, {138, 163, 133}, {143, 168, 139}, {142, 166, 142}, {138, 162, 
      140}, {142, 165, 145}, {150, 174, 158}, {168, 194, 181}, {142, 170, 
      156}, {153, 181, 169}, {157, 185, 171}, {140, 168, 156}, {121, 149, 
      135}, {108, 136, 124}, {119, 147, 133}, {140, 168, 156}, {130, 158, 
      144}, {147, 175, 163}, {165, 193, 179}, {174, 202, 190}, {174, 202, 
      188}, {161, 189, 177}, {158, 186, 174}, {145, 172, 165}, {132, 159, 
      154}, {120, 146, 143}, {147, 176, 174}, {126, 155, 153}, {177, 205, 
      206}, {168, 196, 197}, {137, 165, 168}, {128, 154, 155}, {120, 144, 
      146}, {81, 101, 102}, {32, 50, 52}, {3, 17, 18}, {0, 4, 4}, {4, 14, 
      13}, {46, 52, 50}, {95, 95, 93}, {139, 138, 136}, {189, 188, 186}, {216,
       215, 213}, {222, 221, 219}, {227, 226, 224}, {238, 237, 235}, {248, 
      247, 245}, {241, 240, 238}, {245, 244, 242}, {245, 245, 245}, {243, 243,
       241}, {244, 244, 244}, {247, 247, 245}, {248, 246, 247}, {244, 245, 
      240}, {247, 247, 239}, {246, 244, 232}, {246, 236, 224}, {248, 231, 
      215}, {250, 224, 207}, {245, 219, 196}, {240, 213, 186}, {234, 210, 
      176}, {231, 212, 172}, {235, 218, 175}, {231, 213, 167}, {167, 144, 
      100}, {95, 66, 22}, {87, 50, 8}, {143, 95, 57}, {221, 175, 126}, {218, 
      181, 113}, {208, 182, 105}, {146, 132, 57}, {82, 80, 6}, {70, 81, 13}, {
      78, 100, 36}, {81, 110, 52}, {92, 125, 72}, {127, 159, 110}, {147, 179, 
      130}, {150, 179, 131}, {134, 164, 114}, {128, 157, 103}, {114, 145, 
      88}, {89, 123, 63}, {74, 110, 46}, {62, 103, 35}, {70, 109, 42}, {85, 
      116, 56}, {89, 114, 59}, {76, 96, 47}, {55, 72, 27}, {43, 61, 19}, {41, 
      62, 21}, {34, 59, 19}, {32, 61, 17}, {32, 65, 18}, {42, 76, 26}, {58, 
      91, 38}, {71, 101, 47}, {72, 99, 44}, {64, 92, 41}, {48, 81, 36}, {15, 
      50, 10}, {0, 27, 0}, {8, 34, 0}, {20, 41, 10}, {17, 33, 4}, {11, 24, 
      0}, {14, 23, 0}, {23, 29, 3}, {18, 24, 0}, {21, 30, 0}, {32, 43, 9}, {
      32, 47, 8}, {31, 48, 6}, {52, 71, 26}, {78, 102, 54}, {61, 88, 33}, {54,
       84, 24}, {63, 93, 33}, {71, 100, 42}, {63, 90, 35}, {51, 77, 29}, {35, 
      60, 20}, {16, 40, 8}, {16, 35, 13}, {39, 57, 41}, {14, 32, 18}, {12, 28,
       15}, {55, 72, 54}, {47, 65, 41}, {28, 44, 15}, {59, 80, 41}, {79, 107, 
      56}, {89, 123, 63}, {119, 156, 89}, {134, 174, 103}, {126, 170, 93}, {
      121, 168, 88}, {103, 150, 72}, {64, 110, 37}, {42, 87, 20}, {24, 66, 
      3}, {14, 49, 0}, {17, 50, 0}, {44, 72, 14}, {77, 102, 44}, {81, 103, 
      41}, {55, 75, 16}, {35, 49, 0}, {38, 50, 4}, {38, 50, 2}, {42, 55, 2}, {
      49, 62, 8}, {45, 60, 1}, {35, 53, 0}, {30, 51, 0}, {15, 40, 0}, {25, 54,
       0}, {41, 73, 6}, {52, 92, 22}, {46, 89, 20}, {14, 61, 0}, {0, 47, 0}, {
      10, 61, 0}, {11, 63, 0}, {54, 108, 24}, {83, 136, 44}, {101, 153, 53}, {
      115, 168, 62}, {98, 150, 42}, {62, 111, 6}, {44, 92, 0}, {55, 101, 
      11}, {65, 110, 29}, {79, 125, 52}, {100, 147, 75}, {114, 166, 92}, {127,
       179, 105}, {107, 161, 83}, {80, 129, 50}, {88, 126, 53}, {87, 118, 
      51}, {72, 100, 42}, {39, 63, 15}, {12, 29, 0}, {18, 32, 7}, {32, 43, 
      27}, {29, 39, 28}, {19, 29, 21}, {12, 23, 15}, {10, 26, 13}, {20, 42, 
      21}, {32, 57, 28}, {38, 68, 32}, {44, 77, 34}, {49, 85, 39}}, {{230, 
      181, 114}, {235, 186, 119}, {235, 184, 119}, {231, 177, 117}, {226, 171,
       117}, {202, 149, 105}, {145, 95, 62}, {86, 40, 17}, {61, 22, 7}, {64, 
      28, 16}, {62, 29, 14}, {68, 36, 13}, {104, 68, 32}, {155, 117, 70}, {
      191, 149, 89}, {202, 158, 95}, {211, 165, 103}, {210, 161, 94}, {224, 
      173, 92}, {234, 179, 96}, {235, 178, 101}, {236, 181, 116}, {198, 145, 
      101}, {129, 80, 48}, {55, 14, 0}, {58, 20, 0}, {111, 76, 20}, {184, 147,
       77}, {205, 157, 83}, {215, 156, 86}, {219, 149, 90}, {157, 92, 52}, {
      70, 27, 10}, {39, 5, 0}, {45, 10, 0}, {104, 65, 32}, {175, 131, 86}, {
      218, 169, 111}, {238, 180, 116}, {246, 183, 116}, {246, 181, 115}, {250,
       184, 123}, {247, 184, 130}, {218, 164, 117}, {145, 102, 60}, {60, 26, 
      0}, {38, 11, 0}, {78, 53, 13}, {162, 126, 64}, {218, 178, 106}, {234, 
      191, 122}, {240, 197, 129}, {250, 206, 143}, {245, 200, 143}, {243, 200,
       147}, {237, 193, 146}, {186, 143, 101}, {124, 81, 46}, {87, 48, 17}, {
      59, 22, 0}, {41, 7, 0}, {30, 0, 0}, {53, 20, 1}, {54, 21, 6}, {91, 53, 
      44}, {85, 47, 34}, {80, 46, 21}, {74, 44, 6}, {82, 54, 4}, {113, 84, 
      26}, {132, 100, 39}, {127, 88, 31}, {128, 80, 31}, {123, 71, 24}, {129, 
      75, 31}, {160, 106, 59}, {202, 152, 99}, {228, 184, 123}, {236, 197, 
      128}, {239, 199, 129}, {236, 181, 117}, {240, 180, 120}, {243, 184, 
      126}, {243, 187, 130}, {237, 182, 125}, {226, 174, 114}, {221, 171, 
      108}, {223, 174, 108}, {236, 189, 121}, {236, 189, 121}, {237, 188, 
      122}, {238, 187, 124}, {242, 187, 133}, {245, 189, 140}, {250, 191, 
      149}, {254, 195, 155}, {243, 189, 151}, {220, 168, 129}, {182, 133, 
      92}, {137, 90, 46}, {92, 48, 1}, {80, 38, 0}, {114, 73, 21}, {157, 118, 
      63}, {195, 154, 98}, {211, 171, 112}, {220, 175, 116}, {218, 172, 
      113}, {231, 181, 122}, {239, 187, 129}, {211, 157, 97}, {168, 113, 
      57}, {126, 74, 27}, {114, 61, 19}, {118, 66, 19}, {148, 96, 46}, {187, 
      134, 80}, {213, 161, 103}, {231, 177, 115}, {239, 186, 120}, {231, 176, 
      109}, {215, 161, 91}, {204, 150, 78}, {206, 152, 78}, {209, 153, 79}, {
      201, 145, 70}, {193, 137, 62}, {189, 135, 65}, {178, 128, 67}, {158, 
      108, 57}, {118, 67, 22}, {97, 44, 4}, {128, 72, 35}, {182, 124, 86}, {
      194, 135, 93}, {172, 112, 62}, {171, 110, 53}, {155, 94, 31}, {139, 75, 
      11}, {134, 70, 9}, {152, 85, 32}, {176, 108, 63}, {165, 95, 61}, {127, 
      61, 29}, {106, 47, 13}, {89, 38, 7}, {84, 37, 17}, {85, 43, 31}, {70, 
      35, 31}, {46, 16, 14}, {36, 11, 7}, {43, 21, 8}, {41, 19, 0}, {63, 37, 
      0}, {99, 65, 17}, {183, 142, 86}, {174, 122, 64}, {169, 109, 49}, {159, 
      90, 33}, {164, 99, 43}, {151, 98, 44}, {141, 93, 44}, {130, 86, 41}, {
      115, 73, 31}, {95, 55, 20}, {72, 37, 7}, {62, 31, 3}, {59, 31, 7}, {85, 
      61, 35}, {110, 90, 63}, {128, 109, 77}, {113, 98, 59}, {89, 76, 31}, {
      93, 81, 29}, {128, 117, 61}, {160, 152, 90}, {163, 159, 95}, {175, 174, 
      110}, {184, 183, 127}, {182, 184, 137}, {184, 186, 149}, {180, 184, 
      157}, {161, 168, 150}, {139, 147, 136}, {77, 88, 82}, {25, 37, 33}, {0, 
      5, 0}, {0, 6, 0}, {0, 15, 2}, {28, 45, 27}, {74, 89, 68}, {104, 122, 
      100}, {115, 134, 115}, {121, 143, 122}, {113, 135, 112}, {115, 138, 
      110}, {113, 138, 106}, {136, 162, 127}, {135, 161, 122}, {132, 158, 
      119}, {144, 170, 131}, {150, 178, 140}, {158, 185, 152}, {161, 190, 
      160}, {161, 189, 166}, {159, 186, 167}, {159, 186, 169}, {160, 186, 
      173}, {181, 207, 196}, {155, 181, 170}, {162, 188, 177}, {166, 192, 
      181}, {155, 181, 170}, {143, 169, 158}, {126, 152, 141}, {126, 152, 
      141}, {128, 154, 143}, {132, 158, 147}, {147, 173, 162}, {167, 193, 
      182}, {183, 209, 198}, {180, 206, 195}, {167, 193, 182}, {158, 184, 
      175}, {145, 172, 167}, {144, 170, 169}, {143, 172, 170}, {161, 190, 
      188}, {139, 167, 168}, {177, 205, 206}, {174, 202, 205}, {149, 174, 
      178}, {41, 65, 67}, {34, 55, 58}, {5, 23, 25}, {0, 7, 8}, {0, 8, 9}, {0,
       4, 3}, {44, 50, 48}, {136, 138, 137}, {184, 184, 182}, {207, 206, 
      204}, {229, 228, 226}, {237, 236, 234}, {236, 235, 233}, {235, 234, 
      232}, {236, 235, 233}, {236, 235, 233}, {245, 243, 244}, {247, 247, 
      247}, {248, 248, 248}, {245, 245, 245}, {245, 245, 245}, {247, 247, 
      247}, {246, 246, 246}, {242, 242, 240}, {243, 243, 233}, {246, 243, 
      228}, {248, 236, 222}, {245, 226, 209}, {243, 216, 197}, {239, 211, 
      187}, {238, 211, 182}, {238, 215, 181}, {237, 219, 179}, {216, 203, 
      158}, {176, 163, 118}, {105, 88, 42}, {79, 55, 11}, {123, 89, 51}, {183,
       139, 104}, {233, 188, 146}, {229, 189, 130}, {222, 191, 126}, {179, 
      159, 96}, {141, 135, 75}, {146, 153, 101}, {151, 168, 123}, {137, 162, 
      122}, {131, 158, 123}, {102, 129, 98}, {76, 103, 72}, {48, 74, 39}, {42,
       67, 28}, {40, 66, 21}, {30, 56, 8}, {43, 72, 18}, {79, 110, 53}, {84, 
      119, 63}, {88, 123, 67}, {93, 121, 70}, {88, 111, 65}, {75, 93, 51}, {
      55, 71, 32}, {38, 54, 17}, {25, 46, 7}, {27, 52, 13}, {23, 51, 11}, {23,
       56, 13}, {30, 66, 20}, {44, 77, 30}, {51, 83, 36}, {51, 79, 31}, {45, 
      72, 29}, {26, 58, 19}, {10, 42, 5}, {7, 34, 1}, {16, 40, 8}, {20, 39, 
      11}, {15, 29, 3}, {21, 29, 5}, {35, 40, 17}, {36, 40, 15}, {29, 33, 
      6}, {30, 37, 4}, {38, 48, 11}, {42, 54, 14}, {39, 55, 10}, {41, 58, 
      13}, {46, 69, 17}, {50, 78, 20}, {89, 120, 60}, {127, 156, 98}, {118, 
      149, 90}, {91, 120, 66}, {77, 105, 57}, {56, 82, 43}, {23, 48, 16}, {14,
       36, 13}, {36, 57, 38}, {12, 30, 14}, {9, 28, 8}, {55, 73, 47}, {48, 67,
       35}, {33, 51, 11}, {69, 93, 45}, {111, 141, 89}, {136, 171, 113}, {167,
       206, 141}, {174, 216, 144}, {160, 204, 127}, {150, 199, 118}, {143, 
      192, 111}, {129, 177, 101}, {106, 153, 83}, {76, 121, 56}, {44, 82, 
      23}, {26, 59, 2}, {34, 63, 5}, {63, 88, 30}, {71, 95, 33}, {55, 76, 
      11}, {43, 60, 0}, {52, 69, 0}, {57, 72, 7}, {62, 78, 15}, {67, 81, 
      22}, {47, 62, 7}, {19, 36, 0}, {12, 30, 0}, {23, 43, 0}, {57, 84, 29}, {
      83, 114, 55}, {78, 114, 52}, {56, 99, 30}, {33, 80, 8}, {32, 83, 8}, {
      50, 101, 22}, {76, 125, 43}, {101, 150, 59}, {102, 150, 51}, {85, 133, 
      24}, {91, 140, 25}, {111, 159, 41}, {110, 157, 41}, {99, 145, 37}, {71, 
      115, 18}, {54, 97, 8}, {19, 62, 0}, {33, 80, 2}, {78, 127, 48}, {118, 
      170, 87}, {99, 153, 65}, {83, 133, 44}, {81, 123, 39}, {106, 140, 63}, {
      106, 137, 69}, {61, 89, 31}, {15, 36, 0}, {12, 29, 0}, {22, 35, 15}, {
      16, 26, 15}, {17, 27, 19}, {9, 20, 12}, {11, 25, 12}, {23, 42, 23}, {34,
       58, 32}, {37, 64, 31}, {39, 69, 31}, {43, 76, 33}}, {{215, 167, 101}, {
      216, 169, 101}, {210, 160, 91}, {205, 152, 86}, {208, 154, 94}, {202, 
      149, 99}, {162, 109, 75}, {112, 64, 42}, {73, 30, 23}, {66, 28, 25}, {
      58, 23, 19}, {54, 22, 9}, {69, 38, 9}, {107, 74, 29}, {154, 119, 61}, {
      187, 149, 84}, {200, 156, 95}, {199, 151, 85}, {217, 168, 89}, {227, 
      175, 92}, {223, 170, 94}, {222, 171, 108}, {182, 132, 95}, {105, 61, 
      36}, {59, 23, 1}, {48, 15, 0}, {98, 67, 13}, {179, 144, 76}, {205, 158, 
      86}, {219, 160, 90}, {226, 154, 95}, {164, 96, 57}, {83, 41, 29}, {44, 
      13, 10}, {36, 3, 0}, {81, 44, 17}, {154, 109, 68}, {208, 157, 102}, {
      234, 174, 112}, {240, 175, 109}, {253, 184, 117}, {251, 181, 121}, {245,
       179, 127}, {220, 163, 120}, {145, 102, 68}, {55, 24, 0}, {28, 6, 0}, {
      66, 45, 14}, {167, 137, 77}, {214, 177, 106}, {231, 194, 124}, {239, 
      201, 136}, {240, 200, 139}, {239, 198, 144}, {243, 200, 155}, {224, 182,
       142}, {135, 95, 59}, {63, 24, 0}, {46, 9, 0}, {52, 16, 0}, {63, 31, 
      10}, {62, 31, 11}, {89, 60, 42}, {91, 57, 45}, {114, 73, 69}, {89, 46, 
      40}, {62, 25, 6}, {51, 18, 0}, {57, 29, 0}, {92, 63, 7}, {127, 95, 
      36}, {139, 103, 45}, {163, 120, 69}, {181, 133, 84}, {185, 133, 85}, {
      197, 146, 91}, {229, 181, 117}, {240, 198, 124}, {233, 197, 111}, {240, 
      199, 117}, {241, 187, 123}, {240, 181, 125}, {238, 181, 126}, {242, 187,
       131}, {244, 193, 136}, {242, 193, 134}, {239, 193, 131}, {241, 196, 
      129}, {237, 194, 125}, {240, 197, 129}, {241, 196, 131}, {241, 192, 
      134}, {248, 196, 148}, {255, 202, 162}, {248, 192, 159}, {232, 177, 
      146}, {198, 146, 109}, {167, 119, 79}, {128, 83, 41}, {102, 60, 12}, {
      96, 56, 5}, {113, 76, 21}, {151, 115, 57}, {183, 147, 87}, {226, 188, 
      126}, {227, 187, 126}, {226, 181, 122}, {225, 176, 118}, {224, 172, 
      115}, {210, 153, 98}, {174, 114, 62}, {136, 77, 33}, {124, 68, 41}, {
      138, 84, 56}, {166, 115, 72}, {196, 147, 89}, {219, 171, 97}, {228, 182,
       97}, {228, 181, 93}, {224, 177, 89}, {232, 181, 100}, {224, 172, 97}, {
      214, 159, 94}, {207, 151, 90}, {206, 147, 87}, {198, 139, 79}, {185, 
      125, 63}, {168, 114, 52}, {138, 91, 37}, {105, 61, 12}, {80, 33, 0}, {
      94, 42, 5}, {140, 86, 52}, {181, 123, 86}, {185, 123, 82}, {168, 106, 
      57}, {152, 90, 31}, {144, 80, 16}, {129, 65, 1}, {136, 70, 9}, {165, 99,
       47}, {176, 109, 66}, {154, 85, 52}, {127, 62, 34}, {102, 45, 16}, {90, 
      39, 12}, {83, 36, 20}, {75, 35, 27}, {58, 24, 23}, {38, 10, 9}, {35, 11,
       7}, {44, 25, 11}, {49, 28, 0}, {66, 43, 1}, {129, 98, 44}, {162, 122, 
      61}, {166, 115, 52}, {170, 108, 47}, {178, 108, 49}, {178, 111, 58}, {
      166, 114, 66}, {141, 96, 54}, {122, 79, 37}, {116, 77, 36}, {114, 76, 
      39}, {96, 63, 28}, {69, 40, 8}, {48, 23, 0}, {52, 29, 0}, {73, 54, 
      21}, {122, 103, 70}, {155, 140, 101}, {133, 120, 78}, {92, 79, 34}, {95,
       83, 35}, {129, 120, 65}, {160, 155, 89}, {176, 173, 104}, {186, 184, 
      123}, {183, 183, 131}, {184, 185, 145}, {185, 188, 159}, {171, 176, 
      156}, {149, 157, 146}, {131, 140, 135}, {87, 98, 94}, {34, 46, 42}, {6, 
      19, 12}, {0, 10, 0}, {0, 13, 0}, {35, 50, 31}, {83, 100, 82}, {120, 138,
       124}, {128, 149, 134}, {120, 141, 122}, {123, 145, 122}, {108, 133, 
      103}, {126, 152, 117}, {124, 152, 112}, {132, 160, 119}, {133, 161, 
      120}, {146, 176, 138}, {156, 187, 153}, {156, 186, 158}, {160, 189, 
      167}, {169, 198, 180}, {172, 202, 190}, {172, 199, 190}, {188, 214, 
      205}, {172, 195, 187}, {181, 204, 196}, {180, 203, 195}, {174, 197, 
      189}, {173, 196, 188}, {155, 178, 170}, {147, 170, 162}, {138, 161, 
      153}, {148, 171, 163}, {151, 174, 166}, {168, 191, 183}, {190, 213, 
      205}, {193, 216, 208}, {181, 204, 196}, {166, 189, 183}, {158, 183, 
      180}, {144, 170, 171}, {143, 171, 172}, {153, 181, 182}, {136, 166, 
      168}, {138, 168, 170}, {129, 157, 160}, {111, 136, 140}, {3, 27, 29}, {
      0, 10, 14}, {0, 4, 7}, {0, 3, 5}, {0, 7, 9}, {22, 26, 27}, {96, 98, 
      97}, {180, 180, 178}, {217, 216, 214}, {223, 222, 220}, {230, 229, 
      227}, {237, 236, 234}, {246, 244, 245}, {252, 250, 251}, {249, 249, 
      249}, {243, 243, 243}, {244, 244, 246}, {248, 248, 250}, {249, 249, 
      251}, {245, 246, 248}, {244, 245, 247}, {245, 246, 248}, {243, 244, 
      246}, {240, 240, 238}, {242, 242, 232}, {246, 240, 224}, {248, 235, 
      219}, {247, 226, 207}, {243, 216, 195}, {239, 212, 185}, {240, 213, 
      183}, {240, 218, 181}, {230, 217, 173}, {183, 172, 126}, {118, 110, 
      63}, {64, 51, 6}, {92, 71, 28}, {173, 143, 105}, {216, 176, 141}, {231, 
      186, 147}, {238, 196, 146}, {231, 196, 142}, {210, 187, 135}, {201, 188,
       143}, {208, 210, 171}, {193, 206, 176}, {147, 166, 144}, {108, 131, 
      113}, {71, 94, 78}, {35, 58, 40}, {8, 30, 9}, {16, 36, 9}, {25, 45, 
      10}, {23, 44, 3}, {58, 82, 34}, {116, 142, 94}, {138, 170, 123}, {147, 
      178, 134}, {150, 177, 136}, {140, 161, 122}, {129, 145, 109}, {120, 136,
       100}, {111, 126, 93}, {101, 118, 84}, {76, 100, 64}, {68, 96, 58}, {61,
       93, 54}, {61, 96, 56}, {68, 100, 59}, {69, 100, 59}, {67, 93, 56}, {61,
       89, 51}, {29, 59, 23}, {34, 64, 30}, {46, 71, 41}, {51, 71, 43}, {38, 
      54, 28}, {24, 36, 12}, {36, 41, 18}, {57, 61, 36}, {51, 54, 27}, {47, 
      50, 21}, {42, 46, 13}, {40, 46, 8}, {44, 55, 12}, {51, 65, 16}, {53, 71,
       21}, {52, 75, 21}, {99, 128, 72}, {129, 163, 103}, {155, 186, 129}, {
      134, 167, 110}, {103, 133, 81}, {89, 118, 72}, {69, 97, 59}, {34, 61, 
      30}, {21, 45, 21}, {22, 46, 24}, {11, 33, 12}, {12, 32, 5}, {26, 46, 
      11}, {25, 47, 1}, {35, 55, 2}, {61, 86, 29}, {92, 123, 66}, {111, 146, 
      88}, {123, 162, 97}, {126, 169, 97}, {137, 184, 104}, {146, 195, 113}, {
      150, 202, 119}, {157, 208, 129}, {150, 201, 126}, {127, 174, 104}, {92, 
      132, 69}, {50, 86, 24}, {28, 59, 0}, {40, 68, 7}, {55, 79, 17}, {50, 72,
       0}, {40, 63, 0}, {62, 86, 0}, {81, 101, 16}, {95, 116, 41}, {102, 118, 
      55}, {68, 85, 31}, {28, 43, 0}, {16, 34, 0}, {12, 32, 0}, {58, 83, 
      43}, {96, 125, 77}, {102, 140, 83}, {94, 136, 70}, {74, 122, 46}, {60, 
      112, 29}, {65, 115, 28}, {86, 130, 41}, {125, 166, 72}, {150, 193, 
      88}, {129, 171, 59}, {87, 131, 8}, {80, 122, 0}, {100, 141, 19}, {113, 
      153, 39}, {104, 142, 39}, {93, 132, 39}, {66, 106, 20}, {59, 102, 20}, {
      50, 95, 12}, {76, 125, 36}, {77, 128, 35}, {79, 129, 34}, {75, 118, 
      26}, {103, 141, 54}, {116, 150, 74}, {82, 112, 48}, {36, 60, 12}, {24, 
      41, 7}, {29, 43, 20}, {23, 35, 21}, {15, 25, 17}, {5, 16, 8}, {6, 19, 
      9}, {20, 37, 21}, {31, 53, 30}, {32, 57, 27}, {32, 59, 24}, {35, 66, 
      25}}, {{214, 167, 97}, {208, 161, 91}, {199, 149, 80}, {194, 141, 75}, {
      201, 147, 87}, {201, 148, 98}, {176, 124, 87}, {142, 94, 71}, {95, 51, 
      40}, {67, 28, 23}, {43, 9, 7}, {37, 7, 0}, {45, 19, 0}, {71, 45, 8}, {
      119, 93, 44}, {165, 134, 79}, {194, 154, 95}, {198, 150, 84}, {219, 170,
       93}, {227, 176, 97}, {217, 165, 92}, {215, 164, 107}, {174, 128, 94}, {
      93, 55, 32}, {50, 21, 3}, {34, 10, 0}, {87, 64, 22}, {180, 150, 96}, {
      214, 173, 109}, {235, 180, 113}, {247, 177, 115}, {182, 118, 72}, {109, 
      68, 48}, {59, 31, 20}, {34, 3, 0}, {63, 27, 1}, {131, 88, 53}, {189, 
      141, 95}, {216, 161, 107}, {218, 159, 99}, {235, 174, 111}, {237, 177, 
      115}, {245, 189, 132}, {238, 187, 140}, {173, 135, 98}, {79, 49, 23}, {
      39, 18, 1}, {67, 46, 19}, {178, 147, 90}, {215, 181, 110}, {234, 199, 
      131}, {240, 205, 141}, {235, 196, 137}, {235, 195, 144}, {237, 199, 
      154}, {208, 170, 131}, {105, 71, 36}, {37, 4, 0}, {46, 15, 0}, {83, 53, 
      27}, {120, 90, 64}, {120, 93, 66}, {149, 119, 93}, {146, 114, 91}, {123,
       81, 69}, {84, 42, 30}, {55, 17, 0}, {51, 17, 0}, {60, 29, 0}, {91, 61, 
      9}, {135, 104, 50}, {164, 129, 75}, {199, 159, 108}, {234, 191, 140}, {
      234, 188, 136}, {224, 179, 122}, {240, 196, 131}, {236, 197, 122}, {221,
       184, 103}, {232, 191, 112}, {244, 194, 133}, {239, 184, 130}, {235, 
      182, 128}, {243, 192, 137}, {250, 203, 147}, {251, 206, 147}, {245, 204,
       140}, {242, 201, 135}, {243, 204, 135}, {250, 209, 143}, {248, 207, 
      145}, {244, 199, 144}, {248, 200, 154}, {249, 197, 160}, {220, 167, 
      136}, {185, 131, 103}, {131, 78, 44}, {115, 66, 26}, {107, 60, 16}, {
      123, 80, 29}, {156, 115, 59}, {188, 148, 87}, {204, 166, 104}, {208, 
      170, 108}, {217, 177, 118}, {217, 174, 121}, {222, 176, 126}, {222, 172,
       123}, {200, 147, 97}, {163, 107, 56}, {134, 76, 26}, {122, 65, 20}, {
      153, 97, 70}, {176, 122, 94}, {203, 152, 105}, {215, 165, 102}, {216, 
      168, 86}, {218, 169, 76}, {219, 171, 73}, {220, 170, 75}, {217, 165, 
      81}, {225, 172, 96}, {222, 167, 103}, {210, 155, 98}, {207, 152, 98}, {
      208, 153, 99}, {194, 139, 83}, {170, 119, 66}, {112, 66, 17}, {85, 42, 
      0}, {88, 40, 0}, {131, 81, 44}, {176, 122, 86}, {186, 128, 90}, {171, 
      112, 68}, {161, 101, 49}, {152, 91, 34}, {154, 92, 31}, {145, 83, 22}, {
      152, 89, 35}, {172, 108, 62}, {160, 96, 60}, {138, 72, 46}, {135, 73, 
      50}, {102, 48, 24}, {90, 42, 20}, {79, 35, 22}, {68, 30, 21}, {51, 17, 
      15}, {36, 8, 5}, {36, 12, 2}, {46, 23, 5}, {50, 25, 0}, {69, 40, 0}, {
      165, 130, 74}, {161, 120, 56}, {179, 128, 63}, {170, 112, 48}, {181, 
      117, 55}, {164, 103, 46}, {148, 98, 49}, {130, 87, 44}, {126, 83, 40}, {
      139, 97, 55}, {148, 110, 71}, {139, 104, 66}, {112, 80, 42}, {87, 59, 
      20}, {69, 43, 6}, {48, 26, 0}, {55, 37, 0}, {104, 88, 52}, {147, 135, 
      97}, {142, 132, 96}, {106, 96, 61}, {75, 66, 23}, {112, 104, 42}, {151, 
      146, 78}, {185, 181, 120}, {190, 187, 134}, {188, 187, 143}, {191, 195, 
      160}, {192, 198, 172}, {184, 191, 173}, {155, 166, 152}, {142, 154, 
      144}, {88, 101, 92}, {29, 42, 33}, {0, 13, 3}, {0, 5, 0}, {11, 25, 
      12}, {50, 66, 53}, {108, 125, 115}, {124, 144, 133}, {129, 147, 133}, {
      142, 163, 144}, {123, 145, 122}, {132, 157, 127}, {127, 152, 120}, {136,
       163, 128}, {139, 166, 131}, {154, 184, 150}, {161, 190, 159}, {152, 
      182, 154}, {155, 184, 162}, {171, 200, 182}, {178, 209, 194}, {176, 204,
       192}, {185, 208, 198}, {178, 199, 190}, {192, 213, 204}, {188, 209, 
      202}, {186, 205, 199}, {194, 215, 208}, {180, 199, 193}, {167, 188, 
      181}, {170, 191, 184}, {178, 199, 192}, {166, 187, 180}, {173, 194, 
      187}, {195, 216, 209}, {199, 220, 211}, {185, 206, 197}, {163, 186, 
      178}, {145, 167, 165}, {115, 139, 139}, {117, 141, 141}, {135, 159, 
      159}, {129, 153, 153}, {92, 116, 116}, {52, 76, 76}, {22, 43, 44}, {0, 
      17, 18}, {0, 5, 5}, {0, 10, 10}, {6, 16, 15}, {13, 19, 19}, {73, 77, 
      76}, {161, 163, 160}, {205, 205, 203}, {228, 228, 226}, {231, 231, 
      229}, {234, 234, 232}, {237, 237, 235}, {243, 243, 243}, {248, 248, 
      248}, {244, 244, 244}, {237, 237, 237}, {240, 240, 242}, {244, 244, 
      246}, {246, 246, 248}, {245, 245, 247}, {245, 245, 247}, {246, 246, 
      248}, {244, 244, 246}, {241, 240, 238}, {245, 241, 230}, {246, 238, 
      225}, {246, 233, 217}, {244, 227, 211}, {242, 221, 202}, {239, 217, 
      194}, {237, 217, 190}, {233, 218, 185}, {224, 215, 176}, {161, 154, 
      112}, {91, 82, 39}, {54, 41, 0}, {112, 90, 49}, {209, 177, 138}, {239, 
      199, 163}, {235, 190, 149}, {237, 194, 141}, {230, 193, 138}, {212, 184,
       136}, {184, 169, 128}, {154, 151, 118}, {113, 121, 97}, {63, 81, 59}, {
      26, 49, 29}, {10, 35, 13}, {17, 43, 16}, {31, 56, 24}, {51, 76, 37}, {
      59, 82, 38}, {52, 76, 28}, {70, 93, 41}, {108, 132, 84}, {170, 197, 
      156}, {193, 219, 184}, {206, 227, 194}, {194, 211, 179}, {180, 195, 
      164}, {184, 199, 170}, {194, 208, 182}, {196, 212, 185}, {189, 209, 
      181}, {177, 202, 172}, {167, 194, 163}, {163, 192, 161}, {167, 194, 
      163}, {167, 192, 162}, {164, 187, 159}, {162, 185, 157}, {150, 176, 
      147}, {147, 176, 146}, {150, 175, 146}, {146, 166, 139}, {120, 136, 
      110}, {80, 93, 67}, {50, 58, 34}, {39, 45, 19}, {45, 49, 22}, {49, 54, 
      24}, {51, 58, 27}, {57, 66, 35}, {78, 92, 57}, {113, 129, 93}, {142, 
      159, 123}, {152, 174, 136}, {152, 179, 138}, {152, 180, 139}, {163, 191,
       150}, {166, 194, 153}, {151, 179, 139}, {128, 155, 120}, {98, 123, 
      93}, {64, 88, 62}, {36, 58, 37}, {14, 35, 16}, {18, 40, 19}, {21, 41, 
      16}, {0, 19, 0}, {7, 28, 0}, {42, 61, 16}, {52, 76, 28}, {69, 97, 49}, {
      68, 100, 50}, {52, 87, 29}, {56, 95, 32}, {97, 140, 71}, {126, 172, 
      100}, {132, 179, 107}, {141, 188, 118}, {163, 208, 141}, {153, 195, 
      132}, {125, 165, 105}, {74, 109, 51}, {31, 60, 4}, {29, 54, 0}, {44, 68,
       10}, {46, 69, 0}, {55, 82, 0}, {78, 106, 3}, {92, 117, 25}, {103, 126, 
      46}, {106, 127, 62}, {69, 87, 37}, {26, 42, 5}, {18, 35, 3}, {13, 33, 
      5}, {46, 72, 37}, {82, 115, 72}, {112, 153, 97}, {132, 182, 113}, {127, 
      182, 101}, {102, 162, 72}, {92, 152, 56}, {68, 118, 23}, {75, 121, 
      22}, {109, 154, 49}, {137, 181, 68}, {130, 173, 55}, {128, 169, 51}, {
      135, 174, 59}, {132, 168, 62}, {122, 156, 59}, {100, 135, 45}, {83, 118,
       36}, {91, 128, 48}, {63, 105, 23}, {82, 126, 41}, {67, 113, 23}, {39, 
      84, 0}, {47, 86, 0}, {70, 104, 20}, {90, 120, 46}, {76, 102, 39}, {36, 
      58, 9}, {16, 37, 0}, {20, 36, 10}, {19, 34, 15}, {14, 26, 14}, {3, 16, 
      6}, {3, 17, 4}, {17, 34, 16}, {29, 49, 24}, {28, 52, 20}, {29, 53, 
      17}, {33, 60, 19}}, {{196, 148, 72}, {202, 154, 78}, {202, 154, 82}, {
      197, 148, 82}, {195, 144, 87}, {187, 139, 90}, {167, 119, 81}, {143, 98,
       69}, {89, 48, 28}, {57, 20, 4}, {42, 10, 0}, {49, 23, 8}, {48, 26, 
      5}, {42, 24, 0}, {71, 54, 26}, {119, 97, 58}, {172, 135, 80}, {195, 150,
       83}, {191, 141, 70}, {198, 145, 75}, {213, 158, 94}, {208, 157, 104}, {
      169, 126, 91}, {100, 68, 45}, {40, 21, 6}, {28, 15, 0}, {43, 31, 9}, {
      120, 101, 68}, {198, 164, 118}, {220, 171, 113}, {227, 164, 95}, {223, 
      163, 100}, {173, 139, 93}, {130, 106, 72}, {67, 40, 11}, {37, 6, 0}, {
      79, 43, 17}, {134, 95, 64}, {147, 105, 67}, {133, 91, 43}, {188, 146, 
      86}, {219, 180, 113}, {229, 191, 126}, {217, 183, 122}, {175, 144, 
      97}, {92, 66, 31}, {55, 30, 10}, {63, 37, 10}, {167, 136, 82}, {237, 
      202, 136}, {234, 199, 133}, {235, 197, 134}, {237, 198, 139}, {231, 194,
       141}, {233, 199, 153}, {188, 156, 117}, {70, 44, 9}, {45, 22, 0}, {38, 
      15, 0}, {105, 82, 50}, {163, 139, 103}, {178, 153, 112}, {186, 155, 
      111}, {155, 122, 81}, {126, 90, 58}, {85, 48, 19}, {49, 15, 0}, {62, 28,
       0}, {80, 49, 5}, {113, 82, 36}, {181, 150, 103}, {222, 190, 141}, {231,
       197, 149}, {234, 198, 148}, {239, 202, 150}, {239, 202, 149}, {231, 
      192, 137}, {220, 181, 122}, {223, 183, 122}, {234, 192, 132}, {226, 179,
       127}, {229, 182, 130}, {233, 186, 134}, {238, 193, 138}, {246, 204, 
      146}, {251, 211, 150}, {242, 204, 139}, {229, 191, 126}, {236, 198, 
      133}, {240, 202, 139}, {246, 205, 149}, {245, 202, 151}, {223, 179, 
      134}, {186, 138, 100}, {149, 99, 66}, {130, 77, 46}, {115, 60, 30}, {
      114, 60, 24}, {123, 70, 26}, {148, 99, 43}, {187, 139, 75}, {219, 174, 
      107}, {236, 191, 126}, {239, 193, 134}, {234, 188, 139}, {231, 183, 
      143}, {220, 170, 137}, {189, 139, 104}, {145, 96, 55}, {120, 72, 24}, {
      141, 92, 36}, {174, 124, 71}, {206, 155, 112}, {217, 164, 120}, {225, 
      173, 116}, {225, 172, 104}, {221, 169, 86}, {222, 168, 78}, {223, 168, 
      75}, {223, 168, 77}, {218, 162, 79}, {215, 159, 84}, {204, 151, 85}, {
      195, 143, 85}, {192, 142, 89}, {183, 137, 85}, {155, 109, 59}, {122, 78,
       31}, {78, 33, 0}, {72, 24, 0}, {105, 57, 19}, {152, 103, 63}, {173, 
      120, 76}, {176, 122, 75}, {171, 115, 64}, {152, 97, 43}, {157, 100, 
      45}, {138, 81, 26}, {130, 72, 22}, {142, 85, 42}, {149, 90, 56}, {135, 
      78, 51}, {119, 60, 42}, {111, 55, 40}, {77, 29, 9}, {70, 27, 8}, {64, 
      25, 10}, {55, 21, 9}, {44, 14, 4}, {39, 11, 0}, {50, 21, 3}, {66, 36, 
      10}, {71, 35, 0}, {111, 73, 26}, {172, 127, 70}, {183, 135, 71}, {154, 
      105, 38}, {160, 111, 42}, {176, 126, 57}, {155, 107, 43}, {153, 111, 
      53}, {147, 106, 54}, {147, 105, 57}, {153, 110, 65}, {157, 114, 72}, {
      150, 108, 66}, {140, 101, 60}, {131, 96, 54}, {120, 89, 45}, {74, 47, 
      4}, {44, 25, 0}, {49, 35, 0}, {79, 68, 38}, {122, 116, 90}, {130, 128, 
      107}, {103, 98, 69}, {84, 74, 25}, {155, 145, 86}, {172, 163, 108}, {
      183, 177, 125}, {195, 193, 144}, {201, 204, 159}, {207, 213, 175}, {167,
       177, 143}, {179, 192, 164}, {161, 175, 152}, {132, 147, 128}, {81, 95, 
      82}, {19, 32, 23}, {0, 5, 0}, {0, 7, 3}, {4, 16, 12}, {72, 87, 82}, {91,
       108, 100}, {134, 150, 140}, {162, 180, 168}, {161, 179, 165}, {155, 
      173, 157}, {158, 177, 158}, {157, 179, 158}, {146, 168, 147}, {154, 178,
       154}, {161, 185, 161}, {161, 185, 161}, {156, 181, 159}, {161, 186, 
      164}, {181, 206, 185}, {199, 224, 205}, {190, 212, 199}, {183, 203, 
      192}, {184, 204, 193}, {196, 216, 207}, {201, 218, 212}, {188, 207, 
      201}, {179, 195, 192}, {175, 194, 190}, {191, 210, 206}, {190, 209, 
      205}, {193, 214, 207}, {194, 215, 208}, {193, 216, 206}, {196, 220, 
      207}, {183, 207, 194}, {156, 179, 169}, {132, 151, 145}, {82, 98, 95}, {
      119, 135, 132}, {135, 151, 148}, {88, 104, 101}, {56, 71, 68}, {25, 37, 
      35}, {0, 12, 10}, {0, 7, 6}, {0, 11, 7}, {4, 13, 10}, {0, 7, 2}, {67, 
      73, 69}, {157, 164, 157}, {194, 199, 193}, {232, 237, 231}, {239, 241, 
      238}, {237, 239, 238}, {238, 240, 239}, {241, 243, 242}, {240, 242, 
      241}, {239, 239, 239}, {242, 242, 242}, {249, 249, 249}, {244, 242, 
      243}, {245, 243, 244}, {245, 243, 244}, {246, 244, 245}, {248, 244, 
      245}, {247, 243, 244}, {247, 243, 244}, {247, 242, 239}, {251, 242, 
      235}, {246, 236, 226}, {239, 226, 217}, {231, 221, 209}, {231, 223, 
      210}, {236, 229, 213}, {238, 233, 214}, {236, 231, 209}, {193, 187, 
      161}, {100, 94, 62}, {43, 30, 0}, {88, 69, 29}, {176, 148, 108}, {229, 
      194, 152}, {242, 199, 156}, {239, 196, 145}, {236, 195, 129}, {238, 201,
       133}, {227, 198, 140}, {234, 216, 168}, {202, 196, 160}, {63, 68, 
      36}, {15, 32, 0}, {12, 40, 0}, {12, 47, 0}, {20, 59, 0}, {35, 75, 4}, {
      45, 83, 8}, {45, 79, 5}, {43, 74, 4}, {51, 80, 14}, {64, 89, 34}, {111, 
      129, 91}, {204, 219, 190}, {214, 228, 202}, {111, 125, 99}, {92, 106, 
      81}, {147, 162, 139}, {147, 162, 141}, {141, 158, 139}, {115, 132, 
      114}, {134, 153, 134}, {123, 142, 123}, {94, 113, 94}, {84, 101, 83}, {
      91, 105, 88}, {123, 136, 119}, {166, 180, 163}, {186, 209, 191}, {197, 
      222, 203}, {198, 222, 200}, {190, 209, 187}, {190, 208, 182}, {181, 197,
       168}, {131, 146, 115}, {73, 86, 56}, {49, 62, 34}, {89, 103, 77}, {133,
       148, 127}, {161, 178, 162}, {183, 200, 190}, {198, 217, 211}, {194, 
      214, 212}, {179, 199, 197}, {197, 217, 208}, {187, 204, 194}, {203, 221,
       209}, {170, 188, 174}, {119, 137, 123}, {85, 103, 87}, {43, 61, 45}, {
      40, 58, 42}, {32, 50, 36}, {35, 53, 39}, {0, 11, 0}, {19, 35, 22}, {3, 
      19, 6}, {7, 24, 8}, {47, 64, 46}, {59, 77, 55}, {62, 82, 54}, {55, 79, 
      43}, {49, 75, 36}, {47, 75, 34}, {55, 86, 42}, {73, 106, 59}, {93, 129, 
      81}, {109, 145, 97}, {138, 174, 126}, {137, 170, 123}, {119, 151, 
      104}, {84, 112, 64}, {46, 72, 25}, {34, 56, 9}, {48, 67, 21}, {67, 89, 
      27}, {52, 86, 0}, {74, 109, 7}, {106, 136, 46}, {117, 144, 67}, {90, 
      112, 50}, {47, 66, 20}, {25, 42, 6}, {23, 42, 14}, {20, 43, 14}, {23, 
      53, 19}, {26, 65, 20}, {84, 134, 75}, {108, 168, 94}, {108, 178, 90}, {
      131, 207, 109}, {98, 173, 70}, {64, 129, 25}, {36, 93, 0}, {50, 105, 
      1}, {72, 123, 18}, {68, 115, 13}, {107, 149, 51}, {154, 191, 98}, {147, 
      180, 93}, {119, 148, 68}, {78, 106, 31}, {61, 91, 19}, {60, 91, 21}, {
      62, 95, 24}, {87, 123, 51}, {96, 134, 59}, {68, 102, 28}, {18, 41, 0}, {
      27, 46, 0}, {44, 64, 3}, {39, 58, 3}, {14, 33, 0}, {11, 32, 0}, {17, 38,
       7}, {6, 26, 1}, {13, 32, 12}, {0, 12, 0}, {4, 23, 3}, {20, 38, 14}, {
      26, 45, 13}, {21, 42, 3}, {10, 31, 0}, {28, 50, 4}}, {{199, 151, 75}, {
      198, 150, 76}, {195, 146, 77}, {191, 143, 79}, {190, 143, 89}, {186, 
      139, 93}, {172, 127, 88}, {158, 115, 81}, {103, 63, 37}, {68, 33, 11}, {
      43, 14, 0}, {46, 20, 3}, {45, 26, 9}, {43, 27, 11}, {61, 48, 32}, {94, 
      77, 49}, {148, 116, 67}, {182, 141, 79}, {189, 141, 77}, {197, 146, 
      83}, {208, 153, 96}, {202, 152, 101}, {170, 131, 92}, {112, 82, 54}, {
      23, 7, 0}, {25, 15, 3}, {29, 21, 8}, {69, 54, 31}, {148, 120, 83}, {220,
       179, 127}, {250, 193, 126}, {225, 172, 104}, {209, 176, 122}, {181, 
      158, 114}, {123, 97, 62}, {61, 34, 5}, {50, 18, 0}, {83, 48, 26}, {132, 
      97, 67}, {171, 138, 97}, {204, 173, 116}, {220, 191, 125}, {220, 193, 
      124}, {217, 192, 126}, {179, 156, 104}, {84, 60, 22}, {34, 8, 0}, {56, 
      29, 2}, {128, 96, 47}, {214, 180, 119}, {232, 196, 136}, {236, 200, 
      140}, {243, 204, 149}, {239, 203, 151}, {224, 191, 146}, {153, 125, 
      86}, {63, 40, 6}, {26, 10, 0}, {28, 12, 0}, {106, 87, 54}, {148, 126, 
      87}, {135, 111, 67}, {140, 110, 60}, {133, 99, 51}, {103, 68, 28}, {63, 
      29, 0}, {56, 22, 0}, {121, 89, 48}, {172, 140, 99}, {190, 159, 115}, {
      218, 187, 143}, {226, 198, 151}, {228, 197, 150}, {223, 193, 143}, {197,
       165, 116}, {165, 131, 83}, {168, 132, 82}, {197, 159, 110}, {208, 168, 
      119}, {197, 155, 107}, {210, 166, 117}, {217, 173, 124}, {227, 184, 
      133}, {232, 191, 137}, {232, 193, 136}, {231, 195, 135}, {237, 201, 
      139}, {245, 210, 146}, {240, 204, 142}, {248, 212, 152}, {250, 209, 
      155}, {221, 179, 129}, {170, 126, 81}, {126, 78, 38}, {109, 59, 22}, {
      113, 60, 26}, {141, 84, 54}, {160, 104, 69}, {183, 129, 83}, {203, 151, 
      94}, {221, 172, 106}, {238, 189, 122}, {244, 194, 131}, {241, 192, 
      136}, {248, 199, 156}, {225, 175, 142}, {188, 137, 108}, {145, 94, 
      65}, {107, 59, 23}, {104, 57, 13}, {142, 99, 44}, {189, 144, 87}, {223, 
      173, 122}, {228, 177, 124}, {231, 177, 115}, {225, 171, 99}, {220, 165, 
      83}, {214, 158, 71}, {207, 150, 60}, {199, 142, 53}, {196, 140, 57}, {
      188, 132, 57}, {182, 128, 64}, {186, 135, 78}, {191, 145, 93}, {174, 
      132, 82}, {129, 89, 40}, {87, 45, 3}, {80, 34, 0}, {92, 43, 11}, {124, 
      74, 39}, {157, 108, 67}, {171, 119, 72}, {170, 119, 66}, {167, 114, 
      60}, {158, 106, 49}, {147, 92, 38}, {138, 82, 33}, {135, 81, 37}, {143, 
      87, 50}, {142, 86, 59}, {124, 69, 48}, {104, 48, 33}, {91, 39, 26}, {66,
       20, 5}, {66, 24, 10}, {62, 26, 14}, {55, 23, 12}, {49, 19, 8}, {51, 22,
       8}, {61, 30, 10}, {73, 38, 10}, {89, 47, 9}, {133, 86, 40}, {182, 133, 
      77}, {186, 135, 72}, {161, 112, 46}, {160, 113, 43}, {165, 118, 50}, {
      148, 105, 37}, {139, 97, 37}, {135, 94, 40}, {135, 92, 41}, {136, 92, 
      45}, {138, 91, 47}, {134, 89, 47}, {137, 94, 51}, {142, 101, 57}, {126, 
      89, 44}, {102, 71, 25}, {71, 48, 6}, {39, 23, 0}, {28, 17, 0}, {54, 49, 
      29}, {98, 96, 84}, {125, 122, 103}, {111, 99, 59}, {114, 101, 49}, {168,
       156, 106}, {183, 176, 124}, {184, 182, 133}, {197, 199, 152}, {184, 
      191, 147}, {189, 200, 160}, {186, 200, 165}, {176, 191, 162}, {159, 174,
       151}, {118, 132, 117}, {55, 68, 59}, {15, 27, 23}, {4, 16, 16}, {0, 12,
       12}, {10, 25, 22}, {55, 70, 65}, {112, 127, 120}, {149, 164, 157}, {
      164, 180, 170}, {169, 185, 175}, {169, 187, 175}, {167, 185, 171}, {162,
       183, 168}, {167, 188, 171}, {175, 196, 177}, {176, 198, 177}, {167, 
      191, 169}, {164, 188, 164}, {177, 201, 177}, {194, 218, 196}, {195, 216,
       201}, {189, 207, 195}, {189, 206, 196}, {200, 217, 207}, {203, 220, 
      212}, {193, 210, 204}, {183, 199, 196}, {181, 197, 194}, {176, 195, 
      191}, {182, 201, 195}, {185, 204, 198}, {183, 204, 195}, {186, 208, 
      196}, {184, 208, 194}, {163, 187, 173}, {137, 159, 147}, {99, 116, 
      108}, {80, 92, 88}, {105, 117, 113}, {83, 95, 91}, {21, 32, 28}, {1, 10,
       7}, {0, 8, 3}, {4, 10, 6}, {5, 11, 7}, {6, 12, 8}, {22, 29, 22}, {58, 
      65, 58}, {131, 138, 131}, {198, 205, 198}, {219, 226, 218}, {231, 238, 
      231}, {220, 225, 221}, {225, 229, 228}, {231, 235, 234}, {238, 242, 
      241}, {243, 245, 244}, {244, 246, 245}, {242, 242, 242}, {239, 239, 
      239}, {244, 242, 243}, {245, 243, 244}, {247, 243, 244}, {248, 244, 
      245}, {249, 243, 245}, {248, 242, 244}, {248, 242, 244}, {249, 241, 
      239}, {254, 241, 235}, {245, 232, 223}, {243, 233, 224}, {241, 234, 
      224}, {235, 233, 221}, {235, 235, 223}, {233, 234, 220}, {221, 222, 
      204}, {134, 129, 109}, {59, 52, 26}, {52, 35, 5}, {137, 113, 77}, {209, 
      177, 136}, {225, 187, 142}, {230, 186, 139}, {243, 198, 141}, {245, 202,
       133}, {229, 192, 121}, {243, 213, 153}, {191, 171, 121}, {132, 123, 
      84}, {84, 86, 49}, {38, 55, 13}, {34, 62, 11}, {40, 76, 12}, {33, 75, 
      1}, {34, 77, 0}, {45, 89, 2}, {60, 99, 18}, {70, 104, 28}, {77, 106, 
      39}, {84, 107, 53}, {158, 174, 138}, {194, 207, 181}, {153, 165, 141}, {
      52, 66, 43}, {46, 61, 40}, {80, 97, 78}, {54, 71, 53}, {38, 55, 39}, {
      20, 36, 23}, {3, 19, 6}, {4, 18, 5}, {18, 32, 19}, {14, 26, 12}, {10, 
      21, 7}, {73, 81, 68}, {162, 174, 162}, {187, 207, 196}, {175, 197, 
      185}, {181, 202, 187}, {202, 221, 202}, {200, 218, 194}, {168, 184, 
      157}, {131, 147, 118}, {116, 131, 102}, {146, 160, 134}, {180, 195, 
      172}, {204, 221, 205}, {198, 218, 207}, {188, 207, 205}, {189, 208, 
      212}, {192, 212, 221}, {191, 211, 220}, {185, 200, 207}, {191, 205, 
      208}, {173, 187, 188}, {142, 156, 156}, {110, 125, 122}, {98, 113, 
      106}, {119, 135, 125}, {139, 155, 144}, {131, 147, 136}, {120, 136, 
      125}, {30, 46, 36}, {28, 44, 34}, {75, 90, 85}, {103, 118, 113}, {130, 
      145, 142}, {141, 156, 149}, {133, 150, 132}, {129, 149, 124}, {124, 144,
       119}, {118, 141, 113}, {120, 145, 116}, {128, 155, 124}, {138, 167, 
      136}, {147, 177, 143}, {149, 179, 143}, {144, 171, 136}, {128, 154, 
      117}, {104, 128, 92}, {82, 104, 66}, {69, 89, 52}, {70, 88, 50}, {72, 
      95, 41}, {80, 113, 32}, {82, 119, 26}, {90, 121, 41}, {88, 115, 46}, {
      63, 86, 32}, {30, 48, 8}, {12, 28, 0}, {9, 27, 1}, {4, 27, 1}, {14, 43, 
      12}, {20, 61, 19}, {89, 142, 86}, {135, 198, 127}, {137, 210, 128}, {
      142, 223, 130}, {105, 185, 86}, {94, 165, 63}, {88, 150, 49}, {87, 144, 
      47}, {96, 150, 56}, {105, 151, 63}, {113, 155, 73}, {137, 171, 95}, {
      158, 188, 118}, {138, 164, 99}, {90, 116, 53}, {59, 85, 24}, {42, 70, 
      9}, {38, 68, 8}, {70, 101, 41}, {94, 128, 67}, {82, 112, 52}, {78, 97, 
      41}, {56, 70, 19}, {9, 22, 0}, {0, 11, 0}, {23, 39, 10}, {25, 43, 19}, {
      11, 33, 12}, {22, 43, 24}, {6, 28, 7}, {9, 31, 8}, {23, 46, 17}, {17, 
      39, 3}, {15, 36, 0}, {21, 40, 0}, {9, 27, 0}, {9, 27, 0}}, {{185, 138, 
      70}, {175, 127, 61}, {167, 119, 57}, {166, 117, 59}, {164, 117, 65}, {
      159, 112, 66}, {151, 106, 67}, {146, 103, 69}, {116, 79, 52}, {81, 46, 
      24}, {45, 16, 0}, {36, 10, 0}, {37, 15, 1}, {38, 20, 8}, {46, 29, 19}, {
      60, 42, 20}, {118, 91, 48}, {156, 121, 67}, {170, 128, 70}, {178, 132, 
      73}, {183, 132, 75}, {176, 129, 77}, {160, 121, 78}, {118, 89, 57}, {52,
       34, 12}, {24, 12, 0}, {19, 10, 0}, {55, 40, 17}, {120, 94, 59}, {190, 
      152, 105}, {227, 175, 115}, {220, 170, 109}, {207, 177, 125}, {201, 180,
       137}, {169, 145, 111}, {110, 83, 56}, {59, 28, 8}, {48, 16, 0}, {90, 
      59, 30}, {150, 118, 77}, {205, 175, 121}, {219, 194, 130}, {209, 184, 
      118}, {204, 180, 118}, {179, 156, 106}, {98, 74, 36}, {28, 2, 0}, {42, 
      14, 0}, {93, 62, 16}, {190, 157, 103}, {231, 196, 142}, {239, 203, 
      151}, {245, 207, 158}, {243, 209, 163}, {216, 184, 145}, {129, 103, 
      68}, {48, 27, 0}, {18, 1, 0}, {28, 11, 0}, {91, 74, 44}, {110, 90, 
      55}, {84, 59, 19}, {79, 50, 6}, {81, 48, 5}, {61, 27, 0}, {71, 37, 0}, {
      109, 75, 37}, {180, 148, 109}, {219, 187, 148}, {223, 194, 152}, {233, 
      204, 162}, {223, 196, 151}, {218, 189, 145}, {194, 166, 119}, {140, 112,
       65}, {93, 62, 15}, {97, 65, 18}, {141, 107, 61}, {170, 134, 86}, {169, 
      131, 84}, {199, 159, 110}, {218, 176, 126}, {239, 198, 146}, {247, 207, 
      155}, {238, 199, 144}, {226, 189, 134}, {230, 194, 136}, {241, 206, 
      148}, {244, 207, 152}, {236, 199, 144}, {214, 173, 121}, {169, 127, 
      77}, {121, 77, 30}, {100, 53, 9}, {117, 68, 27}, {145, 93, 53}, {176, 
      122, 84}, {206, 151, 110}, {233, 179, 132}, {240, 189, 134}, {242, 192, 
      133}, {247, 197, 136}, {245, 196, 138}, {238, 188, 137}, {223, 174, 
      131}, {191, 141, 104}, {148, 99, 66}, {117, 68, 35}, {105, 57, 19}, {
      120, 73, 29}, {159, 116, 65}, {198, 152, 100}, {200, 150, 99}, {202, 
      151, 96}, {204, 150, 88}, {203, 149, 77}, {206, 151, 69}, {209, 153, 
      66}, {206, 149, 62}, {199, 141, 57}, {185, 128, 49}, {187, 133, 61}, {
      193, 141, 81}, {195, 145, 92}, {177, 131, 82}, {138, 95, 50}, {96, 58, 
      13}, {72, 33, 0}, {90, 44, 10}, {129, 80, 47}, {163, 113, 76}, {176, 
      127, 86}, {178, 126, 79}, {164, 113, 60}, {150, 97, 43}, {147, 95, 
      38}, {134, 79, 25}, {136, 80, 31}, {136, 82, 38}, {137, 81, 46}, {131, 
      75, 48}, {117, 62, 41}, {101, 45, 30}, {86, 34, 21}, {63, 16, 6}, {65, 
      25, 17}, {65, 28, 22}, {55, 22, 17}, {52, 21, 16}, {59, 29, 19}, {68, 
      35, 20}, {71, 33, 10}, {96, 51, 18}, {148, 99, 56}, {182, 129, 77}, {
      178, 124, 64}, {163, 109, 47}, {153, 102, 36}, {148, 97, 32}, {145, 97, 
      33}, {140, 94, 35}, {142, 97, 42}, {146, 98, 49}, {145, 97, 51}, {135, 
      86, 43}, {127, 78, 37}, {129, 82, 40}, {134, 91, 48}, {126, 88, 43}, {
      134, 101, 56}, {116, 91, 50}, {70, 52, 16}, {25, 11, 0}, {12, 4, 0}, {
      51, 45, 33}, {105, 100, 81}, {140, 128, 90}, {100, 88, 38}, {142, 132, 
      83}, {181, 175, 127}, {189, 187, 139}, {193, 194, 150}, {184, 191, 
      149}, {203, 214, 174}, {187, 198, 164}, {184, 199, 170}, {181, 196, 
      173}, {153, 167, 150}, {98, 111, 101}, {48, 61, 54}, {14, 26, 24}, {0, 
      4, 2}, {0, 5, 0}, {13, 28, 23}, {65, 80, 73}, {123, 138, 131}, {170, 
      186, 176}, {181, 197, 187}, {175, 193, 181}, {178, 196, 182}, {179, 197,
       183}, {179, 197, 181}, {184, 205, 186}, {189, 211, 190}, {180, 202, 
      181}, {167, 189, 168}, {172, 196, 172}, {190, 212, 191}, {203, 221, 
      205}, {196, 212, 199}, {196, 212, 201}, {205, 221, 211}, {208, 223, 
      216}, {200, 215, 208}, {190, 207, 201}, {188, 205, 199}, {165, 182, 
      176}, {177, 196, 190}, {176, 195, 189}, {169, 190, 181}, {174, 196, 
      184}, {163, 187, 173}, {129, 153, 139}, {102, 124, 111}, {117, 132, 
      125}, {96, 107, 103}, {78, 89, 85}, {35, 46, 42}, {0, 8, 5}, {1, 10, 
      7}, {2, 11, 6}, {1, 10, 5}, {1, 10, 5}, {15, 24, 19}, {53, 63, 55}, {
      126, 136, 128}, {186, 196, 188}, {218, 228, 220}, {235, 245, 236}, {224,
       231, 224}, {213, 218, 214}, {223, 228, 224}, {231, 236, 232}, {233, 
      238, 234}, {241, 243, 240}, {246, 248, 245}, {244, 244, 242}, {234, 234,
       232}, {244, 243, 241}, {245, 244, 242}, {245, 244, 242}, {246, 245, 
      243}, {248, 244, 243}, {247, 243, 242}, {247, 243, 242}, {247, 242, 
      239}, {254, 243, 237}, {244, 231, 223}, {246, 236, 227}, {247, 240, 
      230}, {239, 235, 224}, {242, 240, 228}, {229, 227, 214}, {193, 192, 
      174}, {77, 71, 49}, {50, 40, 13}, {98, 79, 47}, {191, 165, 128}, {232, 
      199, 156}, {228, 190, 143}, {232, 188, 139}, {243, 196, 142}, {252, 206,
       144}, {239, 200, 135}, {244, 212, 155}, {174, 150, 102}, {75, 62, 
      20}, {59, 60, 20}, {47, 59, 19}, {48, 71, 25}, {36, 69, 14}, {51, 90, 
      27}, {70, 109, 42}, {75, 115, 45}, {75, 110, 42}, {92, 124, 61}, {136, 
      164, 105}, {178, 200, 153}, {200, 215, 184}, {206, 218, 196}, {138, 150,
       128}, {38, 51, 31}, {25, 40, 21}, {34, 51, 33}, {10, 27, 11}, {12, 30, 
      14}, {37, 55, 39}, {23, 41, 25}, {17, 34, 18}, {16, 30, 13}, {16, 29, 
      11}, {49, 62, 44}, {120, 132, 112}, {175, 188, 171}, {165, 182, 174}, {
      180, 199, 193}, {195, 212, 204}, {180, 196, 185}, {144, 158, 141}, {120,
       133, 115}, {136, 150, 127}, {167, 179, 155}, {178, 190, 168}, {188, 
      200, 180}, {187, 200, 183}, {173, 189, 176}, {170, 185, 178}, {179, 195,
       192}, {181, 199, 199}, {177, 195, 197}, {177, 192, 195}, {185, 200, 
      203}, {133, 149, 149}, {113, 129, 128}, {107, 123, 120}, {99, 116, 
      108}, {141, 158, 148}, {166, 183, 173}, {203, 221, 209}, {191, 209, 
      197}, {81, 98, 88}, {56, 73, 63}, {153, 170, 164}, {184, 201, 195}, {
      193, 209, 206}, {202, 219, 211}, {196, 212, 199}, {194, 213, 194}, {193,
       212, 193}, {188, 209, 190}, {186, 209, 189}, {186, 211, 189}, {187, 
      215, 192}, {190, 218, 193}, {182, 208, 181}, {175, 201, 174}, {168, 193,
       164}, {163, 186, 158}, {161, 181, 153}, {155, 174, 146}, {147, 163, 
      134}, {137, 158, 115}, {133, 164, 97}, {121, 155, 79}, {112, 141, 75}, {
      106, 131, 74}, {90, 111, 68}, {70, 87, 55}, {58, 72, 49}, {54, 69, 
      50}, {40, 61, 42}, {50, 78, 53}, {43, 80, 46}, {87, 136, 89}, {129, 189,
       129}, {131, 198, 127}, {132, 206, 127}, {111, 186, 101}, {99, 165, 
      77}, {106, 164, 77}, {93, 148, 64}, {109, 160, 81}, {149, 192, 120}, {
      138, 177, 110}, {135, 166, 106}, {178, 205, 150}, {188, 212, 160}, {146,
       170, 120}, {112, 136, 88}, {83, 109, 61}, {62, 90, 42}, {73, 102, 
      54}, {85, 117, 68}, {74, 103, 55}, {83, 101, 59}, {69, 85, 49}, {51, 65,
       40}, {49, 65, 52}, {57, 73, 72}, {51, 69, 71}, {49, 67, 69}, {61, 82, 
      77}, {64, 87, 71}, {81, 105, 79}, {109, 134, 95}, {105, 128, 82}, {93, 
      116, 64}, {82, 105, 51}, {53, 73, 20}, {40, 60, 7}}, {{164, 115, 57}, {
      150, 104, 45}, {147, 98, 42}, {150, 103, 51}, {150, 104, 55}, {142, 98, 
      53}, {138, 95, 53}, {140, 97, 62}, {129, 92, 63}, {97, 63, 38}, {56, 28,
       7}, {33, 7, 0}, {28, 6, 0}, {30, 12, 2}, {33, 16, 9}, {35, 18, 2}, {80,
       57, 25}, {118, 89, 45}, {137, 101, 51}, {152, 111, 59}, {160, 113, 
      59}, {161, 115, 63}, {159, 121, 76}, {132, 102, 64}, {59, 40, 10}, {11, 
      0, 0}, {13, 2, 0}, {56, 42, 16}, {116, 93, 61}, {178, 145, 102}, {222, 
      176, 126}, {239, 196, 143}, {214, 186, 138}, {216, 197, 155}, {218, 195,
       163}, {199, 173, 148}, {156, 128, 107}, {97, 69, 47}, {72, 42, 14}, {
      82, 54, 15}, {137, 112, 58}, {199, 175, 115}, {216, 192, 130}, {204, 
      182, 124}, {181, 159, 110}, {127, 105, 68}, {41, 16, 0}, {35, 9, 0}, {
      62, 32, 0}, {152, 121, 74}, {212, 178, 132}, {234, 200, 154}, {239, 205,
       160}, {243, 210, 169}, {224, 191, 156}, {153, 126, 97}, {51, 31, 6}, {
      35, 19, 0}, {52, 36, 13}, {95, 79, 54}, {110, 89, 60}, {94, 70, 36}, {
      79, 51, 12}, {65, 33, 0}, {100, 68, 30}, {154, 122, 84}, {200, 168, 
      130}, {228, 198, 160}, {231, 201, 163}, {233, 205, 165}, {233, 208, 
      167}, {201, 176, 135}, {150, 126, 82}, {110, 86, 42}, {71, 44, 0}, {58, 
      31, 0}, {73, 44, 0}, {111, 80, 36}, {165, 132, 89}, {210, 176, 130}, {
      213, 177, 127}, {233, 196, 144}, {250, 213, 161}, {253, 216, 164}, {248,
       212, 160}, {245, 209, 157}, {241, 205, 153}, {236, 200, 148}, {230, 
      194, 144}, {192, 154, 105}, {143, 103, 54}, {113, 71, 21}, {113, 69, 
      20}, {139, 93, 44}, {176, 128, 80}, {206, 155, 108}, {208, 156, 109}, {
      227, 175, 127}, {240, 188, 138}, {240, 189, 136}, {242, 191, 138}, {246,
       196, 143}, {238, 188, 137}, {219, 171, 122}, {166, 118, 72}, {137, 88, 
      47}, {110, 62, 22}, {112, 64, 24}, {137, 89, 49}, {165, 118, 76}, {184, 
      140, 95}, {198, 152, 103}, {198, 148, 99}, {201, 149, 92}, {198, 144, 
      80}, {191, 137, 65}, {189, 134, 54}, {189, 133, 50}, {184, 128, 43}, {
      179, 122, 41}, {187, 131, 57}, {189, 134, 69}, {194, 142, 85}, {186, 
      136, 87}, {149, 102, 58}, {100, 57, 15}, {74, 35, 0}, {73, 33, 0}, {117,
       71, 37}, {163, 114, 81}, {181, 131, 94}, {171, 122, 79}, {165, 113, 
      65}, {148, 97, 44}, {132, 79, 25}, {135, 83, 26}, {139, 84, 30}, {138, 
      85, 35}, {134, 79, 38}, {125, 71, 35}, {117, 63, 35}, {108, 56, 34}, {
      97, 44, 28}, {82, 32, 21}, {67, 22, 17}, {72, 31, 29}, {67, 28, 29}, {
      52, 18, 17}, {50, 19, 17}, {61, 30, 25}, {66, 32, 20}, {64, 23, 3}, {
      102, 56, 23}, {160, 109, 66}, {181, 125, 74}, {168, 109, 53}, {160, 101,
       41}, {147, 89, 26}, {138, 83, 19}, {153, 99, 37}, {161, 111, 52}, {161,
       110, 55}, {160, 108, 58}, {155, 103, 56}, {143, 90, 48}, {135, 82, 
      40}, {137, 86, 43}, {144, 97, 53}, {147, 106, 60}, {163, 129, 83}, {155,
       126, 84}, {122, 100, 61}, {78, 61, 31}, {30, 18, 0}, {19, 12, 0}, {52, 
      44, 25}, {131, 118, 83}, {129, 116, 72}, {115, 107, 61}, {165, 158, 
      114}, {198, 195, 152}, {191, 192, 150}, {202, 209, 168}, {191, 201, 
      164}, {190, 201, 169}, {188, 201, 173}, {191, 205, 182}, {176, 190, 
      173}, {137, 151, 138}, {90, 103, 94}, {41, 53, 49}, {0, 11, 7}, {0, 13, 
      8}, {0, 7, 2}, {14, 29, 22}, {87, 102, 95}, {163, 178, 171}, {183, 199, 
      189}, {177, 194, 184}, {185, 203, 191}, {185, 203, 189}, {182, 200, 
      184}, {186, 207, 190}, {193, 214, 195}, {185, 206, 187}, {170, 192, 
      171}, {172, 196, 174}, {188, 210, 189}, {206, 223, 207}, {200, 216, 
      203}, {199, 215, 204}, {205, 221, 210}, {209, 225, 215}, {203, 218, 
      211}, {194, 211, 205}, {191, 208, 202}, {154, 171, 165}, {172, 189, 
      181}, {168, 188, 179}, {160, 180, 169}, {166, 186, 174}, {151, 173, 
      160}, {110, 133, 117}, {78, 98, 86}, {99, 112, 105}, {68, 79, 75}, {25, 
      36, 32}, {0, 8, 4}, {3, 12, 9}, {12, 21, 18}, {1, 10, 5}, {0, 3, 0}, {9,
       18, 13}, {48, 57, 52}, {101, 111, 103}, {172, 183, 175}, {199, 209, 
      201}, {208, 219, 211}, {237, 247, 238}, {218, 228, 219}, {216, 223, 
      216}, {231, 236, 230}, {236, 241, 237}, {230, 235, 229}, {233, 235, 
      232}, {244, 246, 241}, {247, 247, 245}, {240, 241, 236}, {244, 243, 
      241}, {245, 244, 240}, {245, 244, 242}, {246, 245, 241}, {248, 244, 
      243}, {247, 243, 240}, {247, 243, 242}, {247, 242, 238}, {254, 245, 
      238}, {245, 235, 226}, {245, 236, 227}, {242, 235, 225}, {238, 234, 
      223}, {244, 242, 229}, {209, 207, 192}, {142, 137, 118}, {55, 47, 24}, {
      95, 81, 54}, {170, 150, 117}, {223, 197, 160}, {232, 197, 155}, {243, 
      202, 156}, {253, 207, 158}, {239, 192, 138}, {245, 199, 140}, {255, 215,
       157}, {233, 196, 143}, {214, 186, 138}, {101, 87, 42}, {31, 28, 0}, {
      39, 48, 5}, {52, 69, 25}, {77, 103, 56}, {67, 99, 50}, {60, 92, 42}, {
      60, 92, 42}, {75, 105, 55}, {107, 135, 86}, {156, 180, 132}, {193, 214, 
      173}, {198, 212, 186}, {194, 207, 187}, {118, 131, 113}, {30, 45, 26}, {
      20, 37, 19}, {31, 49, 33}, {28, 46, 30}, {44, 62, 46}, {93, 112, 93}, {
      74, 93, 74}, {41, 58, 39}, {0, 18, 0}, {8, 23, 0}, {87, 101, 76}, {155, 
      169, 144}, {161, 174, 154}, {151, 168, 160}, {131, 150, 146}, {119, 136,
       130}, {121, 136, 129}, {134, 147, 137}, {145, 157, 145}, {156, 167, 
      151}, {164, 175, 158}, {178, 187, 170}, {178, 187, 170}, {170, 181, 
      165}, {166, 178, 164}, {174, 188, 175}, {190, 203, 193}, {191, 207, 
      197}, {184, 199, 194}, {181, 197, 196}, {142, 160, 160}, {64, 80, 79}, {
      48, 67, 63}, {81, 97, 94}, {93, 112, 106}, {134, 151, 143}, {177, 197, 
      186}, {190, 207, 197}, {185, 205, 193}, {119, 136, 126}, {95, 115, 
      104}, {181, 198, 190}, {184, 203, 197}, {186, 202, 199}, {191, 208, 
      202}, {193, 209, 199}, {196, 212, 201}, {198, 215, 205}, {198, 218, 
      206}, {197, 219, 206}, {198, 221, 205}, {200, 224, 208}, {200, 227, 
      208}, {192, 217, 198}, {189, 214, 195}, {189, 212, 192}, {193, 214, 
      195}, {198, 217, 197}, {196, 213, 194}, {189, 204, 183}, {179, 198, 
      168}, {190, 218, 169}, {182, 211, 155}, {178, 204, 156}, {180, 203, 
      161}, {179, 195, 166}, {169, 184, 161}, {161, 174, 157}, {157, 171, 
      158}, {141, 162, 147}, {154, 181, 162}, {134, 168, 141}, {137, 181, 
      145}, {147, 201, 152}, {129, 190, 133}, {120, 189, 124}, {119, 186, 
      117}, {104, 166, 93}, {104, 160, 89}, {98, 149, 82}, {133, 182, 117}, {
      188, 229, 171}, {177, 214, 162}, {165, 194, 148}, {197, 224, 181}, {199,
       224, 185}, {187, 209, 173}, {182, 206, 172}, {176, 202, 167}, {161, 
      187, 152}, {155, 182, 147}, {146, 176, 142}, {130, 157, 124}, {63, 82, 
      54}, {60, 75, 56}, {129, 145, 135}, {181, 196, 199}, {152, 168, 181}, {
      155, 171, 187}, {188, 206, 218}, {182, 201, 205}, {184, 208, 195}, {173,
       198, 169}, {180, 206, 161}, {174, 199, 142}, {160, 185, 120}, {141, 
      167, 96}, {122, 145, 73}, {128, 151, 79}}, {{151, 103, 55}, {144, 98, 
      49}, {147, 99, 51}, {157, 110, 64}, {162, 115, 69}, {155, 111, 66}, {
      151, 108, 66}, {151, 111, 75}, {138, 102, 68}, {115, 81, 54}, {78, 47, 
      26}, {45, 17, 3}, {30, 5, 0}, {28, 7, 2}, {30, 10, 9}, {28, 11, 3}, {40,
       24, 1}, {77, 57, 24}, {106, 77, 37}, {138, 101, 56}, {159, 118, 66}, {
      165, 124, 70}, {169, 131, 82}, {149, 118, 72}, {74, 52, 15}, {36, 21, 
      0}, {28, 16, 0}, {34, 20, 0}, {79, 60, 30}, {156, 127, 93}, {206, 168, 
      129}, {238, 204, 159}, {234, 211, 169}, {233, 215, 177}, {241, 220, 
      189}, {253, 231, 207}, {239, 214, 194}, {174, 147, 126}, {99, 72, 45}, {
      63, 37, 0}, {84, 60, 12}, {159, 138, 81}, {201, 181, 122}, {204, 185, 
      129}, {184, 166, 120}, {153, 134, 101}, {55, 34, 13}, {34, 12, 0}, {35, 
      9, 0}, {104, 76, 36}, {182, 150, 111}, {228, 196, 157}, {237, 203, 
      165}, {241, 208, 173}, {238, 207, 178}, {200, 174, 149}, {80, 59, 38}, {
      56, 39, 21}, {82, 66, 50}, {141, 126, 105}, {178, 158, 134}, {174, 150, 
      122}, {146, 119, 89}, {127, 98, 64}, {193, 163, 129}, {224, 194, 158}, {
      242, 212, 176}, {248, 220, 183}, {236, 210, 173}, {219, 195, 157}, {190,
       168, 129}, {132, 110, 69}, {88, 66, 25}, {53, 31, 0}, {39, 17, 0}, {64,
       41, 0}, {95, 70, 30}, {123, 98, 58}, {176, 148, 109}, {231, 202, 
      160}, {240, 208, 159}, {251, 218, 165}, {251, 218, 167}, {243, 209, 
      161}, {251, 219, 172}, {255, 229, 184}, {247, 214, 169}, {219, 184, 
      142}, {175, 138, 94}, {130, 91, 48}, {89, 48, 2}, {92, 50, 2}, {135, 92,
       41}, {185, 140, 85}, {217, 170, 116}, {230, 181, 125}, {227, 178, 
      120}, {233, 184, 126}, {236, 186, 133}, {239, 189, 138}, {246, 195, 
      148}, {244, 193, 148}, {215, 164, 119}, {178, 130, 84}, {122, 74, 26}, {
      101, 55, 6}, {95, 48, 2}, {125, 78, 32}, {170, 125, 83}, {199, 154, 
      113}, {198, 152, 116}, {188, 140, 100}, {182, 130, 82}, {194, 142, 
      85}, {204, 150, 86}, {203, 149, 77}, {198, 142, 65}, {192, 137, 55}, {
      186, 131, 51}, {180, 124, 49}, {186, 129, 62}, {171, 116, 59}, {160, 
      108, 60}, {149, 100, 59}, {121, 75, 39}, {85, 42, 8}, {68, 28, 0}, {72, 
      32, 0}, {135, 89, 56}, {167, 119, 83}, {165, 116, 76}, {141, 92, 49}, {
      138, 86, 38}, {135, 84, 31}, {134, 81, 27}, {143, 90, 36}, {145, 92, 
      40}, {143, 90, 40}, {135, 80, 39}, {124, 70, 36}, {116, 62, 34}, {105, 
      53, 31}, {89, 36, 20}, {71, 21, 12}, {74, 28, 28}, {73, 32, 36}, {62, 
      26, 30}, {48, 13, 17}, {47, 15, 18}, {61, 27, 25}, {65, 28, 19}, {60, 
      17, 0}, {117, 68, 36}, {174, 119, 78}, {187, 127, 77}, {167, 105, 48}, {
      163, 99, 38}, {149, 85, 23}, {144, 83, 20}, {171, 111, 49}, {183, 124, 
      66}, {172, 115, 60}, {162, 104, 54}, {155, 97, 49}, {150, 91, 47}, {150,
       93, 50}, {158, 104, 60}, {167, 116, 71}, {172, 128, 81}, {180, 142, 
      95}, {171, 138, 93}, {154, 129, 88}, {129, 109, 76}, {74, 58, 32}, {28, 
      17, 0}, {26, 15, 0}, {83, 70, 38}, {142, 130, 92}, {128, 119, 80}, {138,
       133, 93}, {185, 181, 143}, {197, 197, 159}, {201, 205, 168}, {187, 194,
       160}, {207, 216, 185}, {197, 210, 182}, {197, 211, 188}, {193, 206, 
      188}, {173, 187, 172}, {142, 155, 145}, {93, 106, 99}, {43, 55, 51}, {
      11, 23, 19}, {0, 4, 0}, {0, 5, 1}, {46, 59, 52}, {121, 136, 129}, {170, 
      186, 176}, {185, 201, 191}, {188, 204, 193}, {191, 209, 195}, {188, 206,
       190}, {189, 210, 193}, {195, 216, 197}, {188, 209, 190}, {174, 195, 
      176}, {176, 197, 178}, {189, 208, 189}, {203, 217, 202}, {199, 213, 
      200}, {198, 211, 201}, {203, 216, 206}, {205, 221, 211}, {201, 217, 
      207}, {193, 208, 201}, {188, 203, 196}, {154, 171, 163}, {168, 185, 
      177}, {167, 184, 176}, {156, 176, 165}, {157, 177, 165}, {146, 166, 
      154}, {105, 126, 111}, {67, 85, 71}, {28, 39, 33}, {17, 26, 23}, {0, 4, 
      1}, {0, 3, 0}, {4, 13, 10}, {0, 4, 1}, {0, 6, 0}, {9, 20, 14}, {49, 60, 
      54}, {94, 105, 99}, {139, 150, 142}, {184, 197, 188}, {192, 203, 195}, {
      201, 214, 205}, {234, 246, 236}, {214, 226, 216}, {212, 219, 211}, {232,
       237, 230}, {241, 246, 240}, {233, 238, 231}, {232, 234, 229}, {241, 
      244, 237}, {247, 249, 244}, {245, 248, 241}, {243, 244, 239}, {244, 245,
       239}, {245, 244, 240}, {246, 245, 240}, {246, 245, 241}, {245, 244, 
      239}, {245, 244, 240}, {246, 243, 238}, {248, 241, 233}, {249, 240, 
      233}, {250, 241, 234}, {244, 237, 229}, {242, 238, 227}, {236, 232, 
      220}, {171, 168, 153}, {83, 76, 58}, {63, 52, 30}, {139, 124, 95}, {220,
       197, 163}, {238, 210, 171}, {232, 195, 151}, {248, 206, 158}, {255, 
      213, 163}, {242, 192, 141}, {242, 192, 141}, {255, 214, 164}, {236, 196,
       145}, {251, 221, 169}, {182, 162, 111}, {78, 70, 21}, {32, 35, 0}, {42,
       53, 11}, {48, 65, 29}, {36, 57, 24}, {23, 48, 18}, {22, 47, 17}, {28, 
      52, 20}, {45, 66, 33}, {68, 90, 54}, {88, 107, 75}, {146, 159, 139}, {
      141, 154, 137}, {89, 103, 88}, {59, 76, 60}, {100, 117, 101}, {139, 157,
       141}, {136, 154, 138}, {113, 134, 115}, {132, 154, 133}, {78, 100, 
      77}, {32, 52, 27}, {11, 29, 3}, {22, 41, 11}, {87, 104, 72}, {159, 174, 
      141}, {186, 202, 176}, {162, 179, 169}, {120, 139, 137}, {118, 134, 
      131}, {163, 178, 175}, {192, 204, 200}, {180, 191, 185}, {176, 186, 
      178}, {193, 203, 194}, {199, 207, 194}, {211, 219, 206}, {215, 223, 
      208}, {205, 216, 200}, {196, 207, 190}, {195, 206, 189}, {193, 206, 
      188}, {189, 203, 188}, {183, 199, 196}, {132, 152, 151}, {107, 126, 
      124}, {126, 147, 142}, {168, 187, 183}, {154, 175, 168}, {126, 146, 
      137}, {163, 185, 173}, {165, 185, 174}, {153, 175, 163}, {139, 159, 
      148}, {137, 159, 147}, {178, 198, 189}, {163, 184, 175}, {168, 187, 
      181}, {164, 183, 177}, {168, 185, 179}, {172, 187, 182}, {175, 191, 
      188}, {176, 195, 189}, {177, 198, 191}, {181, 202, 193}, {184, 207, 
      197}, {187, 210, 200}, {193, 216, 206}, {195, 219, 206}, {197, 219, 
      207}, {196, 216, 205}, {193, 211, 199}, {188, 206, 194}, {186, 202, 
      191}, {185, 204, 185}, {200, 223, 194}, {200, 226, 191}, {204, 227, 
      198}, {211, 231, 206}, {214, 228, 211}, {210, 224, 211}, {208, 221, 
      212}, {207, 222, 215}, {198, 215, 207}, {214, 238, 225}, {201, 233, 
      212}, {194, 233, 206}, {187, 234, 198}, {153, 206, 164}, {119, 178, 
      130}, {107, 167, 115}, {108, 163, 108}, {100, 153, 99}, {119, 167, 
      117}, {165, 208, 163}, {194, 231, 190}, {189, 220, 186}, {185, 214, 
      183}, {198, 222, 196}, {198, 220, 199}, {198, 220, 199}, {207, 228, 
      209}, {213, 236, 216}, {206, 229, 209}, {193, 218, 197}, {177, 204, 
      185}, {164, 188, 172}, {67, 84, 74}, {11, 26, 23}, {52, 67, 70}, {125, 
      139, 148}, {110, 126, 139}, {92, 110, 124}, {103, 121, 131}, {93, 113, 
      114}, {55, 77, 65}, {59, 84, 55}, {94, 120, 73}, {124, 150, 87}, {148, 
      175, 96}, {158, 185, 92}, {142, 168, 67}, {141, 168, 61}}, {{143, 95, 
      57}, {142, 94, 56}, {145, 97, 57}, {151, 104, 62}, {151, 106, 64}, {146,
       103, 60}, {141, 98, 56}, {136, 97, 58}, {131, 95, 59}, {117, 84, 53}, {
      90, 60, 36}, {59, 31, 17}, {36, 11, 4}, {28, 4, 2}, {25, 5, 6}, {25, 7, 
      5}, {19, 7, 0}, {52, 40, 16}, {87, 64, 32}, {128, 99, 59}, {155, 119, 
      69}, {159, 122, 69}, {163, 126, 73}, {143, 111, 62}, {118, 95, 53}, {69,
       51, 15}, {38, 24, 0}, {13, 0, 0}, {35, 18, 0}, {85, 61, 33}, {137, 108,
       78}, {219, 190, 158}, {233, 213, 176}, {230, 216, 181}, {231, 214, 
      186}, {244, 224, 200}, {251, 230, 211}, {219, 197, 176}, {166, 142, 
      116}, {133, 110, 76}, {142, 121, 76}, {139, 122, 70}, {136, 119, 65}, {
      157, 141, 90}, {172, 154, 114}, {181, 165, 132}, {77, 59, 39}, {35, 17, 
      0}, {36, 15, 0}, {82, 58, 22}, {166, 140, 103}, {229, 201, 164}, {240, 
      207, 172}, {238, 208, 174}, {240, 213, 184}, {225, 201, 177}, {110, 92, 
      72}, {53, 37, 21}, {78, 65, 49}, {170, 157, 140}, {238, 221, 201}, {242,
       222, 197}, {213, 189, 161}, {209, 182, 152}, {240, 211, 179}, {240, 
      211, 179}, {239, 213, 180}, {247, 223, 189}, {215, 191, 157}, {153, 133,
       98}, {109, 89, 52}, {65, 47, 9}, {50, 32, 0}, {45, 27, 0}, {58, 40, 
      2}, {96, 78, 40}, {142, 122, 85}, {180, 158, 121}, {209, 185, 149}, {
      227, 202, 162}, {252, 224, 176}, {255, 232, 180}, {255, 229, 179}, {251,
       220, 174}, {251, 222, 180}, {245, 216, 176}, {205, 173, 135}, {156, 
      122, 85}, {99, 63, 27}, {79, 41, 2}, {73, 34, 0}, {108, 68, 19}, {165, 
      122, 69}, {210, 165, 106}, {226, 180, 118}, {227, 179, 115}, {239, 191, 
      125}, {237, 192, 127}, {243, 194, 138}, {249, 201, 153}, {252, 200, 
      160}, {225, 175, 138}, {176, 127, 87}, {131, 84, 42}, {108, 62, 13}, {
      112, 66, 14}, {133, 87, 35}, {172, 126, 76}, {204, 160, 115}, {208, 163,
       124}, {179, 132, 102}, {151, 102, 69}, {134, 82, 34}, {159, 107, 49}, {
      190, 137, 71}, {207, 153, 81}, {212, 159, 83}, {212, 156, 79}, {206, 
      150, 75}, {198, 144, 74}, {179, 123, 64}, {169, 116, 64}, {156, 104, 
      64}, {133, 85, 49}, {96, 51, 20}, {67, 26, 0}, {72, 33, 4}, {94, 53, 
      23}, {128, 82, 49}, {148, 100, 64}, {150, 101, 61}, {140, 89, 46}, {140,
       88, 40}, {144, 92, 42}, {146, 93, 41}, {148, 95, 43}, {132, 79, 27}, {
      130, 78, 30}, {130, 77, 37}, {128, 75, 41}, {121, 70, 43}, {105, 54, 
      33}, {86, 35, 18}, {69, 21, 11}, {72, 26, 28}, {65, 24, 30}, {53, 16, 
      23}, {45, 10, 16}, {52, 17, 21}, {65, 30, 28}, {68, 30, 19}, {66, 21, 
      0}, {132, 82, 49}, {179, 122, 79}, {187, 124, 73}, {171, 105, 47}, {171,
       103, 42}, {163, 95, 32}, {161, 96, 32}, {186, 122, 58}, {189, 127, 
      66}, {183, 121, 62}, {179, 116, 62}, {178, 116, 65}, {175, 113, 66}, {
      169, 108, 61}, {163, 107, 60}, {161, 109, 59}, {167, 119, 70}, {172, 
      131, 79}, {174, 141, 90}, {176, 148, 101}, {162, 140, 101}, {116, 97, 
      65}, {60, 46, 20}, {29, 17, 0}, {40, 29, 0}, {112, 102, 67}, {156, 148, 
      112}, {134, 128, 92}, {169, 165, 130}, {210, 210, 174}, {190, 194, 
      159}, {204, 211, 178}, {220, 229, 198}, {208, 218, 191}, {203, 215, 
      193}, {201, 214, 196}, {196, 208, 194}, {182, 196, 183}, {145, 158, 
      149}, {99, 112, 105}, {15, 27, 23}, {2, 14, 10}, {0, 9, 5}, {10, 22, 
      18}, {58, 73, 66}, {140, 155, 148}, {190, 206, 196}, {188, 204, 194}, {
      200, 218, 206}, {200, 218, 204}, {202, 220, 206}, {200, 221, 204}, {193,
       214, 197}, {184, 205, 186}, {181, 202, 185}, {186, 204, 188}, {196, 
      210, 195}, {195, 207, 193}, {195, 207, 197}, {199, 212, 202}, {203, 216,
       207}, {198, 214, 204}, {190, 205, 198}, {183, 198, 191}, {177, 194, 
      186}, {176, 193, 185}, {175, 192, 182}, {160, 177, 167}, {143, 161, 
      149}, {132, 153, 138}, {99, 117, 103}, {47, 63, 50}, {2, 11, 6}, {2, 8, 
      6}, {0, 2, 0}, {8, 17, 14}, {10, 19, 16}, {0, 4, 0}, {10, 21, 15}, {43, 
      54, 48}, {103, 114, 108}, {130, 143, 136}, {155, 168, 159}, {178, 191, 
      182}, {191, 204, 195}, {207, 220, 211}, {222, 235, 225}, {206, 218, 
      208}, {203, 210, 202}, {223, 228, 221}, {237, 242, 235}, {238, 243, 
      236}, {238, 241, 234}, {242, 245, 238}, {245, 248, 241}, {244, 247, 
      240}, {243, 244, 238}, {244, 245, 239}, {244, 245, 239}, {246, 245, 
      240}, {246, 245, 240}, {245, 244, 239}, {245, 244, 239}, {246, 243, 
      236}, {242, 235, 229}, {251, 244, 236}, {254, 247, 239}, {253, 246, 
      238}, {243, 239, 228}, {202, 196, 184}, {118, 112, 98}, {50, 42, 23}, {
      89, 74, 51}, {163, 146, 118}, {231, 207, 173}, {245, 216, 176}, {242, 
      205, 161}, {244, 202, 154}, {248, 201, 149}, {248, 198, 147}, {251, 200,
       155}, {249, 201, 155}, {254, 212, 162}, {247, 214, 160}, {231, 209, 
      151}, {165, 154, 98}, {47, 45, 0}, {26, 31, 0}, {89, 98, 69}, {63, 77, 
      54}, {31, 48, 32}, {11, 27, 14}, {15, 32, 16}, {49, 66, 47}, {104, 122, 
      96}, {150, 166, 140}, {91, 105, 88}, {62, 76, 63}, {2, 18, 7}, {0, 6, 
      0}, {32, 50, 36}, {109, 130, 115}, {157, 178, 161}, {140, 161, 142}, {
      74, 96, 75}, {40, 63, 37}, {18, 38, 10}, {13, 34, 1}, {18, 38, 3}, {43, 
      64, 25}, {88, 106, 66}, {119, 136, 104}, {61, 82, 67}, {97, 118, 111}, {
      144, 163, 159}, {158, 177, 173}, {135, 151, 148}, {119, 134, 131}, {155,
       167, 163}, {208, 219, 213}, {207, 217, 209}, {210, 220, 211}, {209, 
      219, 208}, {205, 216, 200}, {202, 211, 194}, {193, 205, 183}, {178, 190,
       166}, {163, 178, 159}, {177, 194, 188}, {122, 142, 141}, {121, 141, 
      139}, {143, 163, 161}, {167, 188, 183}, {148, 169, 162}, {116, 137, 
      130}, {162, 183, 174}, {187, 208, 199}, {161, 183, 171}, {165, 187, 
      175}, {178, 200, 188}, {187, 208, 199}, {182, 203, 194}, {188, 209, 
      202}, {180, 199, 193}, {184, 200, 197}, {185, 199, 199}, {185, 201, 
      200}, {184, 200, 199}, {183, 202, 198}, {184, 205, 200}, {189, 210, 
      205}, {191, 214, 208}, {201, 224, 218}, {206, 229, 223}, {209, 230, 
      225}, {206, 227, 222}, {199, 218, 212}, {198, 215, 209}, {200, 217, 
      211}, {205, 222, 214}, {196, 216, 204}, {198, 221, 205}, {202, 223, 
      208}, {202, 220, 208}, {199, 214, 207}, {199, 212, 205}, {203, 215, 
      211}, {206, 221, 216}, {199, 216, 210}, {200, 221, 212}, {194, 222, 
      208}, {193, 228, 208}, {197, 237, 211}, {178, 223, 194}, {141, 190, 
      158}, {114, 166, 128}, {97, 147, 109}, {107, 153, 116}, {150, 194, 
      159}, {188, 227, 196}, {187, 221, 196}, {190, 219, 197}, {205, 229, 
      213}, {203, 225, 212}, {202, 222, 211}, {193, 213, 204}, {184, 203, 
      197}, {182, 201, 195}, {183, 204, 197}, {179, 202, 194}, {176, 199, 
      191}, {177, 199, 196}, {125, 140, 145}, {48, 61, 69}, {17, 30, 36}, {73,
       88, 91}, {108, 124, 124}, {60, 79, 77}, {24, 43, 41}, {40, 59, 53}, {
      71, 91, 79}, {62, 81, 59}, {52, 73, 32}, {35, 57, 0}, {65, 89, 1}, {124,
       152, 41}, {143, 173, 41}, {144, 176, 33}}, {{130, 83, 53}, {132, 86, 
      53}, {132, 86, 52}, {129, 83, 47}, {128, 83, 42}, {128, 85, 42}, {125, 
      82, 40}, {117, 78, 37}, {119, 81, 44}, {110, 75, 43}, {95, 63, 38}, {73,
       44, 28}, {50, 23, 14}, {31, 5, 4}, {21, 0, 1}, {17, 1, 2}, {12, 5, 
      0}, {38, 32, 16}, {67, 51, 26}, {107, 85, 48}, {136, 103, 58}, {144, 
      108, 56}, {154, 119, 63}, {142, 111, 57}, {147, 120, 73}, {103, 81, 
      40}, {64, 48, 15}, {21, 7, 0}, {23, 7, 0}, {36, 18, 0}, {75, 53, 32}, {
      191, 171, 147}, {219, 204, 173}, {234, 221, 189}, {238, 222, 197}, {237,
       220, 200}, {247, 230, 212}, {247, 230, 210}, {228, 210, 186}, {212, 
      196, 163}, {220, 205, 164}, {171, 157, 112}, {133, 119, 72}, {137, 124, 
      80}, {152, 138, 101}, {202, 188, 159}, {110, 95, 74}, {52, 37, 16}, {48,
       31, 3}, {73, 54, 21}, {154, 131, 97}, {215, 191, 155}, {227, 198, 
      164}, {232, 206, 173}, {237, 212, 182}, {225, 205, 180}, {149, 132, 
      112}, {60, 47, 30}, {59, 50, 33}, {144, 133, 115}, {230, 215, 194}, {
      255, 241, 217}, {241, 220, 193}, {245, 221, 193}, {249, 224, 194}, {245,
       220, 189}, {239, 216, 184}, {230, 210, 177}, {165, 145, 112}, {82, 66, 
      32}, {54, 38, 4}, {41, 27, 0}, {31, 17, 0}, {61, 47, 12}, {105, 91, 
      56}, {151, 137, 102}, {197, 181, 148}, {233, 217, 184}, {248, 229, 
      197}, {248, 228, 191}, {252, 228, 180}, {255, 231, 180}, {255, 232, 
      183}, {252, 225, 182}, {233, 205, 166}, {195, 166, 132}, {144, 113, 
      84}, {104, 73, 44}, {85, 50, 20}, {79, 43, 9}, {92, 53, 12}, {134, 94, 
      45}, {187, 144, 89}, {222, 178, 115}, {233, 188, 121}, {231, 187, 
      116}, {244, 200, 125}, {242, 199, 130}, {244, 197, 141}, {241, 194, 
      148}, {220, 170, 135}, {178, 129, 97}, {134, 85, 52}, {107, 59, 19}, {
      128, 82, 33}, {153, 110, 55}, {187, 145, 85}, {207, 164, 109}, {202, 
      158, 111}, {173, 127, 91}, {136, 89, 63}, {112, 63, 33}, {128, 76, 
      28}, {152, 98, 36}, {177, 122, 57}, {193, 139, 67}, {199, 145, 71}, {
      197, 143, 69}, {188, 134, 64}, {178, 124, 62}, {172, 119, 67}, {171, 
      118, 74}, {155, 105, 72}, {115, 68, 40}, {69, 25, 0}, {54, 12, 0}, {84, 
      47, 21}, {126, 87, 58}, {135, 89, 56}, {140, 90, 53}, {148, 96, 57}, {
      145, 94, 51}, {138, 86, 39}, {142, 90, 40}, {147, 94, 44}, {140, 87, 
      37}, {124, 72, 24}, {122, 69, 25}, {126, 72, 34}, {129, 76, 44}, {118, 
      66, 42}, {96, 45, 26}, {79, 30, 15}, {75, 27, 17}, {67, 21, 21}, {55, 
      13, 17}, {47, 8, 11}, {48, 14, 15}, {60, 26, 25}, {69, 34, 28}, {72, 33,
       18}, {73, 27, 3}, {143, 91, 54}, {175, 117, 69}, {184, 119, 63}, {181, 
      111, 49}, {191, 120, 54}, {192, 122, 53}, {192, 123, 54}, {205, 138, 
      70}, {196, 131, 63}, {193, 129, 65}, {193, 129, 68}, {194, 129, 73}, {
      187, 124, 71}, {174, 113, 59}, {162, 105, 52}, {156, 104, 47}, {159, 
      112, 56}, {158, 118, 59}, {170, 135, 79}, {181, 151, 99}, {174, 150, 
      104}, {147, 128, 88}, {101, 82, 49}, {52, 37, 8}, {26, 15, 0}, {61, 52, 
      23}, {134, 125, 96}, {155, 148, 119}, {175, 170, 140}, {206, 205, 
      174}, {204, 205, 174}, {215, 220, 190}, {222, 228, 200}, {211, 221, 
      196}, {206, 218, 194}, {204, 217, 197}, {202, 215, 198}, {201, 213, 
      201}, {178, 191, 181}, {142, 155, 146}, {69, 82, 75}, {23, 35, 31}, {1, 
      13, 9}, {0, 9, 5}, {17, 30, 23}, {99, 112, 105}, {176, 191, 184}, {188, 
      204, 194}, {203, 219, 209}, {209, 227, 215}, {213, 231, 219}, {209, 227,
       213}, {203, 221, 207}, {198, 216, 200}, {189, 210, 195}, {184, 202, 
      186}, {197, 209, 195}, {197, 209, 195}, {198, 210, 200}, {201, 214, 
      204}, {205, 218, 209}, {201, 217, 207}, {192, 207, 200}, {182, 199, 
      191}, {192, 209, 201}, {176, 193, 185}, {175, 192, 182}, {159, 176, 
      166}, {127, 145, 133}, {125, 143, 129}, {102, 118, 105}, {39, 53, 40}, {
      6, 15, 10}, {2, 8, 6}, {0, 2, 0}, {4, 13, 10}, {3, 12, 9}, {0, 10, 6}, {
      52, 63, 57}, {93, 106, 99}, {146, 159, 152}, {153, 168, 161}, {171, 187,
       177}, {182, 198, 188}, {203, 216, 207}, {212, 225, 216}, {198, 211, 
      201}, {201, 213, 203}, {213, 219, 209}, {222, 225, 216}, {231, 234, 
      225}, {238, 241, 232}, {242, 245, 236}, {244, 247, 238}, {243, 246, 
      237}, {243, 246, 237}, {242, 245, 236}, {243, 246, 237}, {243, 246, 
      237}, {245, 246, 238}, {245, 246, 238}, {244, 245, 237}, {244, 245, 
      237}, {244, 244, 236}, {244, 239, 233}, {251, 246, 240}, {250, 245, 
      239}, {251, 247, 238}, {226, 219, 209}, {139, 133, 121}, {67, 58, 43}, {
      60, 49, 31}, {130, 114, 89}, {199, 178, 149}, {239, 213, 178}, {245, 
      213, 172}, {254, 216, 171}, {247, 203, 154}, {238, 192, 140}, {250, 202,
       153}, {255, 204, 161}, {243, 194, 151}, {254, 213, 161}, {233, 199, 
      138}, {240, 217, 150}, {218, 203, 138}, {124, 117, 62}, {58, 57, 13}, {
      49, 52, 25}, {24, 30, 16}, {15, 24, 19}, {41, 51, 50}, {82, 93, 87}, {
      101, 114, 104}, {91, 106, 87}, {74, 89, 70}, {19, 33, 20}, {13, 26, 
      17}, {7, 23, 13}, {16, 32, 22}, {15, 33, 21}, {42, 63, 48}, {78, 99, 
      82}, {42, 65, 45}, {22, 46, 22}, {31, 56, 27}, {30, 54, 22}, {27, 49, 
      13}, {33, 54, 15}, {37, 58, 15}, {37, 56, 11}, {37, 58, 19}, {24, 48, 
      24}, {81, 108, 93}, {131, 155, 142}, {134, 157, 147}, {131, 152, 145}, {
      157, 176, 172}, {193, 209, 208}, {211, 225, 225}, {206, 218, 216}, {194,
       206, 202}, {185, 196, 188}, {187, 199, 189}, {200, 211, 195}, {203, 
      215, 195}, {186, 198, 176}, {163, 178, 159}, {139, 156, 148}, {113, 133,
       131}, {128, 148, 146}, {168, 188, 186}, {187, 208, 203}, {170, 191, 
      184}, {160, 181, 174}, {182, 203, 194}, {206, 227, 218}, {192, 213, 
      204}, {192, 213, 204}, {202, 223, 214}, {198, 219, 210}, {210, 231, 
      222}, {205, 226, 217}, {201, 220, 214}, {206, 222, 219}, {207, 221, 
      221}, {204, 220, 219}, {201, 217, 216}, {198, 217, 215}, {199, 218, 
      216}, {203, 222, 220}, {205, 225, 223}, {199, 219, 217}, {200, 220, 
      218}, {202, 222, 220}, {204, 224, 222}, {205, 225, 223}, {206, 225, 
      223}, {205, 224, 222}, {204, 223, 221}, {207, 227, 225}, {211, 231, 
      229}, {214, 233, 231}, {210, 226, 225}, {204, 218, 218}, {202, 217, 
      214}, {207, 222, 219}, {212, 227, 224}, {210, 227, 221}, {195, 214, 
      208}, {191, 217, 206}, {189, 220, 205}, {193, 227, 210}, {198, 236, 
      215}, {180, 222, 200}, {156, 200, 175}, {123, 166, 139}, {147, 187, 
      161}, {182, 220, 197}, {195, 230, 210}, {187, 218, 203}, {188, 216, 
      204}, {189, 212, 206}, {173, 193, 191}, {172, 190, 190}, {146, 164, 
      164}, {107, 125, 127}, {79, 97, 99}, {64, 84, 83}, {46, 68, 66}, {32, 
      54, 52}, {33, 52, 58}, {46, 57, 75}, {17, 26, 41}, {0, 4, 4}, {28, 42, 
      27}, {84, 100, 73}, {80, 97, 65}, {53, 69, 42}, {60, 75, 54}, {46, 60, 
      47}, {45, 57, 43}, {45, 59, 33}, {36, 53, 1}, {74, 95, 4}, {135, 161, 
      34}, {147, 179, 18}, {140, 175, 0}}, {{123, 75, 52}, {128, 81, 55}, {
      127, 80, 50}, {121, 75, 41}, {124, 79, 40}, {134, 89, 48}, {138, 95, 
      52}, {132, 90, 48}, {113, 76, 34}, {108, 72, 36}, {102, 68, 41}, {89, 
      58, 38}, {67, 37, 26}, {41, 13, 9}, {26, 0, 1}, {19, 1, 1}, {8, 3, 0}, {
      28, 24, 13}, {48, 37, 17}, {87, 68, 36}, {118, 89, 45}, {137, 104, 
      53}, {165, 130, 74}, {167, 134, 80}, {174, 146, 96}, {176, 153, 109}, {
      138, 120, 84}, {43, 28, 0}, {20, 5, 0}, {27, 14, 0}, {36, 20, 7}, {124, 
      108, 93}, {199, 187, 163}, {232, 222, 195}, {245, 233, 211}, {236, 223, 
      204}, {241, 228, 211}, {246, 233, 214}, {233, 221, 197}, {217, 206, 
      176}, {232, 219, 184}, {220, 211, 172}, {207, 198, 157}, {179, 170, 
      131}, {147, 136, 104}, {207, 195, 169}, {133, 122, 102}, {76, 63, 44}, {
      38, 27, 0}, {54, 39, 8}, {128, 109, 76}, {186, 166, 131}, {204, 182, 
      145}, {226, 203, 169}, {236, 216, 183}, {224, 207, 179}, {190, 175, 
      152}, {90, 79, 59}, {57, 50, 31}, {103, 96, 77}, {191, 180, 158}, {253, 
      238, 215}, {247, 230, 204}, {245, 225, 198}, {247, 223, 195}, {242, 221,
       192}, {222, 201, 172}, {183, 166, 136}, {107, 90, 60}, {41, 26, 0}, {
      28, 15, 0}, {19, 8, 0}, {67, 56, 24}, {110, 99, 67}, {168, 157, 125}, {
      210, 197, 165}, {227, 214, 182}, {233, 218, 187}, {236, 221, 192}, {242,
       224, 188}, {255, 234, 187}, {245, 223, 173}, {239, 215, 169}, {229, 
      206, 165}, {196, 170, 137}, {148, 121, 92}, {117, 90, 63}, {113, 83, 
      57}, {126, 92, 65}, {114, 79, 49}, {118, 80, 43}, {148, 110, 63}, {195, 
      154, 98}, {227, 186, 122}, {240, 198, 126}, {241, 199, 123}, {247, 206, 
      127}, {240, 200, 128}, {236, 191, 134}, {215, 171, 126}, {176, 127, 
      95}, {127, 80, 52}, {106, 57, 27}, {104, 58, 22}, {159, 115, 66}, {189, 
      147, 89}, {214, 173, 111}, {203, 161, 103}, {162, 118, 69}, {121, 75, 
      39}, {101, 53, 30}, {99, 48, 19}, {136, 83, 33}, {148, 94, 30}, {162, 
      107, 40}, {173, 119, 49}, {181, 127, 55}, {183, 130, 60}, {177, 123, 
      59}, {166, 114, 57}, {167, 115, 68}, {151, 99, 62}, {117, 67, 40}, {76, 
      30, 7}, {49, 7, 0}, {59, 18, 0}, {98, 62, 40}, {139, 99, 73}, {165, 119,
       86}, {148, 98, 61}, {140, 88, 49}, {127, 76, 33}, {109, 56, 12}, {117, 
      65, 17}, {137, 83, 36}, {134, 82, 34}, {138, 86, 39}, {130, 79, 36}, {
      129, 77, 40}, {124, 73, 42}, {104, 54, 31}, {74, 25, 8}, {63, 15, 1}, {
      69, 22, 12}, {64, 19, 14}, {52, 8, 7}, {45, 5, 5}, {53, 18, 14}, {67, 
      32, 26}, {74, 38, 24}, {75, 34, 12}, {75, 30, 0}, {151, 98, 54}, {173, 
      113, 59}, {184, 118, 57}, {193, 124, 55}, {214, 141, 72}, {225, 153, 
      81}, {223, 153, 81}, {226, 158, 85}, {205, 139, 65}, {193, 129, 58}, {
      182, 117, 51}, {173, 109, 47}, {166, 104, 45}, {166, 105, 48}, {173, 
      117, 58}, {181, 129, 69}, {177, 131, 69}, {158, 119, 54}, {158, 124, 
      61}, {166, 136, 76}, {166, 141, 87}, {165, 143, 96}, {134, 115, 75}, {
      81, 65, 31}, {25, 14, 0}, {21, 14, 0}, {75, 68, 42}, {172, 166, 140}, {
      189, 185, 158}, {188, 187, 159}, {227, 227, 199}, {205, 209, 182}, {221,
       227, 201}, {215, 223, 199}, {214, 223, 202}, {209, 221, 201}, {204, 
      217, 200}, {207, 219, 205}, {194, 207, 197}, {167, 180, 171}, {146, 159,
       152}, {43, 55, 51}, {0, 7, 3}, {0, 11, 7}, {3, 16, 9}, {66, 79, 72}, {
      154, 169, 162}, {187, 202, 195}, {198, 213, 206}, {211, 227, 217}, {217,
       234, 224}, {212, 230, 218}, {208, 226, 214}, {207, 225, 213}, {195, 
      215, 203}, {182, 200, 186}, {200, 212, 200}, {202, 212, 201}, {204, 216,
       206}, {208, 220, 210}, {211, 224, 215}, {207, 222, 215}, {196, 213, 
      205}, {184, 204, 195}, {182, 199, 193}, {158, 175, 167}, {164, 181, 
      173}, {153, 170, 160}, {120, 136, 126}, {130, 146, 135}, {119, 135, 
      122}, {52, 65, 55}, {6, 12, 8}, {9, 15, 13}, {1, 7, 5}, {9, 18, 15}, {0,
       9, 5}, {15, 27, 23}, {109, 122, 115}, {168, 183, 176}, {169, 184, 
      177}, {171, 186, 179}, {194, 210, 200}, {202, 218, 208}, {219, 232, 
      223}, {212, 225, 216}, {181, 194, 184}, {207, 217, 208}, {232, 238, 
      228}, {227, 230, 221}, {224, 227, 218}, {232, 235, 226}, {241, 244, 
      235}, {243, 246, 237}, {243, 246, 237}, {245, 248, 239}, {242, 245, 
      236}, {243, 246, 237}, {243, 246, 237}, {244, 247, 238}, {244, 247, 
      238}, {243, 246, 237}, {244, 245, 237}, {243, 244, 236}, {251, 248, 
      243}, {252, 247, 243}, {242, 237, 233}, {242, 237, 231}, {202, 195, 
      187}, {88, 80, 69}, {36, 24, 10}, {88, 73, 54}, {167, 149, 125}, {238, 
      215, 184}, {255, 226, 192}, {240, 206, 168}, {255, 218, 173}, {255, 214,
       166}, {239, 196, 145}, {248, 202, 153}, {242, 193, 152}, {242, 195, 
      151}, {238, 197, 143}, {235, 201, 137}, {245, 218, 147}, {231, 212, 
      143}, {221, 210, 148}, {126, 118, 71}, {30, 26, 0}, {11, 9, 0}, {1, 1, 
      1}, {13, 17, 20}, {32, 38, 38}, {31, 40, 35}, {14, 25, 11}, {0, 9, 0}, {
      14, 25, 17}, {0, 10, 3}, {3, 16, 9}, {22, 37, 30}, {6, 23, 13}, {30, 50,
       38}, {87, 108, 93}, {62, 85, 65}, {36, 60, 36}, {39, 64, 35}, {34, 58, 
      24}, {46, 68, 30}, {70, 91, 50}, {62, 84, 38}, {44, 63, 17}, {44, 67, 
      23}, {78, 108, 74}, {98, 131, 104}, {133, 162, 140}, {163, 192, 174}, {
      185, 211, 200}, {192, 217, 211}, {189, 211, 208}, {182, 202, 201}, {198,
       216, 216}, {196, 212, 211}, {189, 204, 201}, {186, 199, 192}, {187, 
      200, 190}, {190, 204, 189}, {190, 203, 185}, {186, 200, 185}, {174, 194,
       185}, {149, 169, 167}, {123, 143, 141}, {152, 172, 170}, {166, 187, 
      182}, {165, 186, 181}, {198, 219, 212}, {201, 222, 215}, {193, 214, 
      207}, {207, 228, 219}, {204, 225, 216}, {204, 225, 216}, {196, 217, 
      208}, {214, 235, 226}, {194, 215, 206}, {196, 216, 207}, {201, 218, 
      212}, {202, 217, 214}, {200, 216, 213}, {198, 214, 211}, {197, 213, 
      210}, {197, 216, 212}, {201, 220, 216}, {205, 224, 220}, {206, 225, 
      221}, {200, 221, 216}, {198, 218, 216}, {203, 223, 221}, {210, 230, 
      228}, {209, 229, 227}, {198, 218, 217}, {187, 207, 208}, {194, 213, 
      219}, {201, 220, 227}, {205, 224, 230}, {203, 221, 225}, {201, 216, 
      219}, {200, 216, 215}, {202, 218, 215}, {204, 221, 215}, {212, 229, 
      223}, {198, 218, 209}, {207, 228, 219}, {200, 226, 213}, {188, 216, 
      202}, {196, 227, 212}, {191, 223, 208}, {174, 208, 192}, {156, 193, 
      176}, {179, 216, 199}, {184, 216, 201}, {168, 198, 186}, {163, 190, 
      183}, {153, 178, 174}, {120, 140, 141}, {84, 104, 105}, {49, 67, 71}, {
      34, 52, 56}, {13, 30, 37}, {12, 30, 34}, {25, 43, 47}, {24, 43, 47}, {
      18, 37, 41}, {24, 41, 49}, {27, 35, 56}, {24, 29, 48}, {17, 26, 21}, {9,
       21, 0}, {28, 43, 2}, {73, 89, 44}, {66, 80, 44}, {9, 19, 0}, {25, 32, 
      24}, {25, 31, 27}, {49, 55, 41}, {73, 84, 44}, {116, 131, 50}, {154, 
      176, 52}, {153, 181, 18}, {152, 184, 0}}, {{121, 73, 51}, {120, 72, 
      49}, {121, 74, 46}, {123, 77, 44}, {126, 81, 42}, {127, 82, 41}, {126, 
      81, 39}, {123, 80, 37}, {101, 59, 17}, {101, 63, 26}, {102, 67, 35}, {
      99, 67, 42}, {87, 56, 38}, {64, 34, 24}, {41, 12, 6}, {22, 1, 0}, {26, 
      19, 13}, {19, 15, 4}, {34, 23, 3}, {71, 52, 22}, {113, 88, 47}, {152, 
      120, 71}, {179, 146, 92}, {196, 164, 107}, {209, 179, 127}, {198, 171, 
      124}, {174, 154, 117}, {123, 108, 79}, {52, 39, 20}, {15, 6, 0}, {24, 
      14, 5}, {40, 30, 20}, {100, 92, 73}, {186, 178, 155}, {239, 231, 212}, {
      240, 232, 213}, {243, 236, 218}, {246, 239, 220}, {233, 227, 205}, {223,
       217, 191}, {229, 223, 191}, {221, 217, 182}, {222, 218, 183}, {221, 
      216, 184}, {174, 167, 138}, {183, 176, 150}, {153, 145, 126}, {91, 83, 
      62}, {42, 35, 9}, {22, 13, 0}, {71, 58, 24}, {149, 133, 97}, {188, 170, 
      132}, {216, 198, 160}, {228, 212, 176}, {207, 194, 160}, {201, 192, 
      163}, {114, 108, 82}, {37, 32, 10}, {40, 35, 13}, {151, 145, 121}, {239,
       229, 202}, {237, 223, 196}, {249, 234, 205}, {238, 218, 193}, {244, 
      227, 201}, {182, 165, 139}, {94, 80, 53}, {72, 58, 31}, {41, 30, 2}, {
      14, 5, 0}, {65, 56, 27}, {116, 107, 76}, {189, 180, 149}, {221, 212, 
      181}, {232, 223, 192}, {242, 231, 201}, {241, 227, 198}, {243, 229, 
      202}, {242, 226, 192}, {241, 223, 177}, {255, 238, 188}, {241, 218, 
      176}, {187, 165, 128}, {124, 99, 69}, {92, 66, 41}, {108, 82, 59}, {125,
       97, 75}, {122, 92, 68}, {116, 82, 54}, {122, 86, 50}, {153, 116, 71}, {
      192, 153, 96}, {218, 179, 114}, {235, 195, 123}, {243, 204, 127}, {236, 
      197, 118}, {222, 184, 111}, {201, 159, 101}, {159, 116, 73}, {117, 70, 
      40}, {115, 69, 43}, {145, 98, 70}, {165, 121, 86}, {179, 137, 89}, {193,
       152, 96}, {202, 160, 100}, {177, 135, 77}, {127, 83, 34}, {101, 56, 
      17}, {133, 86, 60}, {185, 134, 103}, {206, 153, 99}, {212, 157, 92}, {
      203, 148, 81}, {186, 132, 62}, {177, 124, 54}, {180, 127, 61}, {176, 
      124, 66}, {168, 116, 66}, {153, 101, 62}, {126, 75, 44}, {92, 44, 22}, {
      69, 24, 5}, {63, 22, 4}, {77, 38, 21}, {103, 66, 47}, {127, 90, 64}, {
      128, 82, 49}, {130, 80, 43}, {130, 78, 39}, {129, 77, 37}, {129, 76, 
      34}, {130, 77, 33}, {131, 78, 34}, {132, 79, 35}, {107, 54, 12}, {115, 
      63, 24}, {107, 57, 24}, {93, 43, 16}, {83, 35, 15}, {72, 25, 9}, {66, 
      18, 6}, {72, 25, 15}, {73, 26, 18}, {63, 19, 10}, {72, 32, 24}, {62, 24,
       13}, {81, 45, 31}, {85, 49, 27}, {61, 22, 0}, {114, 69, 28}, {162, 109,
       57}, {179, 119, 57}, {203, 139, 68}, {224, 156, 81}, {229, 157, 81}, {
      220, 149, 71}, {214, 145, 68}, {214, 148, 70}, {214, 151, 72}, {200, 
      138, 61}, {185, 123, 50}, {179, 119, 49}, {181, 121, 58}, {183, 125, 
      62}, {175, 121, 57}, {166, 117, 51}, {161, 116, 48}, {171, 132, 63}, {
      172, 139, 70}, {161, 132, 66}, {159, 133, 74}, {166, 143, 89}, {161, 
      140, 93}, {143, 128, 89}, {42, 30, 4}, {19, 13, 0}, {54, 48, 24}, {143, 
      137, 113}, {201, 197, 172}, {203, 201, 176}, {204, 204, 178}, {222, 224,
       200}, {218, 222, 199}, {220, 228, 205}, {217, 226, 205}, {207, 218, 
      201}, {207, 220, 203}, {213, 225, 211}, {208, 221, 211}, {197, 210, 
      201}, {167, 178, 174}, {124, 134, 133}, {7, 18, 14}, {0, 4, 0}, {11, 23,
       19}, {16, 28, 24}, {114, 126, 122}, {196, 209, 202}, {197, 212, 205}, {
      208, 223, 216}, {218, 233, 226}, {213, 229, 219}, {206, 223, 213}, {213,
       230, 220}, {209, 226, 216}, {189, 205, 194}, {192, 202, 193}, {209, 
      219, 210}, {218, 230, 220}, {214, 227, 218}, {212, 227, 220}, {210, 227,
       219}, {192, 211, 205}, {168, 189, 182}, {158, 177, 173}, {170, 189, 
      183}, {140, 160, 151}, {127, 147, 136}, {122, 139, 129}, {135, 151, 
      140}, {84, 100, 89}, {45, 57, 47}, {16, 25, 20}, {22, 28, 26}, {12, 18, 
      16}, {3, 12, 9}, {1, 12, 8}, {49, 61, 57}, {147, 162, 155}, {202, 219, 
      211}, {183, 200, 192}, {192, 209, 201}, {205, 221, 211}, {203, 219, 
      209}, {198, 211, 202}, {208, 221, 212}, {218, 230, 220}, {212, 222, 
      213}, {218, 224, 214}, {227, 230, 221}, {236, 239, 230}, {242, 245, 
      236}, {244, 247, 238}, {244, 247, 238}, {245, 248, 239}, {246, 249, 
      240}, {243, 249, 239}, {239, 245, 235}, {239, 245, 235}, {242, 248, 
      238}, {240, 246, 236}, {237, 243, 233}, {242, 245, 236}, {249, 252, 
      245}, {244, 243, 239}, {249, 245, 242}, {247, 244, 239}, {229, 224, 
      218}, {163, 156, 148}, {72, 62, 52}, {62, 48, 35}, {129, 112, 94}, {222,
       202, 178}, {239, 215, 187}, {255, 227, 195}, {255, 228, 189}, {255, 
      220, 178}, {250, 212, 165}, {242, 202, 153}, {235, 193, 145}, {244, 199,
       157}, {242, 199, 154}, {242, 203, 144}, {242, 209, 140}, {241, 213, 
      139}, {233, 211, 136}, {221, 203, 137}, {209, 196, 144}, {89, 78, 46}, {
      17, 10, 0}, {4, 0, 0}, {18, 16, 19}, {6, 8, 7}, {5, 10, 6}, {17, 23, 
      11}, {4, 12, 0}, {1, 12, 6}, {47, 59, 55}, {87, 99, 95}, {87, 102, 
      95}, {71, 88, 80}, {67, 87, 76}, {81, 102, 87}, {94, 115, 98}, {63, 85, 
      62}, {47, 70, 42}, {52, 73, 40}, {84, 106, 68}, {97, 118, 75}, {69, 88, 
      43}, {51, 68, 23}, {64, 87, 41}, {116, 152, 108}, {146, 187, 147}, {158,
       195, 161}, {162, 198, 170}, {166, 199, 180}, {174, 204, 192}, {185, 
      214, 209}, {171, 197, 194}, {183, 207, 209}, {175, 196, 199}, {160, 180,
       181}, {151, 169, 169}, {157, 176, 172}, {172, 192, 183}, {185, 202, 
      192}, {186, 203, 193}, {167, 186, 180}, {160, 181, 176}, {152, 173, 
      168}, {148, 169, 164}, {153, 174, 169}, {166, 187, 182}, {183, 204, 
      199}, {195, 216, 209}, {186, 207, 200}, {191, 212, 205}, {187, 208, 
      199}, {184, 205, 196}, {192, 214, 202}, {190, 212, 200}, {180, 202, 
      190}, {179, 199, 188}, {196, 213, 203}, {203, 219, 209}, {203, 219, 
      209}, {195, 212, 202}, {195, 212, 202}, {201, 218, 208}, {201, 218, 
      210}, {194, 214, 205}, {193, 212, 206}, {194, 213, 207}, {192, 213, 
      208}, {187, 208, 203}, {186, 209, 203}, {189, 212, 206}, {189, 211, 
      208}, {185, 207, 205}, {191, 211, 218}, {186, 206, 215}, {190, 210, 
      217}, {197, 216, 222}, {196, 216, 217}, {200, 219, 217}, {197, 216, 
      210}, {182, 202, 193}, {192, 212, 201}, {193, 213, 202}, {192, 212, 
      201}, {189, 211, 199}, {186, 210, 197}, {182, 205, 195}, {171, 197, 
      186}, {162, 190, 178}, {141, 171, 159}, {131, 163, 150}, {111, 138, 
      129}, {77, 104, 97}, {45, 70, 66}, {34, 56, 54}, {42, 62, 63}, {55, 73, 
      77}, {78, 93, 100}, {83, 98, 105}, {81, 96, 101}, {68, 83, 88}, {53, 68,
       73}, {37, 55, 57}, {20, 38, 40}, {8, 23, 30}, {0, 4, 24}, {17, 19, 
      34}, {13, 16, 9}, {0, 5, 0}, {14, 22, 0}, {54, 63, 20}, {64, 71, 37}, {
      45, 48, 29}, {22, 22, 22}, {10, 9, 15}, {16, 16, 16}, {56, 60, 37}, {
      111, 121, 60}, {148, 165, 63}, {154, 177, 37}, {146, 172, 11}}, {{133, 
      85, 62}, {133, 86, 60}, {130, 83, 53}, {122, 76, 42}, {111, 66, 27}, {
      105, 60, 18}, {107, 60, 16}, {107, 63, 18}, {116, 73, 30}, {114, 72, 
      32}, {112, 74, 38}, {111, 76, 46}, {103, 68, 46}, {84, 51, 32}, {59, 27,
       14}, {37, 13, 1}, {21, 11, 1}, {17, 11, 0}, {34, 22, 0}, {73, 54, 
      24}, {122, 97, 57}, {169, 138, 91}, {205, 172, 119}, {226, 193, 139}, {
      212, 180, 129}, {230, 202, 155}, {234, 212, 173}, {184, 167, 137}, {99, 
      86, 67}, {40, 32, 19}, {22, 15, 7}, {15, 11, 2}, {34, 28, 12}, {95, 90, 
      71}, {175, 170, 151}, {234, 228, 212}, {250, 247, 230}, {237, 234, 
      215}, {234, 232, 211}, {252, 250, 227}, {238, 236, 211}, {225, 224, 
      196}, {229, 228, 200}, {227, 226, 198}, {197, 193, 168}, {199, 194, 
      172}, {161, 156, 136}, {88, 83, 63}, {31, 29, 4}, {15, 11, 0}, {49, 40, 
      7}, {134, 121, 86}, {201, 187, 148}, {223, 208, 169}, {229, 215, 176}, {
      236, 226, 190}, {210, 204, 172}, {138, 134, 105}, {55, 53, 28}, {22, 20,
       0}, {108, 104, 79}, {213, 207, 181}, {236, 227, 198}, {239, 228, 
      200}, {226, 212, 186}, {215, 200, 177}, {147, 135, 111}, {61, 49, 25}, {
      34, 24, 0}, {30, 23, 0}, {49, 42, 16}, {122, 117, 88}, {176, 169, 
      141}, {224, 217, 188}, {232, 225, 196}, {231, 224, 195}, {240, 229, 
      201}, {237, 226, 198}, {245, 231, 204}, {245, 230, 197}, {249, 230, 
      188}, {232, 211, 166}, {178, 156, 117}, {116, 93, 61}, {79, 55, 29}, {
      81, 56, 34}, {108, 83, 63}, {122, 95, 74}, {100, 72, 50}, {103, 73, 
      45}, {116, 84, 46}, {144, 110, 65}, {180, 145, 89}, {208, 173, 109}, {
      224, 186, 115}, {227, 189, 114}, {236, 198, 123}, {189, 152, 82}, {144, 
      103, 47}, {111, 70, 26}, {98, 53, 20}, {123, 77, 51}, {174, 129, 100}, {
      210, 166, 131}, {212, 169, 126}, {211, 170, 118}, {192, 149, 94}, {148, 
      105, 50}, {106, 62, 13}, {100, 55, 14}, {135, 88, 58}, {176, 126, 89}, {
      196, 144, 87}, {206, 151, 84}, {203, 149, 79}, {189, 135, 65}, {176, 
      123, 55}, {168, 117, 54}, {156, 105, 50}, {142, 91, 46}, {123, 73, 
      40}, {99, 52, 26}, {76, 31, 12}, {68, 25, 9}, {74, 35, 20}, {89, 52, 
      34}, {105, 70, 50}, {120, 83, 57}, {110, 63, 33}, {121, 71, 36}, {134, 
      82, 45}, {141, 89, 50}, {142, 89, 49}, {137, 84, 44}, {132, 79, 37}, {
      129, 76, 36}, {122, 70, 31}, {129, 79, 44}, {120, 71, 41}, {99, 51, 
      28}, {82, 35, 17}, {66, 20, 7}, {62, 15, 7}, {72, 25, 17}, {68, 19, 
      5}, {65, 18, 2}, {83, 40, 24}, {82, 41, 23}, {96, 58, 37}, {91, 54, 
      25}, {78, 39, 0}, {145, 101, 52}, {172, 120, 62}, {187, 130, 63}, {210, 
      146, 72}, {225, 158, 79}, {223, 156, 77}, {215, 148, 69}, {214, 149, 
      69}, {218, 155, 75}, {218, 160, 78}, {212, 155, 74}, {208, 151, 74}, {
      206, 149, 78}, {202, 147, 82}, {191, 137, 73}, {173, 124, 58}, {158, 
      113, 46}, {176, 136, 66}, {184, 147, 76}, {185, 152, 81}, {178, 149, 
      81}, {176, 150, 89}, {181, 159, 102}, {182, 160, 110}, {174, 156, 
      116}, {105, 95, 68}, {40, 35, 15}, {29, 22, 3}, {104, 99, 77}, {187, 
      185, 164}, {221, 219, 196}, {226, 225, 204}, {235, 234, 213}, {228, 231,
       210}, {231, 236, 216}, {225, 232, 214}, {216, 225, 208}, {213, 224, 
      210}, {218, 230, 218}, {213, 226, 216}, {203, 216, 207}, {187, 198, 
      194}, {152, 162, 161}, {43, 54, 50}, {0, 10, 6}, {0, 12, 8}, {0, 12, 
      8}, {70, 82, 78}, {146, 158, 154}, {203, 218, 213}, {208, 223, 216}, {
      214, 229, 224}, {220, 235, 228}, {219, 236, 230}, {212, 229, 221}, {207,
       224, 216}, {209, 225, 215}, {197, 207, 199}, {198, 208, 200}, {202, 
      213, 205}, {210, 223, 216}, {214, 231, 223}, {208, 227, 221}, {191, 212,
       207}, {173, 196, 190}, {133, 155, 152}, {114, 135, 130}, {100, 121, 
      114}, {109, 129, 120}, {141, 161, 152}, {140, 157, 147}, {91, 107, 
      97}, {34, 47, 38}, {23, 32, 27}, {25, 34, 31}, {13, 22, 19}, {7, 18, 
      14}, {21, 33, 29}, {90, 105, 100}, {179, 196, 188}, {197, 217, 208}, {
      209, 229, 220}, {204, 224, 215}, {204, 221, 211}, {201, 217, 207}, {203,
       216, 207}, {218, 229, 221}, {224, 234, 225}, {213, 220, 212}, {221, 
      224, 215}, {227, 230, 221}, {234, 237, 228}, {239, 242, 233}, {240, 243,
       234}, {241, 244, 235}, {242, 245, 236}, {244, 247, 238}, {245, 251, 
      241}, {240, 246, 236}, {239, 245, 235}, {243, 249, 239}, {245, 251, 
      241}, {241, 247, 237}, {240, 246, 236}, {242, 247, 240}, {233, 234, 
      229}, {237, 236, 234}, {216, 212, 209}, {166, 161, 155}, {100, 93, 
      85}, {53, 43, 33}, {87, 73, 60}, {169, 152, 136}, {228, 207, 186}, {241,
       217, 191}, {251, 224, 194}, {252, 222, 186}, {249, 216, 175}, {245, 
      210, 168}, {241, 204, 159}, {237, 199, 154}, {246, 207, 164}, {246, 208,
       161}, {245, 209, 151}, {240, 209, 142}, {236, 208, 134}, {232, 208, 
      134}, {230, 209, 142}, {228, 208, 155}, {160, 144, 108}, {77, 65, 43}, {
      28, 18, 9}, {21, 13, 11}, {7, 3, 0}, {4, 5, 0}, {14, 17, 8}, {12, 18, 
      8}, {31, 40, 35}, {35, 45, 44}, {45, 56, 52}, {72, 84, 80}, {118, 133, 
      126}, {161, 178, 168}, {175, 193, 181}, {165, 186, 169}, {152, 174, 
      153}, {139, 159, 132}, {99, 120, 89}, {62, 82, 47}, {50, 68, 28}, {46, 
      65, 20}, {47, 64, 20}, {49, 72, 26}, {113, 149, 101}, {144, 186, 140}, {
      156, 197, 155}, {163, 203, 168}, {170, 206, 180}, {181, 215, 198}, {197,
       230, 221}, {186, 217, 212}, {156, 184, 185}, {150, 175, 179}, {146, 
      170, 174}, {155, 176, 179}, {168, 189, 190}, {179, 199, 198}, {179, 199,
       197}, {176, 195, 191}, {165, 184, 180}, {167, 188, 183}, {169, 188, 
      184}, {164, 185, 180}, {161, 180, 176}, {160, 181, 176}, {167, 186, 
      182}, {173, 194, 189}, {187, 206, 202}, {192, 213, 206}, {189, 208, 
      202}, {181, 202, 193}, {176, 196, 185}, {164, 186, 174}, {162, 182, 
      171}, {174, 194, 182}, {180, 198, 184}, {188, 205, 189}, {189, 205, 
      192}, {184, 200, 187}, {181, 199, 185}, {186, 204, 190}, {187, 205, 
      193}, {184, 201, 191}, {179, 196, 186}, {180, 200, 191}, {182, 203, 
      194}, {183, 204, 197}, {185, 208, 200}, {187, 212, 206}, {184, 209, 
      203}, {178, 203, 200}, {184, 207, 213}, {176, 198, 209}, {178, 201, 
      207}, {183, 207, 211}, {181, 202, 203}, {183, 205, 202}, {188, 209, 
      202}, {183, 204, 195}, {185, 207, 195}, {182, 202, 190}, {176, 196, 
      184}, {167, 187, 176}, {154, 174, 163}, {130, 150, 141}, {99, 119, 
      110}, {75, 96, 87}, {50, 76, 65}, {31, 57, 46}, {14, 37, 29}, {13, 36, 
      30}, {35, 55, 53}, {65, 85, 84}, {91, 109, 111}, {105, 120, 125}, {79, 
      94, 99}, {58, 71, 77}, {34, 47, 53}, {20, 34, 37}, {10, 24, 25}, {2, 16,
       17}, {0, 15, 15}, {5, 16, 20}, {15, 19, 31}, {13, 13, 21}, {10, 11, 
      5}, {6, 9, 0}, {0, 5, 0}, {10, 13, 0}, {48, 50, 29}, {88, 88, 80}, {35, 
      32, 39}, {28, 25, 36}, {15, 12, 19}, {17, 17, 7}, {50, 57, 16}, {91, 
      103, 31}, {101, 118, 16}, {87, 106, 0}}, {{110, 61, 31}, {120, 71, 
      39}, {129, 80, 47}, {126, 78, 40}, {117, 70, 28}, {112, 65, 21}, {119, 
      71, 25}, {127, 80, 34}, {133, 86, 40}, {128, 85, 42}, {126, 84, 44}, {
      125, 87, 50}, {122, 86, 54}, {111, 76, 48}, {90, 56, 29}, {69, 41, 
      19}, {42, 27, 6}, {33, 22, 0}, {34, 18, 0}, {46, 26, 0}, {73, 48, 8}, {
      117, 89, 42}, {172, 140, 91}, {210, 177, 126}, {242, 210, 161}, {241, 
      212, 168}, {253, 229, 191}, {240, 221, 191}, {171, 159, 137}, {85, 78, 
      62}, {24, 20, 11}, {3, 0, 0}, {11, 7, 0}, {18, 15, 0}, {76, 74, 59}, {
      167, 165, 150}, {223, 224, 208}, {239, 240, 222}, {241, 244, 225}, {243,
       246, 225}, {245, 248, 227}, {225, 229, 206}, {232, 234, 212}, {227, 
      229, 207}, {222, 221, 200}, {213, 212, 191}, {174, 171, 152}, {90, 89, 
      69}, {29, 31, 9}, {20, 23, 0}, {36, 33, 2}, {106, 100, 64}, {189, 177, 
      139}, {207, 195, 155}, {202, 190, 150}, {215, 207, 170}, {239, 234, 
      202}, {190, 189, 159}, {110, 113, 86}, {38, 40, 16}, {75, 75, 51}, {192,
       188, 163}, {244, 238, 212}, {235, 228, 202}, {213, 202, 180}, {178, 
      167, 147}, {118, 110, 89}, {45, 37, 16}, {16, 10, 0}, {39, 33, 9}, {98, 
      92, 68}, {181, 177, 150}, {220, 215, 186}, {243, 238, 209}, {234, 227, 
      198}, {232, 225, 196}, {241, 230, 200}, {239, 228, 198}, {249, 235, 
      206}, {249, 233, 200}, {230, 212, 174}, {180, 161, 121}, {111, 91, 
      56}, {64, 43, 12}, {61, 39, 15}, {79, 57, 34}, {86, 64, 43}, {84, 59, 
      37}, {76, 52, 28}, {99, 72, 43}, {127, 99, 62}, {154, 123, 77}, {181, 
      150, 96}, {206, 174, 113}, {216, 181, 113}, {211, 177, 106}, {177, 142, 
      74}, {134, 99, 35}, {114, 74, 22}, {123, 85, 40}, {144, 101, 66}, {170, 
      127, 95}, {198, 155, 123}, {214, 171, 137}, {218, 176, 134}, {193, 152, 
      106}, {145, 103, 53}, {96, 55, 3}, {78, 36, 0}, {99, 56, 11}, {135, 90, 
      51}, {162, 113, 70}, {179, 125, 65}, {189, 132, 63}, {188, 134, 64}, {
      181, 126, 59}, {174, 121, 55}, {165, 113, 55}, {149, 99, 48}, {132, 83, 
      42}, {98, 51, 21}, {79, 33, 10}, {64, 21, 5}, {70, 28, 14}, {86, 47, 
      32}, {98, 61, 43}, {102, 67, 47}, {105, 68, 42}, {113, 66, 36}, {121, 
      71, 38}, {129, 76, 42}, {131, 79, 42}, {131, 77, 41}, {130, 76, 38}, {
      130, 76, 38}, {132, 78, 42}, {130, 77, 43}, {135, 84, 53}, {124, 74, 
      49}, {100, 52, 32}, {80, 32, 18}, {63, 16, 6}, {61, 16, 10}, {78, 31, 
      23}, {85, 32, 16}, {78, 26, 4}, {87, 39, 17}, {90, 46, 21}, {106, 65, 
      37}, {102, 62, 27}, {102, 61, 17}, {178, 132, 80}, {198, 148, 85}, {211,
       154, 83}, {222, 163, 85}, {228, 165, 85}, {222, 159, 79}, {215, 152, 
      72}, {216, 154, 77}, {221, 164, 85}, {224, 172, 89}, {223, 175, 93}, {
      227, 178, 102}, {227, 179, 107}, {220, 172, 106}, {205, 160, 95}, {187, 
      143, 80}, {174, 133, 69}, {180, 143, 75}, {182, 149, 80}, {184, 155, 
      87}, {186, 158, 93}, {185, 161, 99}, {189, 167, 110}, {198, 176, 126}, {
      202, 184, 144}, {131, 124, 98}, {54, 51, 32}, {17, 12, 0}, {73, 71, 
      50}, {172, 169, 150}, {229, 227, 206}, {234, 231, 212}, {221, 220, 
      200}, {231, 233, 212}, {233, 236, 217}, {226, 233, 217}, {217, 225, 
      210}, {215, 226, 212}, {219, 231, 219}, {217, 230, 220}, {210, 223, 
      216}, {210, 221, 217}, {189, 198, 197}, {97, 107, 106}, {16, 26, 25}, {
      0, 8, 7}, {0, 4, 3}, {22, 34, 32}, {85, 97, 95}, {168, 180, 178}, {203, 
      215, 211}, {219, 234, 231}, {225, 240, 235}, {232, 247, 244}, {220, 235,
       230}, {206, 221, 216}, {213, 225, 221}, {203, 214, 208}, {190, 199, 
      194}, {186, 197, 191}, {199, 214, 209}, {211, 230, 226}, {207, 227, 
      225}, {193, 215, 212}, {182, 207, 203}, {139, 164, 161}, {92, 117, 
      113}, {82, 104, 101}, {84, 105, 100}, {118, 137, 131}, {103, 120, 
      112}, {80, 95, 88}, {36, 49, 42}, {25, 36, 32}, {6, 17, 13}, {0, 10, 
      6}, {19, 34, 29}, {54, 71, 65}, {130, 149, 143}, {210, 230, 221}, {210, 
      231, 222}, {223, 244, 235}, {216, 236, 227}, {212, 229, 219}, {207, 220,
       211}, {204, 215, 207}, {220, 227, 220}, {230, 235, 228}, {224, 227, 
      220}, {227, 230, 223}, {232, 233, 227}, {236, 239, 232}, {239, 242, 
      235}, {240, 243, 236}, {241, 244, 237}, {240, 245, 238}, {242, 247, 
      240}, {245, 250, 243}, {241, 246, 239}, {239, 246, 238}, {244, 251, 
      243}, {246, 253, 245}, {244, 251, 243}, {240, 247, 239}, {239, 246, 
      238}, {237, 239, 234}, {239, 238, 236}, {195, 191, 188}, {112, 107, 
      103}, {45, 38, 32}, {43, 33, 24}, {121, 105, 92}, {211, 192, 177}, {242,
       221, 200}, {250, 226, 202}, {254, 227, 198}, {249, 220, 188}, {243, 
      213, 177}, {242, 210, 171}, {240, 208, 167}, {238, 205, 162}, {245, 212,
       169}, {249, 215, 169}, {250, 217, 163}, {245, 215, 151}, {240, 211, 
      143}, {238, 211, 142}, {239, 214, 150}, {240, 217, 163}, {240, 218, 
      177}, {177, 160, 130}, {118, 102, 86}, {88, 78, 68}, {70, 63, 55}, {45, 
      42, 35}, {23, 23, 15}, {11, 14, 7}, {6, 12, 8}, {0, 11, 7}, {4, 15, 
      11}, {28, 40, 36}, {71, 84, 77}, {99, 115, 105}, {94, 112, 100}, {73, 
      91, 77}, {101, 120, 101}, {102, 121, 99}, {72, 90, 64}, {29, 46, 14}, {
      13, 30, 0}, {19, 35, 0}, {25, 40, 1}, {25, 46, 3}, {93, 126, 79}, {129, 
      171, 123}, {151, 192, 148}, {167, 207, 170}, {176, 215, 186}, {184, 222,
       199}, {199, 235, 221}, {189, 222, 215}, {187, 219, 216}, {164, 194, 
      196}, {144, 172, 175}, {140, 165, 169}, {139, 162, 168}, {132, 153, 
      158}, {123, 142, 148}, {120, 138, 140}, {143, 162, 160}, {148, 167, 
      161}, {151, 167, 164}, {139, 158, 154}, {124, 140, 139}, {107, 126, 
      124}, {105, 121, 120}, {103, 122, 118}, {133, 149, 146}, {130, 149, 
      143}, {135, 152, 146}, {150, 170, 161}, {167, 184, 174}, {155, 175, 
      164}, {147, 165, 153}, {155, 173, 159}, {164, 183, 164}, {171, 190, 
      168}, {178, 195, 176}, {178, 195, 176}, {177, 194, 176}, {176, 193, 
      175}, {173, 190, 174}, {169, 187, 173}, {168, 186, 174}, {163, 183, 
      172}, {155, 177, 165}, {150, 171, 162}, {151, 174, 166}, {155, 181, 
      172}, {155, 182, 173}, {152, 179, 174}, {160, 185, 189}, {152, 177, 
      182}, {158, 183, 187}, {165, 191, 192}, {157, 183, 180}, {153, 180, 
      175}, {159, 185, 176}, {161, 187, 176}, {171, 195, 182}, {155, 177, 
      165}, {135, 155, 144}, {120, 140, 129}, {110, 126, 116}, {93, 109, 
      99}, {73, 86, 77}, {55, 70, 63}, {27, 47, 38}, {14, 34, 25}, {6, 25, 
      19}, {20, 39, 35}, {51, 67, 66}, {74, 90, 90}, {81, 95, 96}, {77, 91, 
      94}, {45, 59, 62}, {19, 30, 32}, {0, 10, 12}, {2, 14, 14}, {4, 16, 
      14}, {0, 8, 6}, {0, 6, 2}, {3, 14, 10}, {13, 17, 18}, {0, 0, 0}, {2, 1, 
      0}, {15, 14, 10}, {10, 9, 5}, {3, 0, 0}, {26, 21, 27}, {67, 61, 71}, {
      67, 63, 77}, {32, 28, 42}, {7, 6, 14}, {15, 15, 13}, {29, 33, 16}, {34, 
      41, 8}, {35, 47, 1}, {43, 56, 3}}, {{71, 23, 0}, {90, 42, 4}, {112, 64, 
      24}, {125, 76, 35}, {126, 77, 34}, {130, 79, 34}, {138, 87, 40}, {145, 
      97, 49}, {154, 106, 58}, {156, 109, 63}, {160, 116, 71}, {165, 124, 
      80}, {176, 134, 94}, {179, 140, 101}, {175, 137, 100}, {164, 131, 96}, {
      139, 119, 86}, {130, 114, 81}, {115, 95, 62}, {90, 68, 31}, {71, 46, 
      6}, {78, 49, 7}, {111, 78, 33}, {140, 107, 62}, {202, 169, 124}, {212, 
      183, 141}, {238, 212, 177}, {248, 229, 197}, {216, 204, 180}, {157, 150,
       132}, {82, 80, 67}, {21, 21, 11}, {23, 23, 13}, {5, 5, 0}, {19, 19, 
      7}, {67, 69, 55}, {134, 138, 123}, {209, 213, 196}, {239, 246, 228}, {
      220, 227, 209}, {243, 250, 232}, {220, 227, 209}, {230, 234, 217}, {221,
       225, 208}, {231, 234, 215}, {220, 221, 203}, {188, 190, 169}, {112, 
      114, 93}, {27, 31, 14}, {18, 23, 1}, {40, 40, 14}, {109, 106, 75}, {188,
       180, 144}, {220, 211, 172}, {219, 210, 171}, {216, 210, 174}, {232, 
      229, 198}, {205, 205, 177}, {144, 148, 123}, {55, 59, 36}, {39, 41, 
      19}, {137, 136, 115}, {214, 209, 187}, {209, 203, 181}, {129, 122, 
      103}, {81, 74, 56}, {50, 45, 26}, {22, 17, 0}, {19, 14, 0}, {71, 69, 
      46}, {152, 147, 125}, {224, 220, 195}, {228, 224, 197}, {239, 234, 
      205}, {231, 224, 195}, {238, 229, 198}, {243, 232, 202}, {240, 227, 
      195}, {245, 230, 199}, {236, 220, 187}, {201, 181, 146}, {143, 123, 
      88}, {106, 85, 54}, {106, 85, 56}, {126, 106, 81}, {124, 104, 80}, {90, 
      68, 45}, {69, 47, 24}, {77, 56, 29}, {124, 101, 70}, {172, 146, 109}, {
      196, 169, 124}, {210, 183, 130}, {223, 194, 136}, {221, 190, 126}, {208,
       177, 112}, {178, 144, 83}, {145, 110, 54}, {131, 94, 42}, {147, 109, 
      62}, {175, 136, 95}, {206, 166, 130}, {226, 183, 149}, {225, 182, 
      147}, {195, 153, 115}, {150, 108, 68}, {98, 55, 12}, {75, 32, 0}, {92, 
      50, 2}, {128, 86, 38}, {157, 113, 66}, {172, 125, 73}, {179, 125, 61}, {
      180, 123, 54}, {173, 119, 49}, {170, 117, 49}, {170, 119, 54}, {166, 
      115, 58}, {149, 98, 51}, {129, 81, 43}, {94, 48, 22}, {76, 31, 12}, {62,
       20, 6}, {68, 28, 16}, {83, 46, 30}, {92, 57, 38}, {91, 59, 36}, {93, 
      56, 30}, {126, 79, 51}, {126, 75, 44}, {124, 71, 39}, {121, 68, 34}, {
      122, 68, 34}, {124, 70, 36}, {126, 72, 38}, {127, 72, 41}, {123, 70, 
      39}, {123, 71, 47}, {109, 58, 39}, {88, 41, 25}, {74, 27, 17}, {61, 16, 
      10}, {63, 19, 16}, {84, 37, 29}, {95, 38, 19}, {95, 38, 11}, {102, 48, 
      22}, {106, 59, 29}, {128, 85, 51}, {124, 82, 42}, {119, 77, 29}, {178, 
      133, 76}, {216, 167, 101}, {222, 168, 96}, {227, 170, 93}, {227, 168, 
      88}, {224, 165, 87}, {221, 164, 87}, {224, 168, 93}, {227, 175, 100}, {
      226, 180, 102}, {228, 185, 107}, {231, 189, 117}, {230, 189, 123}, {226,
       185, 123}, {220, 180, 121}, {215, 176, 117}, {211, 175, 115}, {193, 
      162, 98}, {190, 160, 96}, {191, 163, 100}, {191, 167, 105}, {186, 164, 
      107}, {184, 161, 111}, {195, 172, 128}, {207, 189, 153}, {175, 167, 
      144}, {105, 102, 85}, {33, 30, 11}, {28, 25, 6}, {101, 98, 79}, {192, 
      189, 170}, {235, 232, 213}, {235, 232, 215}, {232, 231, 213}, {231, 234,
       217}, {227, 231, 217}, {219, 227, 214}, {216, 226, 215}, {221, 233, 
      223}, {221, 234, 225}, {218, 231, 224}, {218, 227, 224}, {207, 216, 
      215}, {141, 151, 150}, {41, 51, 50}, {8, 18, 17}, {3, 13, 12}, {0, 5, 
      3}, {35, 47, 45}, {104, 116, 114}, {186, 198, 196}, {221, 236, 233}, {
      213, 228, 225}, {222, 237, 234}, {227, 242, 239}, {215, 230, 227}, {216,
       228, 226}, {210, 221, 217}, {195, 206, 202}, {185, 197, 195}, {189, 
      205, 202}, {201, 220, 218}, {206, 228, 226}, {200, 225, 222}, {192, 218,
       215}, {174, 200, 199}, {138, 164, 161}, {128, 153, 150}, {118, 140, 
      137}, {112, 133, 128}, {87, 106, 100}, {81, 98, 92}, {62, 77, 72}, {53, 
      65, 61}, {15, 27, 23}, {12, 27, 22}, {60, 77, 71}, {87, 106, 100}, {128,
       149, 142}, {185, 206, 197}, {188, 209, 200}, {211, 232, 223}, {215, 
      235, 226}, {222, 239, 229}, {216, 229, 220}, {203, 213, 205}, {214, 219,
       213}, {233, 236, 229}, {237, 238, 232}, {238, 239, 233}, {240, 241, 
      235}, {240, 242, 237}, {242, 245, 238}, {243, 245, 240}, {244, 247, 
      240}, {244, 249, 243}, {245, 250, 243}, {243, 248, 242}, {241, 248, 
      240}, {242, 249, 242}, {244, 251, 243}, {244, 251, 244}, {241, 251, 
      242}, {241, 251, 243}, {243, 250, 243}, {243, 245, 242}, {228, 228, 
      226}, {168, 167, 163}, {81, 76, 72}, {26, 19, 13}, {52, 42, 33}, {149, 
      133, 120}, {236, 217, 202}, {255, 235, 216}, {255, 237, 214}, {255, 233,
       208}, {250, 225, 195}, {243, 217, 184}, {241, 215, 180}, {239, 213, 
      176}, {238, 210, 171}, {241, 213, 173}, {247, 218, 174}, {251, 223, 
      173}, {254, 224, 170}, {252, 221, 164}, {246, 217, 157}, {244, 215, 
      157}, {241, 214, 161}, {236, 212, 166}, {230, 208, 171}, {200, 183, 
      157}, {181, 166, 147}, {184, 174, 162}, {177, 170, 162}, {151, 146, 
      143}, {133, 133, 131}, {111, 116, 112}, {94, 103, 98}, {68, 77, 74}, {
      41, 52, 46}, {28, 39, 33}, {24, 37, 30}, {19, 35, 25}, {13, 29, 18}, {
      12, 29, 13}, {21, 38, 19}, {27, 42, 19}, {31, 45, 19}, {27, 42, 11}, {
      10, 24, 0}, {8, 22, 0}, {23, 41, 3}, {81, 109, 69}, {119, 154, 112}, {
      143, 179, 141}, {160, 195, 162}, {162, 198, 170}, {161, 196, 174}, {168,
       202, 186}, {153, 186, 177}, {92, 123, 118}, {88, 118, 116}, {101, 129, 
      130}, {125, 150, 154}, {128, 151, 157}, {106, 126, 133}, {80, 99, 
      106}, {69, 87, 91}, {79, 95, 94}, {84, 101, 95}, {90, 105, 102}, {90, 
      106, 103}, {88, 102, 102}, {87, 103, 102}, {92, 106, 106}, {96, 112, 
      111}, {86, 100, 100}, {77, 93, 90}, {78, 93, 88}, {94, 111, 103}, {106, 
      121, 114}, {91, 108, 98}, {89, 105, 94}, {109, 127, 111}, {156, 175, 
      153}, {158, 178, 153}, {165, 183, 161}, {171, 189, 167}, {173, 190, 
      171}, {168, 185, 167}, {159, 176, 160}, {154, 170, 157}, {156, 172, 
      161}, {153, 170, 160}, {143, 163, 152}, {135, 158, 148}, {133, 159, 
      150}, {136, 163, 156}, {134, 164, 156}, {130, 159, 154}, {129, 157, 
      158}, {123, 153, 155}, {138, 168, 168}, {154, 184, 182}, {148, 179, 
      174}, {139, 170, 164}, {140, 169, 164}, {142, 169, 162}, {135, 161, 
      152}, {129, 152, 142}, {122, 143, 134}, {119, 136, 128}, {108, 121, 
      114}, {83, 94, 86}, {54, 64, 56}, {34, 45, 37}, {9, 22, 15}, {14, 29, 
      22}, {26, 41, 36}, {36, 51, 48}, {41, 53, 53}, {37, 49, 49}, {29, 40, 
      42}, {23, 33, 35}, {15, 25, 27}, {1, 11, 12}, {0, 8, 9}, {10, 19, 18}, {
      16, 25, 22}, {9, 18, 13}, {3, 12, 7}, {7, 14, 6}, {2, 8, 0}, {6, 9, 
      0}, {13, 14, 9}, {19, 19, 19}, {21, 18, 25}, {17, 14, 25}, {17, 13, 
      28}, {20, 18, 32}, {76, 74, 87}, {45, 45, 53}, {24, 28, 31}, {26, 32, 
      32}, {19, 28, 23}, {0, 11, 3}, {0, 4, 0}, {1, 14, 4}}, {{107, 59, 13}, {
      121, 73, 27}, {141, 93, 47}, {158, 107, 60}, {165, 114, 67}, {172, 120, 
      73}, {179, 127, 79}, {185, 133, 85}, {184, 132, 84}, {194, 144, 95}, {
      203, 155, 107}, {208, 164, 115}, {220, 176, 127}, {234, 192, 142}, {243,
       203, 152}, {242, 206, 158}, {228, 199, 155}, {225, 201, 157}, {215, 
      190, 149}, {190, 162, 122}, {151, 123, 83}, {112, 83, 43}, {83, 51, 
      12}, {67, 35, 0}, {119, 87, 48}, {178, 148, 112}, {235, 209, 176}, {246,
       225, 194}, {234, 220, 194}, {210, 202, 181}, {139, 136, 119}, {50, 51, 
      37}, {14, 14, 6}, {12, 13, 5}, {13, 15, 4}, {10, 14, 0}, {39, 46, 30}, {
      130, 139, 122}, {211, 222, 205}, {231, 242, 226}, {236, 247, 231}, {220,
       231, 217}, {229, 237, 224}, {217, 223, 211}, {232, 236, 222}, {226, 
      229, 212}, {210, 213, 194}, {154, 159, 139}, {54, 62, 49}, {7, 15, 0}, {
      39, 42, 23}, {130, 130, 104}, {188, 183, 153}, {213, 204, 171}, {223, 
      214, 181}, {213, 208, 176}, {213, 212, 184}, {198, 200, 176}, {157, 162,
       142}, {78, 82, 65}, {27, 30, 13}, {89, 90, 74}, {183, 180, 165}, {200, 
      197, 180}, {89, 86, 71}, {26, 23, 8}, {8, 5, 0}, {11, 8, 0}, {34, 31, 
      12}, {107, 106, 85}, {185, 183, 160}, {231, 229, 204}, {231, 227, 
      200}, {238, 233, 204}, {233, 226, 197}, {244, 233, 203}, {246, 233, 
      201}, {240, 224, 191}, {239, 223, 190}, {220, 201, 169}, {159, 138, 
      107}, {105, 82, 51}, {101, 80, 51}, {136, 115, 88}, {159, 139, 114}, {
      135, 115, 90}, {81, 61, 36}, {73, 53, 28}, {106, 87, 57}, {165, 145, 
      112}, {223, 201, 162}, {241, 219, 172}, {239, 216, 166}, {235, 210, 
      154}, {224, 195, 137}, {207, 176, 119}, {181, 148, 95}, {186, 152, 
      104}, {202, 166, 118}, {215, 179, 131}, {227, 190, 145}, {238, 201, 
      157}, {222, 183, 142}, {186, 146, 110}, {166, 123, 89}, {116, 73, 39}, {
      83, 40, 5}, {102, 60, 20}, {144, 101, 56}, {172, 131, 79}, {184, 143, 
      87}, {194, 150, 89}, {195, 142, 74}, {188, 131, 62}, {175, 121, 51}, {
      172, 119, 53}, {172, 121, 58}, {162, 113, 57}, {135, 86, 43}, {108, 62, 
      28}, {90, 45, 22}, {73, 30, 14}, {58, 18, 6}, {60, 22, 11}, {71, 35, 
      19}, {79, 47, 26}, {87, 55, 30}, {97, 60, 33}, {121, 74, 46}, {122, 68, 
      40}, {120, 67, 36}, {123, 70, 39}, {129, 74, 44}, {130, 75, 44}, {124, 
      69, 39}, {118, 62, 35}, {120, 66, 42}, {111, 60, 39}, {91, 42, 27}, {76,
       28, 16}, {69, 22, 16}, {60, 15, 12}, {62, 18, 17}, {84, 35, 30}, {84, 
      26, 6}, {113, 52, 23}, {134, 77, 48}, {144, 93, 62}, {158, 112, 78}, {
      141, 97, 58}, {130, 88, 40}, {174, 129, 74}, {218, 170, 106}, {220, 170,
       99}, {222, 168, 94}, {224, 168, 93}, {226, 172, 98}, {230, 178, 105}, {
      230, 181, 112}, {228, 183, 115}, {226, 188, 117}, {229, 192, 122}, {230,
       195, 129}, {229, 195, 134}, {226, 191, 137}, {225, 192, 141}, {229, 
      197, 146}, {233, 203, 151}, {228, 201, 146}, {220, 195, 139}, {214, 192,
       135}, {212, 189, 137}, {200, 178, 131}, {189, 166, 124}, {196, 172, 
      136}, {207, 188, 158}, {209, 203, 181}, {166, 165, 147}, {83, 82, 64}, {
      19, 18, 0}, {55, 52, 33}, {159, 156, 137}, {227, 224, 207}, {234, 231, 
      214}, {238, 236, 221}, {237, 238, 224}, {233, 235, 224}, {226, 232, 
      222}, {223, 230, 223}, {223, 234, 228}, {224, 237, 230}, {223, 235, 
      231}, {217, 226, 225}, {209, 218, 217}, {171, 180, 179}, {74, 83, 82}, {
      25, 35, 34}, {16, 26, 25}, {0, 3, 2}, {6, 16, 15}, {49, 61, 61}, {146, 
      158, 158}, {202, 214, 214}, {206, 218, 218}, {218, 232, 232}, {227, 241,
       241}, {223, 237, 237}, {232, 244, 244}, {215, 225, 224}, {211, 221, 
      220}, {196, 210, 210}, {182, 200, 200}, {189, 209, 208}, {204, 228, 
      228}, {206, 235, 233}, {198, 228, 226}, {199, 229, 229}, {189, 219, 
      217}, {179, 208, 206}, {186, 212, 209}, {162, 184, 182}, {139, 159, 
      157}, {102, 118, 117}, {80, 96, 93}, {38, 53, 48}, {29, 46, 40}, {54, 
      71, 65}, {110, 129, 123}, {130, 153, 145}, {147, 170, 162}, {183, 206, 
      196}, {181, 204, 194}, {198, 219, 210}, {204, 224, 215}, {219, 235, 
      225}, {222, 233, 225}, {215, 222, 215}, {224, 226, 221}, {240, 239, 
      234}, {242, 241, 236}, {245, 244, 240}, {243, 244, 239}, {242, 244, 
      241}, {243, 245, 240}, {245, 247, 244}, {246, 248, 243}, {245, 250, 
      246}, {245, 250, 244}, {238, 244, 240}, {242, 249, 242}, {244, 250, 
      246}, {240, 250, 242}, {237, 246, 241}, {238, 248, 240}, {241, 250, 
      245}, {244, 253, 248}, {236, 241, 237}, {191, 191, 189}, {117, 116, 
      112}, {48, 43, 39}, {21, 12, 7}, {69, 56, 48}, {168, 151, 141}, {246, 
      227, 213}, {255, 235, 218}, {255, 238, 217}, {255, 236, 213}, {253, 229,
       203}, {245, 224, 195}, {244, 223, 192}, {241, 221, 188}, {237, 217, 
      182}, {245, 223, 184}, {245, 222, 181}, {247, 222, 181}, {251, 224, 
      181}, {255, 224, 180}, {253, 222, 176}, {247, 216, 169}, {242, 211, 
      164}, {245, 217, 170}, {245, 220, 179}, {183, 163, 128}, {110, 93, 
      67}, {96, 83, 67}, {110, 99, 93}, {114, 105, 108}, {117, 112, 116}, {
      120, 122, 119}, {123, 130, 123}, {131, 137, 133}, {135, 144, 139}, {136,
       145, 140}, {127, 138, 132}, {110, 121, 113}, {93, 106, 96}, {86, 100, 
      87}, {86, 98, 84}, {88, 101, 83}, {96, 108, 88}, {87, 99, 75}, {60, 70, 
      45}, {55, 65, 38}, {79, 92, 64}, {93, 113, 85}, {113, 138, 109}, {109, 
      135, 108}, {98, 126, 101}, {80, 109, 87}, {68, 97, 77}, {71, 102, 87}, {
      58, 88, 76}, {56, 86, 78}, {65, 92, 87}, {88, 113, 110}, {114, 135, 
      136}, {112, 131, 135}, {85, 102, 109}, {59, 76, 83}, {53, 68, 71}, {65, 
      80, 77}, {62, 77, 70}, {60, 72, 68}, {54, 69, 66}, {53, 65, 65}, {47, 
      61, 61}, {45, 56, 58}, {40, 54, 54}, {44, 56, 56}, {43, 58, 55}, {44, 
      56, 52}, {38, 53, 46}, {28, 41, 34}, {18, 34, 24}, {59, 72, 62}, {120, 
      137, 121}, {155, 174, 152}, {147, 167, 142}, {146, 164, 142}, {152, 170,
       148}, {156, 171, 152}, {150, 164, 147}, {143, 157, 142}, {140, 156, 
      143}, {139, 155, 144}, {143, 160, 150}, {145, 165, 156}, {143, 166, 
      158}, {142, 167, 161}, {143, 170, 165}, {138, 167, 162}, {131, 162, 
      157}, {128, 158, 156}, {120, 152, 151}, {132, 164, 161}, {150, 182, 
      179}, {149, 181, 178}, {143, 175, 172}, {138, 168, 166}, {131, 162, 
      157}, {124, 150, 147}, {112, 137, 133}, {100, 121, 116}, {85, 101, 
      98}, {62, 74, 70}, {34, 43, 38}, {15, 21, 17}, {7, 13, 9}, {0, 9, 6}, {
      10, 19, 16}, {20, 29, 28}, {18, 27, 26}, {7, 17, 18}, {0, 10, 11}, {1, 
      11, 13}, {7, 15, 18}, {14, 22, 24}, {13, 21, 23}, {9, 18, 17}, {5, 11, 
      9}, {2, 8, 4}, {4, 11, 4}, {6, 13, 6}, {5, 13, 0}, {4, 14, 0}, {18, 28, 
      3}, {26, 32, 18}, {16, 21, 15}, {8, 11, 16}, {11, 14, 23}, {15, 18, 
      27}, {14, 17, 24}, {43, 49, 49}, {70, 79, 74}, {68, 79, 71}, {23, 38, 
      31}, {0, 10, 8}, {0, 18, 22}, {8, 28, 39}, {3, 22, 36}}, {{136, 89, 
      37}, {145, 98, 46}, {161, 111, 60}, {177, 125, 75}, {190, 138, 88}, {
      204, 150, 103}, {214, 160, 113}, {221, 167, 120}, {236, 182, 135}, {245,
       193, 143}, {250, 200, 147}, {243, 196, 142}, {240, 195, 138}, {244, 
      202, 142}, {248, 206, 146}, {244, 205, 146}, {245, 210, 154}, {240, 209,
       155}, {236, 204, 155}, {231, 200, 156}, {217, 188, 148}, {181, 151, 
      113}, {128, 95, 60}, {84, 51, 16}, {88, 55, 22}, {116, 86, 52}, {174, 
      147, 117}, {231, 210, 179}, {255, 240, 214}, {238, 228, 203}, {173, 171,
       150}, {105, 106, 90}, {25, 26, 18}, {10, 12, 7}, {2, 5, 0}, {0, 3, 
      0}, {5, 16, 0}, {61, 74, 56}, {158, 171, 154}, {231, 245, 230}, {231, 
      243, 231}, {226, 238, 228}, {229, 240, 232}, {220, 230, 221}, {228, 234,
       222}, {233, 237, 222}, {226, 231, 211}, {194, 201, 185}, {109, 121, 
      111}, {11, 22, 14}, {27, 33, 19}, {137, 138, 120}, {188, 184, 159}, {
      191, 184, 156}, {203, 196, 168}, {208, 204, 175}, {220, 220, 196}, {206,
       209, 188}, {173, 177, 162}, {111, 117, 105}, {49, 52, 41}, {76, 78, 
      67}, {173, 170, 161}, {211, 209, 197}, {100, 98, 86}, {27, 28, 14}, {9, 
      7, 0}, {19, 17, 2}, {55, 54, 36}, {137, 136, 116}, {200, 199, 178}, {
      225, 223, 198}, {231, 227, 200}, {233, 228, 198}, {231, 222, 191}, {241,
       230, 198}, {245, 230, 197}, {248, 229, 196}, {246, 227, 194}, {214, 
      194, 161}, {131, 107, 79}, {75, 51, 25}, {81, 57, 31}, {103, 81, 57}, {
      107, 87, 62}, {82, 62, 37}, {50, 30, 5}, {79, 59, 32}, {145, 126, 94}, {
      195, 177, 141}, {242, 223, 183}, {253, 232, 187}, {243, 221, 172}, {230,
       207, 155}, {214, 189, 133}, {197, 170, 117}, {212, 179, 134}, {226, 
      191, 149}, {235, 201, 155}, {227, 194, 143}, {226, 190, 138}, {236, 200,
       150}, {221, 183, 138}, {182, 143, 104}, {122, 79, 47}, {90, 46, 19}, {
      86, 42, 13}, {128, 85, 50}, {170, 127, 82}, {180, 139, 85}, {179, 140, 
      75}, {188, 145, 76}, {194, 141, 71}, {189, 132, 61}, {180, 125, 58}, {
      179, 126, 60}, {175, 123, 63}, {157, 107, 54}, {124, 75, 34}, {95, 49, 
      16}, {79, 34, 13}, {64, 22, 6}, {53, 13, 3}, {54, 18, 6}, {66, 30, 
      14}, {78, 46, 23}, {93, 62, 34}, {109, 72, 43}, {113, 66, 38}, {112, 58,
       30}, {106, 52, 24}, {108, 54, 26}, {117, 61, 34}, {124, 68, 41}, {126, 
      70, 43}, {124, 70, 46}, {124, 72, 51}, {111, 60, 43}, {87, 38, 24}, {71,
       24, 16}, {65, 20, 15}, {56, 12, 11}, {57, 15, 17}, {80, 31, 26}, {98, 
      36, 15}, {138, 71, 42}, {157, 96, 67}, {166, 111, 80}, {163, 115, 79}, {
      132, 87, 46}, {135, 91, 44}, {190, 145, 90}, {227, 179, 117}, {230, 181,
       114}, {234, 181, 111}, {232, 179, 109}, {231, 181, 112}, {232, 184, 
      118}, {230, 184, 122}, {222, 182, 120}, {223, 189, 125}, {226, 196, 
      132}, {232, 201, 144}, {233, 203, 151}, {229, 201, 154}, {227, 200, 
      155}, {230, 203, 160}, {231, 207, 163}, {242, 218, 172}, {237, 215, 
      166}, {235, 213, 166}, {232, 211, 166}, {225, 201, 163}, {216, 192, 
      158}, {219, 193, 166}, {223, 205, 181}, {212, 207, 187}, {193, 194, 
      176}, {123, 122, 104}, {37, 36, 18}, {43, 40, 21}, {138, 135, 116}, {
      214, 211, 194}, {227, 224, 209}, {238, 236, 223}, {237, 237, 225}, {234,
       235, 227}, {228, 233, 226}, {223, 229, 225}, {219, 230, 226}, {220, 
      232, 228}, {221, 233, 231}, {226, 236, 235}, {217, 226, 225}, {199, 208,
       207}, {116, 125, 124}, {45, 55, 54}, {23, 33, 32}, {0, 10, 9}, {0, 10, 
      9}, {6, 18, 18}, {78, 90, 90}, {150, 162, 162}, {199, 211, 211}, {226, 
      240, 240}, {225, 239, 239}, {219, 233, 233}, {230, 244, 244}, {219, 231,
       231}, {222, 234, 234}, {209, 223, 224}, {188, 206, 208}, {188, 209, 
      210}, {204, 230, 231}, {209, 239, 239}, {201, 233, 232}, {209, 240, 
      242}, {201, 233, 232}, {174, 204, 204}, {192, 221, 219}, {182, 206, 
      206}, {154, 176, 174}, {84, 102, 102}, {60, 76, 75}, {13, 29, 26}, {62, 
      81, 75}, {111, 130, 124}, {155, 176, 169}, {175, 201, 192}, {192, 218, 
      209}, {213, 239, 228}, {201, 227, 216}, {202, 225, 215}, {198, 218, 
      209}, {208, 224, 214}, {223, 233, 225}, {232, 237, 231}, {244, 245, 
      240}, {250, 245, 241}, {240, 235, 232}, {243, 242, 240}, {241, 241, 
      239}, {240, 242, 239}, {241, 243, 240}, {243, 245, 242}, {245, 247, 
      244}, {242, 247, 243}, {241, 246, 242}, {238, 244, 240}, {242, 248, 
      244}, {242, 251, 246}, {238, 247, 242}, {235, 244, 239}, {237, 246, 
      241}, {237, 248, 242}, {237, 246, 241}, {225, 229, 228}, {151, 151, 
      149}, {68, 67, 63}, {23, 18, 14}, {29, 20, 15}, {96, 83, 75}, {188, 171,
       161}, {243, 225, 211}, {247, 228, 213}, {253, 232, 215}, {253, 232, 
      211}, {250, 230, 206}, {246, 229, 203}, {247, 230, 202}, {243, 228, 
      199}, {239, 224, 191}, {251, 235, 199}, {247, 229, 193}, {243, 220, 
      188}, {242, 217, 186}, {248, 219, 189}, {252, 219, 186}, {252, 218, 
      180}, {249, 216, 173}, {230, 199, 152}, {252, 225, 178}, {218, 195, 
      153}, {147, 128, 95}, {113, 96, 78}, {101, 88, 82}, {86, 75, 83}, {78, 
      71, 79}, {90, 90, 90}, {87, 92, 86}, {84, 89, 83}, {76, 83, 76}, {69, 
      75, 71}, {63, 72, 67}, {63, 73, 65}, {64, 75, 67}, {79, 91, 81}, {85, 
      97, 85}, {77, 88, 74}, {64, 72, 57}, {53, 62, 45}, {43, 51, 30}, {41, 
      49, 28}, {52, 61, 40}, {47, 60, 43}, {56, 73, 57}, {44, 62, 46}, {38, 
      59, 42}, {41, 64, 48}, {57, 81, 65}, {90, 114, 100}, {95, 121, 108}, {
      95, 121, 110}, {93, 116, 108}, {91, 112, 107}, {85, 105, 103}, {70, 86, 
      86}, {47, 62, 65}, {37, 50, 56}, {38, 52, 53}, {22, 34, 30}, {22, 35, 
      28}, {25, 36, 32}, {29, 41, 37}, {35, 45, 46}, {33, 45, 45}, {27, 37, 
      39}, {19, 30, 32}, {13, 23, 24}, {15, 27, 27}, {19, 29, 28}, {23, 36, 
      29}, {26, 37, 29}, {31, 44, 34}, {77, 89, 77}, {137, 151, 136}, {151, 
      169, 147}, {138, 157, 135}, {133, 151, 129}, {136, 153, 134}, {133, 148,
       129}, {122, 136, 119}, {121, 135, 122}, {129, 142, 132}, {129, 145, 
      135}, {129, 146, 138}, {123, 142, 136}, {113, 136, 130}, {110, 135, 
      131}, {116, 145, 141}, {127, 157, 155}, {132, 164, 161}, {149, 181, 
      178}, {131, 166, 162}, {126, 161, 157}, {131, 167, 165}, {132, 168, 
      166}, {131, 165, 166}, {117, 151, 152}, {95, 126, 128}, {75, 103, 
      106}, {56, 80, 82}, {32, 52, 53}, {12, 28, 28}, {0, 7, 6}, {0, 2, 0}, {
      2, 6, 5}, {19, 21, 18}, {14, 18, 17}, {14, 18, 17}, {14, 18, 19}, {10, 
      16, 16}, {6, 11, 14}, {3, 8, 11}, {2, 7, 11}, {1, 6, 10}, {6, 11, 14}, {
      16, 21, 24}, {17, 23, 23}, {7, 11, 10}, {0, 4, 0}, {4, 6, 1}, {8, 11, 
      4}, {6, 13, 0}, {9, 23, 0}, {7, 23, 0}, {11, 24, 0}, {17, 29, 9}, {20, 
      30, 19}, {17, 27, 19}, {12, 22, 14}, {10, 22, 12}, {0, 13, 0}, {45, 64, 
      45}, {65, 86, 69}, {27, 51, 37}, {0, 16, 11}, {0, 30, 32}, {41, 71, 
      82}, {71, 100, 116}}, {{156, 107, 49}, {167, 118, 60}, {184, 133, 78}, {
      199, 148, 93}, {211, 158, 106}, {222, 166, 117}, {229, 173, 126}, {234, 
      178, 131}, {240, 184, 135}, {250, 197, 145}, {255, 204, 150}, {254, 204,
       145}, {253, 205, 143}, {255, 210, 143}, {251, 208, 139}, {241, 201, 
      132}, {247, 208, 143}, {243, 205, 143}, {237, 202, 148}, {237, 205, 
      156}, {242, 210, 169}, {236, 203, 168}, {208, 177, 146}, {180, 149, 
      120}, {129, 95, 67}, {101, 70, 41}, {116, 87, 57}, {175, 152, 121}, {
      230, 213, 185}, {248, 238, 211}, {227, 223, 196}, {195, 194, 174}, {105,
       106, 98}, {41, 43, 40}, {0, 2, 0}, {0, 7, 0}, {9, 20, 4}, {20, 33, 
      16}, {90, 104, 89}, {184, 200, 187}, {221, 234, 224}, {228, 241, 232}, {
      227, 238, 232}, {226, 236, 228}, {222, 230, 219}, {233, 239, 225}, {226,
       230, 213}, {211, 217, 203}, {153, 165, 161}, {47, 59, 57}, {24, 31, 
      23}, {116, 118, 105}, {193, 190, 171}, {211, 205, 181}, {219, 213, 
      189}, {233, 228, 206}, {223, 222, 204}, {208, 212, 197}, {171, 177, 
      167}, {124, 129, 122}, {59, 64, 58}, {54, 56, 51}, {131, 130, 126}, {
      171, 170, 165}, {55, 55, 45}, {3, 5, 0}, {1, 1, 0}, {25, 26, 12}, {77, 
      78, 62}, {163, 164, 146}, {218, 217, 196}, {231, 229, 204}, {227, 223, 
      196}, {226, 219, 190}, {221, 210, 180}, {232, 219, 187}, {239, 223, 
      189}, {248, 230, 194}, {243, 220, 186}, {191, 168, 136}, {124, 98, 
      73}, {79, 55, 31}, {87, 63, 39}, {79, 57, 33}, {65, 45, 20}, {59, 39, 
      14}, {60, 43, 15}, {121, 104, 74}, {187, 171, 137}, {214, 196, 160}, {
      237, 219, 179}, {240, 221, 178}, {236, 215, 168}, {230, 208, 159}, {219,
       198, 145}, {210, 183, 136}, {203, 171, 133}, {222, 188, 151}, {246, 
      212, 167}, {250, 217, 166}, {239, 207, 150}, {221, 188, 134}, {179, 143,
       93}, {126, 89, 47}, {80, 39, 9}, {81, 39, 15}, {106, 61, 38}, {145, 
      102, 70}, {168, 125, 82}, {167, 126, 70}, {167, 129, 58}, {178, 136, 
      60}, {183, 131, 58}, {182, 125, 54}, {178, 123, 56}, {175, 121, 57}, {
      165, 113, 55}, {144, 94, 43}, {117, 69, 29}, {97, 52, 21}, {71, 29, 
      7}, {61, 19, 5}, {55, 15, 5}, {61, 25, 13}, {75, 40, 21}, {87, 55, 
      32}, {99, 70, 40}, {112, 77, 45}, {115, 68, 42}, {115, 61, 35}, {106, 
      52, 26}, {100, 46, 20}, {102, 46, 21}, {110, 54, 29}, {120, 66, 42}, {
      128, 73, 52}, {121, 68, 50}, {110, 58, 44}, {87, 37, 26}, {72, 25, 
      19}, {65, 20, 17}, {55, 11, 12}, {59, 17, 21}, {86, 37, 33}, {133, 68, 
      48}, {152, 83, 54}, {155, 91, 63}, {172, 115, 85}, {164, 114, 79}, {109,
       64, 25}, {109, 65, 20}, {171, 125, 75}, {212, 166, 107}, {228, 178, 
      115}, {237, 188, 122}, {237, 188, 122}, {233, 185, 121}, {231, 186, 
      127}, {229, 188, 132}, {225, 188, 135}, {215, 186, 128}, {220, 195, 
      138}, {229, 203, 152}, {232, 208, 162}, {232, 207, 167}, {231, 207, 
      171}, {232, 208, 174}, {233, 211, 174}, {237, 215, 176}, {239, 217, 
      178}, {242, 220, 181}, {242, 222, 185}, {243, 220, 189}, {241, 217, 
      191}, {242, 217, 197}, {240, 221, 204}, {233, 228, 209}, {215, 216, 
      198}, {142, 141, 123}, {38, 37, 19}, {12, 9, 0}, {90, 87, 70}, {192, 
      186, 172}, {242, 239, 224}, {231, 229, 216}, {230, 230, 218}, {231, 232,
       224}, {227, 232, 225}, {224, 230, 226}, {219, 230, 226}, {220, 232, 
      230}, {223, 235, 233}, {236, 246, 245}, {223, 232, 231}, {217, 226, 
      225}, {152, 161, 160}, {53, 62, 61}, {17, 26, 25}, {14, 24, 25}, {5, 15,
       16}, {0, 3, 4}, {19, 29, 30}, {70, 81, 83}, {132, 143, 145}, {183, 197,
       198}, {211, 225, 226}, {219, 233, 234}, {222, 236, 237}, {224, 235, 
      237}, {221, 235, 236}, {212, 227, 230}, {200, 220, 221}, {198, 222, 
      224}, {203, 231, 234}, {205, 236, 238}, {201, 235, 236}, {200, 234, 
      236}, {194, 228, 229}, {169, 199, 201}, {168, 196, 197}, {161, 185, 
      185}, {97, 119, 117}, {35, 53, 53}, {42, 61, 59}, {68, 87, 83}, {137, 
      156, 150}, {172, 193, 186}, {189, 212, 204}, {201, 227, 218}, {202, 229,
       220}, {208, 236, 224}, {203, 231, 219}, {212, 235, 225}, {202, 222, 
      213}, {207, 223, 213}, {223, 233, 225}, {236, 238, 233}, {247, 246, 
      242}, {253, 245, 242}, {240, 235, 232}, {241, 240, 238}, {238, 238, 
      238}, {238, 238, 238}, {240, 240, 240}, {243, 245, 244}, {244, 246, 
      245}, {240, 244, 243}, {237, 241, 240}, {241, 247, 245}, {242, 248, 
      246}, {239, 248, 245}, {237, 246, 243}, {238, 249, 245}, {238, 249, 
      245}, {229, 240, 236}, {219, 228, 225}, {178, 183, 179}, {107, 107, 
      105}, {41, 40, 36}, {28, 23, 19}, {69, 60, 55}, {152, 139, 131}, {223, 
      206, 198}, {242, 224, 212}, {249, 230, 216}, {251, 232, 215}, {251, 233,
       213}, {247, 231, 208}, {246, 231, 208}, {248, 234, 208}, {243, 231, 
      205}, {239, 228, 200}, {251, 238, 204}, {248, 233, 200}, {246, 226, 
      201}, {245, 220, 200}, {245, 216, 198}, {248, 216, 195}, {252, 217, 
      189}, {253, 219, 182}, {255, 225, 180}, {254, 226, 176}, {211, 187, 
      141}, {140, 118, 81}, {83, 65, 45}, {54, 39, 36}, {51, 37, 50}, {59, 51,
       64}, {38, 36, 37}, {50, 53, 46}, {62, 65, 58}, {58, 63, 56}, {42, 49, 
      42}, {27, 37, 29}, {26, 35, 30}, {31, 41, 33}, {26, 36, 28}, {41, 51, 
      42}, {40, 47, 39}, {27, 35, 24}, {29, 35, 23}, {33, 37, 22}, {30, 34, 
      19}, {30, 34, 20}, {30, 35, 29}, {34, 40, 38}, {14, 23, 18}, {4, 15, 
      9}, {1, 14, 5}, {7, 23, 13}, {27, 47, 35}, {28, 48, 36}, {16, 36, 24}, {
      23, 43, 32}, {34, 51, 43}, {39, 56, 50}, {40, 52, 50}, {34, 46, 44}, {
      30, 40, 41}, {27, 37, 36}, {36, 47, 43}, {36, 47, 41}, {36, 45, 42}, {
      34, 45, 41}, {30, 38, 40}, {19, 29, 30}, {9, 17, 20}, {0, 10, 12}, {21, 
      29, 32}, {17, 27, 28}, {16, 25, 24}, {29, 40, 34}, {46, 56, 48}, {48, 
      60, 50}, {61, 71, 60}, {86, 99, 82}, {122, 139, 120}, {121, 140, 118}, {
      130, 147, 128}, {134, 151, 133}, {119, 133, 116}, {95, 107, 93}, {89, 
      101, 91}, {100, 113, 104}, {110, 125, 120}, {109, 125, 122}, {98, 117, 
      115}, {81, 103, 101}, {75, 101, 100}, {88, 117, 115}, {112, 142, 142}, {
      128, 160, 159}, {136, 171, 167}, {114, 150, 146}, {101, 137, 133}, {101,
       140, 137}, {111, 149, 150}, {117, 155, 158}, {94, 129, 133}, {52, 85, 
      90}, {0, 29, 35}, {0, 18, 23}, {0, 10, 16}, {0, 12, 17}, {1, 11, 13}, {
      0, 5, 8}, {8, 10, 9}, {19, 19, 19}, {5, 6, 8}, {2, 3, 5}, {0, 1, 5}, {3,
       7, 10}, {9, 12, 17}, {11, 14, 19}, {6, 9, 14}, {0, 3, 8}, {0, 0, 5}, {
      5, 9, 12}, {14, 18, 19}, {18, 20, 19}, {12, 14, 11}, {9, 10, 5}, {11, 
      12, 6}, {14, 21, 5}, {19, 37, 0}, {16, 39, 0}, {27, 49, 3}, {46, 67, 
      24}, {57, 78, 37}, {53, 74, 35}, {42, 63, 24}, {34, 56, 18}, {34, 60, 
      25}, {60, 87, 56}, {84, 114, 88}, {80, 113, 92}, {51, 88, 71}, {37, 77, 
      66}, {66, 107, 101}, {104, 146, 142}}, {{115, 65, 2}, {130, 80, 19}, {
      149, 99, 40}, {160, 108, 51}, {158, 105, 53}, {151, 98, 48}, {144, 92, 
      45}, {141, 88, 44}, {156, 105, 62}, {175, 124, 79}, {195, 147, 99}, {
      213, 167, 115}, {234, 192, 134}, {254, 214, 152}, {255, 220, 152}, {249,
       212, 142}, {248, 211, 143}, {252, 217, 153}, {253, 218, 162}, {245, 
      213, 164}, {241, 209, 168}, {242, 212, 178}, {241, 211, 183}, {238, 208,
       182}, {216, 186, 162}, {196, 168, 144}, {154, 128, 101}, {117, 96, 
      69}, {145, 129, 103}, {223, 212, 184}, {252, 247, 218}, {220, 218, 
      197}, {190, 187, 178}, {96, 97, 92}, {15, 16, 10}, {4, 10, 0}, {6, 14, 
      1}, {0, 5, 0}, {37, 49, 37}, {141, 154, 144}, {211, 224, 215}, {226, 
      239, 232}, {221, 232, 228}, {227, 236, 231}, {215, 222, 214}, {230, 238,
       225}, {216, 223, 207}, {210, 216, 204}, {187, 197, 196}, {98, 108, 
      109}, {32, 38, 34}, {75, 78, 69}, {169, 170, 156}, {207, 206, 188}, {
      200, 199, 179}, {202, 203, 185}, {222, 226, 211}, {211, 219, 206}, {171,
       178, 170}, {127, 136, 131}, {63, 69, 67}, {35, 39, 38}, {87, 89, 88}, {
      117, 117, 115}, {35, 36, 28}, {6, 8, 0}, {23, 25, 12}, {56, 57, 43}, {
      110, 111, 93}, {189, 188, 168}, {225, 225, 201}, {228, 227, 199}, {230, 
      225, 195}, {224, 218, 186}, {215, 204, 172}, {224, 209, 176}, {230, 214,
       180}, {238, 219, 186}, {219, 196, 164}, {150, 127, 96}, {96, 74, 51}, {
      73, 51, 30}, {92, 70, 49}, {72, 51, 30}, {55, 35, 11}, {68, 51, 25}, {
      93, 76, 46}, {167, 151, 118}, {225, 206, 173}, {231, 213, 175}, {234, 
      215, 175}, {234, 215, 173}, {241, 218, 174}, {245, 223, 176}, {244, 220,
       174}, {239, 212, 169}, {239, 209, 173}, {230, 200, 164}, {229, 197, 
      156}, {223, 192, 145}, {204, 174, 124}, {181, 149, 100}, {140, 107, 
      64}, {98, 62, 26}, {69, 29, 3}, {98, 56, 32}, {139, 95, 68}, {167, 123, 
      88}, {174, 130, 81}, {174, 130, 69}, {182, 138, 63}, {195, 149, 71}, {
      184, 130, 56}, {184, 127, 58}, {177, 122, 57}, {164, 112, 54}, {145, 95,
       44}, {123, 76, 32}, {106, 62, 27}, {98, 56, 31}, {74, 33, 13}, {64, 25,
       8}, {61, 23, 10}, {73, 36, 20}, {88, 53, 33}, {99, 65, 40}, {104, 70, 
      42}, {110, 71, 42}, {118, 68, 43}, {127, 71, 48}, {129, 73, 48}, {123, 
      69, 43}, {114, 58, 33}, {108, 54, 28}, {108, 56, 32}, {113, 61, 39}, {
      110, 59, 40}, {101, 52, 35}, {85, 37, 23}, {72, 25, 17}, {64, 19, 14}, {
      56, 12, 9}, {67, 23, 24}, {99, 49, 40}, {151, 87, 59}, {147, 79, 42}, {
      145, 82, 47}, {183, 129, 93}, {181, 133, 97}, {98, 54, 17}, {65, 23, 
      0}, {109, 68, 24}, {169, 129, 80}, {194, 153, 101}, {217, 176, 120}, {
      224, 184, 125}, {223, 184, 127}, {227, 190, 135}, {234, 199, 145}, {237,
       205, 154}, {206, 183, 131}, {210, 190, 140}, {220, 199, 154}, {225, 
      206, 166}, {230, 210, 175}, {235, 214, 183}, {238, 219, 189}, {242, 223,
       193}, {240, 221, 191}, {244, 225, 195}, {248, 229, 199}, {249, 229, 
      202}, {249, 229, 205}, {249, 228, 209}, {246, 224, 210}, {237, 221, 
      206}, {235, 229, 213}, {229, 230, 212}, {176, 174, 159}, {73, 71, 56}, {
      11, 9, 0}, {50, 46, 34}, {146, 142, 131}, {217, 214, 205}, {224, 224, 
      216}, {226, 227, 219}, {230, 233, 226}, {232, 237, 231}, {231, 238, 
      231}, {228, 239, 233}, {230, 243, 236}, {235, 247, 243}, {234, 245, 
      241}, {218, 227, 224}, {219, 228, 225}, {164, 173, 170}, {47, 56, 53}, {
      0, 9, 6}, {16, 25, 24}, {6, 15, 14}, {7, 16, 15}, {0, 6, 5}, {0, 9, 
      10}, {33, 44, 46}, {105, 116, 118}, {189, 203, 204}, {232, 246, 247}, {
      228, 242, 243}, {225, 240, 243}, {213, 231, 233}, {207, 227, 228}, {209,
       230, 233}, {209, 235, 236}, {203, 233, 235}, {201, 232, 234}, {202, 
      233, 235}, {183, 217, 218}, {198, 229, 231}, {198, 228, 228}, {177, 205,
       206}, {156, 182, 181}, {45, 67, 65}, {6, 26, 25}, {54, 74, 72}, {122, 
      142, 140}, {176, 197, 192}, {190, 211, 206}, {202, 225, 217}, {215, 238,
       230}, {198, 224, 213}, {204, 230, 217}, {227, 251, 238}, {217, 239, 
      227}, {212, 229, 219}, {219, 230, 222}, {227, 234, 227}, {227, 229, 
      224}, {235, 234, 230}, {246, 242, 239}, {245, 241, 240}, {239, 239, 
      239}, {237, 239, 238}, {237, 239, 238}, {240, 242, 241}, {243, 245, 
      244}, {244, 246, 245}, {240, 244, 243}, {237, 241, 240}, {245, 249, 
      248}, {242, 248, 246}, {238, 244, 242}, {237, 246, 243}, {243, 252, 
      249}, {242, 253, 249}, {225, 234, 231}, {205, 211, 209}, {114, 116, 
      113}, {62, 61, 57}, {28, 25, 20}, {44, 39, 35}, {112, 103, 98}, {206, 
      196, 187}, {255, 244, 235}, {247, 230, 220}, {255, 239, 226}, {255, 240,
       225}, {253, 237, 221}, {246, 233, 216}, {245, 232, 213}, {245, 234, 
      214}, {241, 233, 212}, {236, 228, 205}, {241, 232, 203}, {246, 235, 
      207}, {251, 235, 212}, {252, 231, 214}, {248, 222, 207}, {245, 216, 
      198}, {245, 215, 189}, {247, 217, 183}, {252, 223, 181}, {250, 222, 
      175}, {238, 211, 166}, {199, 175, 137}, {132, 110, 86}, {66, 46, 35}, {
      35, 16, 18}, {31, 19, 23}, {30, 26, 23}, {23, 24, 18}, {16, 19, 12}, {
      10, 15, 9}, {6, 13, 6}, {7, 13, 9}, {14, 20, 16}, {21, 27, 23}, {35, 40,
       36}, {44, 46, 43}, {41, 43, 38}, {41, 42, 37}, {47, 48, 42}, {43, 44, 
      36}, {36, 39, 28}, {38, 41, 34}, {29, 30, 32}, {39, 43, 46}, {32, 36, 
      39}, {31, 37, 37}, {24, 33, 30}, {16, 27, 21}, {17, 30, 21}, {3, 16, 
      6}, {5, 18, 8}, {4, 17, 7}, {0, 11, 3}, {0, 7, 1}, {1, 10, 5}, {13, 22, 
      19}, {22, 28, 26}, {23, 29, 27}, {19, 25, 23}, {22, 28, 24}, {25, 31, 
      29}, {25, 31, 29}, {22, 28, 28}, {18, 27, 26}, {17, 25, 27}, {18, 26, 
      28}, {14, 22, 24}, {15, 24, 23}, {13, 22, 19}, {20, 29, 24}, {29, 39, 
      31}, {28, 40, 30}, {37, 47, 36}, {59, 71, 57}, {84, 101, 83}, {100, 117,
       99}, {127, 144, 126}, {140, 154, 139}, {112, 126, 113}, {71, 83, 71}, {
      57, 69, 59}, {66, 79, 72}, {81, 96, 91}, {92, 108, 105}, {99, 118, 
      116}, {95, 117, 114}, {92, 117, 114}, {102, 128, 127}, {119, 148, 
      146}, {132, 162, 160}, {98, 129, 124}, {82, 113, 108}, {75, 105, 103}, {
      86, 116, 116}, {112, 142, 144}, {129, 158, 162}, {98, 126, 130}, {45, 
      70, 77}, {19, 39, 46}, {3, 22, 29}, {0, 9, 17}, {2, 11, 18}, {5, 13, 
      16}, {6, 10, 13}, {12, 13, 15}, {22, 22, 22}, {30, 30, 32}, {22, 22, 
      24}, {10, 11, 13}, {4, 5, 9}, {3, 4, 8}, {4, 5, 9}, {4, 5, 9}, {1, 5, 
      8}, {11, 12, 16}, {4, 5, 9}, {5, 6, 8}, {13, 15, 14}, {11, 11, 9}, {2, 
      3, 0}, {11, 10, 6}, {25, 31, 17}, {34, 54, 19}, {62, 88, 41}, {87, 113, 
      65}, {86, 112, 64}, {79, 106, 55}, {85, 112, 61}, {96, 124, 73}, {100, 
      132, 83}, {150, 183, 138}, {171, 208, 165}, {184, 224, 187}, {172, 213, 
      179}, {148, 193, 164}, {127, 176, 147}, {109, 159, 132}, {92, 145, 
      119}}, {{138, 83, 19}, {138, 84, 20}, {137, 83, 21}, {139, 87, 29}, {
      137, 86, 33}, {114, 66, 18}, {95, 47, 7}, {95, 51, 16}, {103, 59, 30}, {
      111, 72, 43}, {120, 83, 54}, {115, 81, 46}, {146, 114, 73}, {192, 164, 
      116}, {215, 188, 133}, {239, 213, 154}, {236, 207, 147}, {248, 219, 
      159}, {242, 215, 160}, {244, 218, 169}, {240, 215, 174}, {237, 211, 
      178}, {246, 220, 193}, {238, 213, 191}, {243, 221, 200}, {237, 214, 
      196}, {206, 185, 166}, {112, 94, 74}, {100, 85, 62}, {194, 182, 158}, {
      241, 231, 204}, {240, 232, 211}, {231, 223, 212}, {175, 168, 162}, {59, 
      52, 46}, {3, 0, 0}, {13, 14, 8}, {10, 13, 6}, {7, 14, 7}, {49, 59, 
      51}, {171, 180, 175}, {222, 233, 227}, {219, 228, 223}, {216, 225, 
      220}, {227, 234, 226}, {222, 230, 219}, {221, 227, 215}, {203, 209, 
      199}, {213, 215, 214}, {157, 158, 160}, {35, 37, 34}, {33, 35, 30}, {74,
       80, 70}, {158, 166, 153}, {172, 180, 165}, {179, 192, 175}, {199, 211, 
      197}, {211, 225, 212}, {196, 209, 200}, {133, 146, 139}, {54, 65, 61}, {
      21, 30, 29}, {54, 59, 62}, {101, 105, 104}, {30, 33, 26}, {19, 21, 
      10}, {35, 36, 22}, {129, 130, 112}, {196, 195, 174}, {199, 197, 172}, {
      215, 211, 182}, {218, 213, 181}, {210, 204, 168}, {227, 219, 182}, {234,
       224, 189}, {232, 217, 184}, {233, 216, 186}, {221, 202, 172}, {167, 
      147, 120}, {106, 86, 62}, {72, 55, 37}, {76, 60, 44}, {71, 56, 37}, {61,
       44, 24}, {73, 57, 34}, {120, 103, 77}, {176, 159, 129}, {213, 194, 
      161}, {227, 207, 172}, {238, 216, 179}, {246, 222, 184}, {244, 221, 
      180}, {240, 212, 173}, {237, 209, 169}, {245, 216, 176}, {252, 224, 
      184}, {246, 221, 180}, {234, 211, 170}, {234, 211, 170}, {195, 171, 
      133}, {142, 116, 81}, {108, 81, 51}, {78, 48, 20}, {68, 37, 9}, {92, 55,
       29}, {119, 78, 48}, {147, 103, 66}, {162, 115, 69}, {171, 122, 63}, {
      182, 132, 63}, {192, 139, 61}, {194, 141, 61}, {189, 135, 61}, {179, 
      126, 60}, {167, 115, 57}, {155, 105, 56}, {138, 90, 52}, {114, 70, 
      41}, {96, 56, 31}, {86, 49, 30}, {59, 24, 5}, {62, 27, 7}, {73, 36, 
      17}, {87, 51, 27}, {101, 64, 38}, {111, 71, 45}, {117, 75, 50}, {122, 
      76, 50}, {118, 62, 39}, {96, 36, 12}, {83, 25, 1}, {97, 41, 16}, {109, 
      55, 29}, {103, 52, 25}, {98, 48, 23}, {100, 52, 29}, {97, 51, 27}, {97, 
      52, 29}, {89, 44, 25}, {70, 24, 8}, {66, 20, 7}, {56, 9, 0}, {65, 18, 
      8}, {132, 81, 60}, {131, 74, 31}, {144, 84, 32}, {187, 133, 86}, {216, 
      167, 124}, {167, 125, 87}, {85, 49, 13}, {52, 19, 0}, {58, 29, 0}, {87, 
      61, 28}, {140, 114, 79}, {190, 165, 124}, {209, 182, 137}, {216, 190, 
      139}, {229, 202, 147}, {232, 206, 149}, {222, 197, 143}, {220, 202, 
      154}, {218, 203, 160}, {226, 211, 172}, {229, 213, 177}, {216, 200, 
      167}, {204, 189, 160}, {215, 199, 173}, {238, 222, 197}, {234, 219, 
      196}, {229, 214, 193}, {232, 217, 198}, {243, 228, 209}, {250, 234, 
      219}, {250, 234, 219}, {250, 233, 223}, {250, 238, 226}, {247, 241, 
      227}, {232, 230, 215}, {212, 210, 197}, {106, 103, 94}, {17, 14, 7}, {
      14, 13, 9}, {79, 78, 76}, {202, 202, 202}, {237, 239, 238}, {228, 230, 
      229}, {229, 234, 230}, {235, 242, 235}, {229, 239, 230}, {227, 237, 
      226}, {227, 239, 225}, {223, 235, 223}, {227, 238, 230}, {218, 229, 
      223}, {207, 218, 212}, {178, 187, 182}, {109, 119, 111}, {36, 43, 36}, {
      8, 15, 8}, {19, 26, 19}, {18, 24, 20}, {0, 3, 0}, {0, 3, 2}, {14, 24, 
      25}, {25, 36, 38}, {116, 127, 129}, {230, 244, 247}, {217, 232, 235}, {
      218, 239, 242}, {215, 241, 242}, {207, 233, 234}, {197, 225, 226}, {198,
       226, 227}, {206, 236, 236}, {208, 238, 238}, {202, 232, 232}, {191, 
      220, 218}, {187, 216, 214}, {184, 213, 209}, {187, 213, 210}, {143, 168,
       165}, {47, 72, 68}, {35, 57, 54}, {113, 135, 133}, {165, 187, 185}, {
      188, 210, 208}, {208, 228, 226}, {211, 232, 227}, {213, 233, 224}, {220,
       237, 227}, {219, 237, 223}, {213, 230, 214}, {211, 225, 210}, {215, 
      225, 214}, {222, 230, 219}, {229, 236, 228}, {234, 239, 235}, {236, 240,
       239}, {241, 243, 242}, {242, 246, 247}, {240, 244, 245}, {237, 243, 
      243}, {237, 241, 242}, {238, 242, 243}, {240, 244, 245}, {241, 245, 
      246}, {240, 244, 245}, {238, 242, 243}, {250, 254, 255}, {232, 236, 
      237}, {249, 253, 254}, {238, 244, 244}, {241, 247, 247}, {231, 240, 
      239}, {222, 228, 228}, {163, 167, 166}, {76, 73, 68}, {48, 41, 35}, {15,
       8, 2}, {51, 44, 38}, {154, 145, 138}, {227, 218, 211}, {244, 234, 
      225}, {245, 235, 226}, {250, 240, 231}, {249, 239, 229}, {247, 237, 
      227}, {246, 236, 226}, {244, 234, 224}, {242, 232, 222}, {239, 231, 
      220}, {238, 231, 215}, {238, 230, 207}, {239, 232, 206}, {242, 232, 
      207}, {243, 231, 207}, {246, 230, 207}, {246, 228, 204}, {246, 226, 
      199}, {246, 226, 193}, {242, 220, 183}, {250, 226, 188}, {235, 209, 
      172}, {226, 200, 163}, {182, 156, 123}, {170, 143, 114}, {77, 49, 25}, {
      62, 41, 22}, {43, 36, 26}, {38, 39, 34}, {26, 28, 23}, {20, 25, 21}, {
      25, 31, 27}, {21, 27, 25}, {17, 19, 18}, {17, 17, 17}, {15, 11, 12}, {
      15, 6, 9}, {14, 5, 8}, {17, 8, 11}, {20, 14, 14}, {19, 18, 16}, {15, 17,
       12}, {9, 14, 10}, {6, 10, 11}, {8, 12, 15}, {7, 11, 14}, {7, 11, 12}, {
      11, 17, 17}, {19, 25, 23}, {18, 24, 22}, {11, 17, 15}, {8, 14, 10}, {11,
       17, 13}, {13, 18, 14}, {9, 14, 10}, {6, 8, 5}, {6, 8, 5}, {13, 13, 
      11}, {19, 21, 20}, {19, 21, 20}, {29, 33, 32}, {44, 48, 47}, {56, 60, 
      59}, {59, 63, 62}, {53, 59, 57}, {46, 52, 50}, {41, 47, 45}, {44, 53, 
      48}, {27, 36, 31}, {22, 33, 27}, {43, 54, 46}, {67, 79, 69}, {80, 93, 
      83}, {95, 107, 97}, {109, 123, 110}, {83, 97, 84}, {68, 82, 69}, {76, 
      90, 77}, {110, 124, 111}, {133, 146, 136}, {130, 143, 133}, {127, 140, 
      131}, {130, 146, 136}, {118, 133, 126}, {107, 124, 118}, {96, 115, 
      109}, {98, 119, 112}, {107, 130, 124}, {113, 136, 130}, {109, 134, 
      128}, {105, 128, 122}, {74, 93, 91}, {66, 82, 81}, {64, 80, 79}, {73, 
      87, 87}, {71, 82, 84}, {51, 61, 63}, {32, 40, 43}, {26, 31, 35}, {12, 
      17, 21}, {9, 12, 17}, {6, 7, 12}, {5, 6, 10}, {8, 7, 12}, {10, 10, 
      12}, {9, 9, 11}, {7, 7, 9}, {5, 5, 5}, {5, 5, 5}, {4, 4, 4}, {3, 3, 
      5}, {2, 2, 4}, {2, 2, 4}, {4, 4, 6}, {5, 6, 8}, {10, 10, 12}, {13, 13, 
      15}, {13, 13, 13}, {9, 9, 9}, {6, 6, 6}, {11, 11, 9}, {23, 23, 21}, {31,
       37, 27}, {46, 64, 38}, {55, 79, 45}, {54, 78, 42}, {45, 71, 32}, {41, 
      69, 28}, {41, 72, 28}, {62, 95, 50}, {92, 130, 83}, {114, 153, 106}, {
      139, 183, 134}, {156, 204, 156}, {143, 193, 144}, {111, 165, 116}, {96, 
      152, 103}, {107, 165, 117}, {124, 182, 134}}, {{165, 106, 46}, {179, 
      123, 62}, {184, 128, 67}, {172, 120, 62}, {150, 100, 47}, {114, 68, 
      19}, {90, 46, 7}, {90, 49, 19}, {118, 80, 57}, {123, 88, 68}, {119, 86, 
      69}, {82, 54, 32}, {71, 46, 16}, {94, 72, 35}, {128, 107, 62}, {177, 
      157, 106}, {222, 201, 144}, {246, 224, 167}, {246, 225, 172}, {250, 228,
       181}, {247, 224, 183}, {237, 214, 182}, {240, 218, 194}, {231, 210, 
      189}, {246, 227, 210}, {224, 207, 191}, {228, 211, 195}, {162, 146, 
      130}, {82, 69, 50}, {137, 125, 103}, {230, 218, 194}, {249, 236, 217}, {
      247, 235, 223}, {204, 193, 187}, {106, 97, 92}, {19, 12, 6}, {6, 2, 
      0}, {8, 9, 4}, {4, 6, 3}, {31, 37, 33}, {123, 129, 125}, {200, 209, 
      204}, {224, 233, 228}, {219, 229, 221}, {214, 221, 214}, {209, 216, 
      208}, {219, 225, 215}, {213, 216, 209}, {191, 191, 189}, {154, 154, 
      154}, {74, 76, 73}, {29, 34, 28}, {49, 56, 49}, {136, 148, 138}, {151, 
      165, 152}, {179, 195, 182}, {205, 223, 209}, {209, 227, 215}, {193, 209,
       199}, {136, 151, 144}, {63, 75, 73}, {23, 33, 32}, {42, 50, 53}, {81, 
      87, 87}, {21, 23, 18}, {2, 4, 0}, {30, 31, 17}, {137, 138, 120}, {205, 
      204, 183}, {210, 209, 181}, {217, 214, 183}, {205, 201, 166}, {212, 207,
       169}, {232, 224, 187}, {236, 226, 190}, {228, 215, 181}, {224, 209, 
      180}, {205, 188, 162}, {146, 128, 104}, {85, 68, 48}, {61, 48, 31}, {51,
       39, 23}, {42, 29, 12}, {48, 35, 16}, {86, 71, 48}, {144, 128, 102}, {
      201, 184, 154}, {234, 215, 182}, {244, 224, 189}, {237, 215, 178}, {227,
       203, 165}, {226, 200, 163}, {238, 210, 171}, {250, 220, 182}, {253, 
      223, 185}, {250, 222, 183}, {242, 221, 178}, {224, 205, 163}, {209, 190,
       150}, {150, 130, 97}, {85, 61, 33}, {58, 34, 10}, {52, 26, 3}, {66, 36,
       12}, {93, 58, 30}, {127, 89, 53}, {165, 122, 79}, {183, 136, 84}, {183,
       133, 70}, {180, 128, 55}, {177, 122, 42}, {173, 118, 38}, {175, 123, 
      50}, {171, 121, 58}, {159, 109, 56}, {139, 92, 50}, {124, 79, 48}, {110,
       69, 47}, {91, 54, 36}, {73, 37, 21}, {52, 19, 0}, {55, 20, 0}, {64, 28,
       4}, {80, 43, 16}, {97, 56, 28}, {104, 60, 33}, {102, 56, 32}, {100, 50,
       25}, {118, 58, 34}, {112, 50, 27}, {102, 44, 20}, {96, 40, 15}, {93, 
      39, 13}, {91, 41, 16}, {94, 47, 21}, {99, 53, 29}, {111, 67, 42}, {82, 
      40, 15}, {86, 41, 18}, {63, 18, 0}, {38, 0, 0}, {72, 24, 4}, {119, 70, 
      53}, {150, 99, 68}, {149, 94, 38}, {181, 126, 61}, {216, 164, 106}, {
      216, 169, 117}, {171, 128, 85}, {117, 79, 42}, {66, 33, 2}, {24, 0, 
      0}, {34, 10, 0}, {66, 45, 18}, {132, 111, 80}, {200, 178, 141}, {226, 
      205, 162}, {222, 200, 151}, {227, 204, 152}, {241, 219, 169}, {238, 223,
       180}, {234, 222, 184}, {237, 223, 188}, {234, 221, 187}, {220, 206, 
      177}, {204, 190, 163}, {209, 194, 171}, {223, 211, 189}, {235, 222, 
      205}, {232, 219, 203}, {234, 220, 207}, {242, 230, 218}, {248, 236, 
      224}, {247, 234, 225}, {247, 234, 225}, {246, 238, 227}, {239, 235, 
      223}, {239, 237, 224}, {234, 231, 222}, {138, 135, 128}, {38, 37, 33}, {
      8, 8, 8}, {43, 43, 45}, {145, 146, 150}, {226, 230, 233}, {231, 235, 
      236}, {233, 239, 237}, {232, 239, 232}, {229, 239, 228}, {227, 238, 
      222}, {223, 234, 217}, {221, 234, 217}, {237, 249, 239}, {225, 238, 
      229}, {220, 231, 223}, {208, 219, 211}, {160, 167, 159}, {82, 89, 81}, {
      26, 31, 24}, {6, 11, 4}, {25, 32, 25}, {24, 30, 26}, {13, 22, 19}, {7, 
      17, 16}, {8, 18, 20}, {55, 66, 68}, {149, 162, 168}, {204, 222, 226}, {
      212, 238, 239}, {208, 238, 238}, {202, 232, 232}, {193, 223, 223}, {187,
       217, 215}, {191, 220, 218}, {202, 231, 229}, {211, 240, 238}, {202, 
      228, 225}, {195, 221, 218}, {163, 190, 185}, {134, 159, 155}, {109, 134,
       130}, {73, 98, 94}, {84, 109, 105}, {142, 167, 164}, {188, 212, 212}, {
      204, 225, 226}, {215, 235, 233}, {217, 236, 230}, {219, 236, 228}, {222,
       235, 225}, {218, 230, 216}, {211, 222, 206}, {211, 219, 204}, {213, 
      221, 208}, {221, 227, 217}, {228, 233, 226}, {232, 238, 234}, {234, 240,
       240}, {234, 239, 242}, {235, 240, 243}, {238, 244, 244}, {237, 243, 
      243}, {236, 242, 242}, {237, 243, 243}, {240, 244, 245}, {241, 245, 
      246}, {240, 244, 245}, {239, 243, 244}, {240, 244, 245}, {231, 235, 
      236}, {245, 249, 250}, {235, 241, 241}, {243, 249, 249}, {227, 233, 
      233}, {186, 192, 192}, {110, 115, 111}, {56, 51, 47}, {32, 25, 17}, {27,
       18, 11}, {85, 78, 70}, {180, 171, 164}, {238, 231, 223}, {249, 240, 
      233}, {244, 237, 229}, {251, 242, 235}, {249, 242, 234}, {249, 240, 
      233}, {246, 239, 231}, {246, 237, 230}, {243, 236, 228}, {243, 234, 
      227}, {243, 235, 224}, {244, 237, 218}, {244, 238, 214}, {246, 238, 
      215}, {246, 239, 213}, {247, 237, 212}, {247, 235, 209}, {249, 235, 
      206}, {250, 233, 203}, {253, 234, 202}, {253, 233, 200}, {245, 221, 
      187}, {234, 208, 173}, {209, 181, 144}, {181, 151, 113}, {122, 90, 
      52}, {40, 17, 0}, {19, 11, 0}, {12, 13, 7}, {16, 18, 13}, {8, 13, 9}, {
      11, 17, 15}, {22, 28, 26}, {15, 19, 20}, {15, 14, 19}, {20, 13, 20}, {
      18, 7, 15}, {15, 4, 12}, {17, 6, 12}, {21, 15, 19}, {24, 22, 23}, {22, 
      26, 25}, {20, 26, 24}, {13, 17, 18}, {16, 20, 23}, {15, 19, 22}, {8, 12,
       15}, {4, 8, 9}, {5, 9, 10}, {6, 7, 9}, {3, 4, 6}, {4, 6, 5}, {7, 9, 
      8}, {10, 10, 8}, {9, 9, 7}, {7, 7, 5}, {9, 9, 7}, {17, 16, 14}, {23, 23,
       21}, {17, 19, 18}, {16, 18, 17}, {17, 19, 18}, {21, 23, 22}, {29, 34, 
      30}, {45, 50, 46}, {63, 69, 65}, {75, 81, 77}, {83, 93, 85}, {69, 79, 
      71}, {52, 63, 55}, {47, 58, 50}, {60, 73, 63}, {79, 92, 82}, {87, 100, 
      90}, {85, 98, 88}, {55, 67, 57}, {52, 64, 54}, {70, 82, 72}, {109, 121, 
      111}, {136, 149, 140}, {137, 150, 141}, {125, 141, 131}, {122, 138, 
      128}, {122, 139, 131}, {118, 135, 127}, {115, 132, 124}, {113, 133, 
      124}, {115, 134, 128}, {111, 132, 125}, {103, 124, 117}, {96, 115, 
      109}, {57, 69, 67}, {37, 47, 46}, {19, 28, 27}, {16, 22, 22}, {13, 17, 
      18}, {7, 8, 10}, {6, 4, 7}, {10, 8, 11}, {15, 10, 14}, {12, 7, 11}, {10,
       5, 9}, {7, 5, 8}, {7, 5, 8}, {8, 8, 10}, {8, 8, 10}, {8, 8, 10}, {8, 8,
       8}, {7, 9, 8}, {9, 9, 9}, {8, 10, 9}, {9, 9, 9}, {9, 11, 10}, {12, 12, 
      12}, {13, 15, 14}, {20, 20, 20}, {20, 22, 21}, {21, 21, 21}, {17, 19, 
      18}, {15, 15, 15}, {11, 13, 12}, {12, 12, 12}, {9, 14, 8}, {18, 29, 
      12}, {19, 34, 11}, {11, 27, 1}, {3, 21, 0}, {9, 29, 1}, {14, 38, 6}, {
      12, 39, 4}, {10, 42, 3}, {18, 53, 11}, {43, 82, 37}, {73, 115, 67}, {82,
       126, 77}, {65, 113, 61}, {51, 101, 48}, {59, 109, 56}, {75, 128, 
      74}}, {{219, 159, 105}, {224, 168, 111}, {209, 153, 96}, {177, 125, 
      68}, {150, 99, 46}, {121, 73, 25}, {99, 54, 15}, {95, 52, 20}, {100, 62,
       39}, {107, 72, 53}, {110, 78, 63}, {77, 48, 32}, {50, 23, 2}, {45, 21, 
      0}, {64, 44, 11}, {116, 97, 55}, {185, 165, 112}, {225, 206, 150}, {240,
       220, 169}, {247, 229, 183}, {249, 230, 190}, {241, 222, 189}, {245, 
      225, 200}, {238, 220, 200}, {242, 223, 206}, {230, 213, 197}, {237, 219,
       205}, {199, 183, 167}, {95, 82, 63}, {85, 73, 51}, {186, 174, 152}, {
      244, 231, 214}, {254, 241, 232}, {228, 217, 211}, {166, 157, 152}, {54, 
      49, 43}, {2, 1, 0}, {6, 7, 2}, {0, 1, 0}, {9, 15, 11}, {67, 73, 71}, {
      167, 176, 173}, {222, 231, 226}, {220, 230, 222}, {209, 216, 209}, {209,
       216, 208}, {222, 228, 218}, {216, 219, 212}, {202, 202, 200}, {181, 
      181, 181}, {139, 141, 138}, {40, 45, 39}, {19, 26, 19}, {93, 105, 95}, {
      120, 134, 121}, {170, 186, 173}, {198, 214, 203}, {196, 212, 201}, {181,
       197, 187}, {139, 154, 147}, {80, 92, 90}, {40, 50, 49}, {51, 59, 62}, {
      84, 90, 90}, {29, 31, 26}, {1, 2, 0}, {43, 43, 31}, {153, 154, 138}, {
      211, 210, 190}, {222, 220, 195}, {233, 229, 200}, {218, 213, 181}, {227,
       221, 187}, {236, 228, 192}, {236, 226, 191}, {233, 220, 188}, {218, 
      202, 176}, {169, 153, 128}, {106, 90, 65}, {68, 51, 31}, {63, 50, 33}, {
      52, 40, 24}, {57, 46, 28}, {92, 80, 58}, {143, 129, 103}, {186, 171, 
      142}, {210, 193, 163}, {221, 202, 169}, {227, 207, 172}, {220, 198, 
      161}, {210, 186, 148}, {209, 184, 144}, {224, 196, 157}, {237, 209, 
      170}, {235, 207, 168}, {223, 198, 158}, {234, 212, 171}, {207, 189, 
      149}, {181, 163, 125}, {113, 94, 61}, {47, 26, 0}, {40, 16, 0}, {67, 41,
       14}, {108, 78, 50}, {107, 74, 41}, {126, 88, 51}, {146, 105, 59}, {161,
       115, 63}, {171, 123, 59}, {175, 125, 54}, {176, 123, 47}, {172, 119, 
      43}, {164, 113, 47}, {164, 115, 56}, {149, 101, 52}, {122, 77, 36}, {
      107, 63, 34}, {98, 57, 35}, {74, 37, 19}, {46, 10, 0}, {60, 25, 6}, {66,
       31, 9}, {78, 42, 16}, {98, 59, 30}, {114, 70, 43}, {118, 73, 44}, {111,
       64, 38}, {105, 53, 29}, {103, 45, 21}, {108, 48, 24}, {102, 44, 22}, {
      95, 39, 16}, {99, 45, 21}, {112, 62, 39}, {119, 71, 48}, {117, 71, 
      48}, {96, 50, 27}, {69, 25, 0}, {75, 29, 5}, {63, 17, 0}, {63, 16, 0}, {
      114, 64, 39}, {149, 99, 72}, {157, 103, 65}, {190, 132, 69}, {220, 162, 
      89}, {243, 185, 121}, {230, 178, 120}, {202, 155, 103}, {175, 130, 
      88}, {124, 84, 48}, {63, 27, 0}, {38, 7, 0}, {55, 25, 0}, {93, 66, 
      37}, {147, 120, 90}, {196, 170, 137}, {228, 202, 165}, {249, 224, 
      184}, {255, 236, 195}, {248, 234, 197}, {245, 235, 200}, {251, 238, 
      204}, {249, 238, 206}, {240, 229, 201}, {227, 215, 189}, {225, 213, 
      191}, {230, 219, 199}, {240, 229, 211}, {238, 226, 210}, {239, 227, 
      215}, {243, 233, 223}, {247, 237, 227}, {246, 236, 227}, {245, 235, 
      226}, {245, 236, 227}, {239, 235, 223}, {245, 243, 230}, {255, 252, 
      243}, {182, 179, 174}, {78, 77, 73}, {11, 11, 11}, {13, 13, 15}, {93, 
      94, 98}, {199, 203, 206}, {230, 234, 235}, {234, 240, 238}, {225, 232, 
      225}, {231, 241, 232}, {233, 244, 230}, {228, 239, 223}, {230, 243, 
      226}, {238, 250, 240}, {223, 236, 229}, {224, 235, 227}, {232, 243, 
      235}, {212, 219, 211}, {144, 151, 143}, {66, 71, 64}, {18, 23, 16}, {22,
       29, 22}, {49, 55, 51}, {46, 55, 52}, {24, 34, 33}, {19, 29, 31}, {11, 
      22, 24}, {61, 74, 80}, {183, 201, 205}, {205, 229, 231}, {202, 230, 
      231}, {201, 229, 230}, {197, 225, 226}, {194, 223, 221}, {196, 222, 
      221}, {202, 228, 227}, {207, 233, 232}, {193, 218, 215}, {199, 224, 
      221}, {155, 180, 176}, {94, 116, 113}, {73, 95, 92}, {88, 110, 107}, {
      128, 150, 147}, {176, 198, 195}, {209, 231, 229}, {213, 235, 232}, {218,
       239, 234}, {221, 241, 232}, {222, 239, 229}, {221, 235, 222}, {217, 
      229, 215}, {214, 225, 209}, {217, 225, 210}, {220, 228, 215}, {226, 234,
       223}, {232, 239, 232}, {237, 243, 239}, {239, 245, 245}, {235, 243, 
      245}, {234, 239, 242}, {236, 242, 242}, {236, 240, 241}, {236, 240, 
      241}, {238, 242, 243}, {240, 244, 245}, {242, 246, 247}, {242, 246, 
      247}, {241, 245, 246}, {243, 247, 248}, {241, 247, 247}, {242, 248, 
      248}, {231, 237, 237}, {237, 243, 243}, {200, 209, 208}, {127, 136, 
      135}, {45, 51, 47}, {32, 29, 24}, {13, 9, 0}, {42, 35, 27}, {123, 119, 
      110}, {204, 197, 189}, {243, 239, 230}, {252, 245, 237}, {242, 238, 
      229}, {252, 245, 237}, {249, 245, 236}, {251, 244, 236}, {248, 244, 
      235}, {249, 242, 234}, {246, 242, 233}, {247, 240, 232}, {247, 241, 
      229}, {249, 244, 225}, {248, 243, 221}, {248, 242, 220}, {249, 241, 
      218}, {250, 239, 217}, {251, 239, 215}, {253, 239, 213}, {255, 239, 
      213}, {255, 243, 213}, {255, 234, 203}, {255, 232, 202}, {238, 211, 
      181}, {228, 199, 167}, {181, 152, 118}, {171, 141, 107}, {68, 45, 14}, {
      21, 9, 0}, {3, 0, 0}, {15, 16, 8}, {0, 3, 0}, {0, 3, 0}, {12, 22, 21}, {
      5, 13, 15}, {6, 11, 15}, {11, 10, 18}, {8, 5, 14}, {7, 0, 8}, {7, 2, 
      8}, {12, 10, 13}, {18, 20, 19}, {19, 25, 23}, {19, 28, 25}, {7, 13, 
      13}, {12, 17, 20}, {13, 18, 21}, {7, 12, 15}, {2, 7, 10}, {2, 7, 10}, {
      6, 10, 11}, {7, 11, 12}, {5, 7, 6}, {6, 8, 7}, {7, 9, 8}, {5, 7, 6}, {3,
       3, 1}, {4, 4, 2}, {8, 8, 6}, {13, 13, 11}, {27, 29, 28}, {23, 25, 
      24}, {16, 18, 17}, {10, 12, 11}, {7, 11, 10}, {13, 17, 16}, {22, 28, 
      24}, {30, 36, 32}, {53, 63, 55}, {58, 68, 60}, {50, 61, 53}, {39, 50, 
      42}, {47, 59, 49}, {64, 76, 66}, {56, 69, 59}, {33, 46, 36}, {19, 32, 
      22}, {35, 48, 38}, {64, 77, 67}, {93, 106, 96}, {108, 121, 112}, {107, 
      120, 111}, {99, 115, 105}, {97, 113, 103}, {104, 119, 112}, {101, 118, 
      110}, {95, 112, 106}, {82, 99, 93}, {61, 78, 72}, {34, 53, 47}, {13, 32,
       26}, {3, 20, 14}, {21, 33, 31}, {7, 17, 16}, {0, 6, 5}, {0, 5, 5}, {2, 
      6, 7}, {2, 3, 5}, {5, 3, 6}, {10, 8, 11}, {9, 7, 10}, {9, 7, 10}, {9, 7,
       10}, {8, 6, 9}, {7, 5, 8}, {6, 6, 8}, {7, 7, 9}, {8, 9, 11}, {13, 14, 
      16}, {11, 15, 16}, {13, 14, 16}, {12, 16, 17}, {14, 15, 17}, {13, 17, 
      18}, {15, 16, 18}, {13, 17, 18}, {18, 19, 21}, {14, 18, 19}, {15, 16, 
      18}, {14, 18, 19}, {17, 18, 20}, {13, 17, 18}, {10, 11, 13}, {6, 8, 
      5}, {1, 1, 0}, {8, 9, 0}, {13, 14, 0}, {9, 11, 0}, {9, 13, 0}, {14, 21, 
      3}, {15, 24, 3}, {7, 21, 0}, {13, 29, 3}, {0, 20, 0}, {0, 24, 0}, {19, 
      45, 8}, {36, 64, 24}, {38, 69, 27}, {39, 70, 28}, {40, 73, 28}}, {{228, 
      167, 120}, {233, 175, 125}, {226, 169, 116}, {210, 157, 103}, {201, 150,
       97}, {166, 118, 70}, {109, 64, 23}, {69, 26, 0}, {68, 31, 5}, {64, 29, 
      10}, {72, 40, 27}, {67, 39, 27}, {63, 37, 24}, {52, 29, 13}, {48, 27, 
      6}, {82, 63, 31}, {151, 135, 86}, {208, 193, 138}, {232, 216, 167}, {
      244, 227, 183}, {250, 235, 196}, {245, 229, 196}, {249, 233, 207}, {249,
       232, 212}, {238, 221, 203}, {253, 237, 221}, {229, 213, 198}, {208, 
      195, 179}, {150, 137, 120}, {88, 75, 56}, {143, 130, 111}, {228, 217, 
      199}, {246, 236, 226}, {235, 226, 219}, {211, 204, 198}, {105, 100, 
      96}, {22, 21, 17}, {9, 11, 6}, {0, 2, 0}, {2, 8, 4}, {27, 36, 33}, {128,
       137, 134}, {205, 214, 209}, {215, 225, 217}, {210, 217, 210}, {217, 
      224, 216}, {221, 227, 217}, {205, 210, 203}, {194, 196, 193}, {186, 188,
       185}, {157, 162, 158}, {52, 59, 52}, {9, 19, 10}, {60, 72, 62}, {119, 
      133, 120}, {184, 200, 187}, {193, 209, 198}, {184, 200, 190}, {167, 182,
       175}, {130, 143, 136}, {72, 82, 81}, {29, 39, 38}, {35, 43, 45}, {65, 
      71, 71}, {30, 32, 29}, {1, 2, 0}, {55, 55, 45}, {152, 153, 139}, {193, 
      192, 174}, {209, 209, 185}, {229, 228, 200}, {220, 217, 186}, {237, 232,
       202}, {235, 229, 197}, {232, 223, 192}, {231, 220, 192}, {203, 189, 
      163}, {126, 111, 88}, {68, 51, 31}, {63, 48, 27}, {42, 31, 13}, {47, 36,
       18}, {78, 67, 47}, {137, 126, 104}, {193, 181, 155}, {220, 206, 177}, {
      221, 206, 175}, {218, 202, 168}, {212, 194, 158}, {224, 205, 165}, {232,
       210, 171}, {230, 207, 166}, {230, 205, 165}, {234, 209, 169}, {229, 
      204, 164}, {218, 194, 156}, {216, 196, 159}, {179, 161, 125}, {146, 128,
       92}, {85, 66, 33}, {41, 20, 0}, {56, 35, 4}, {104, 79, 48}, {153, 127, 
      92}, {187, 155, 117}, {175, 140, 98}, {164, 126, 79}, {165, 124, 70}, {
      176, 130, 68}, {183, 134, 67}, {175, 125, 52}, {163, 113, 42}, {162, 
      114, 50}, {157, 112, 57}, {144, 100, 53}, {124, 82, 44}, {107, 68, 
      39}, {92, 54, 33}, {68, 31, 13}, {44, 9, 0}, {47, 12, 0}, {66, 30, 6}, {
      88, 51, 24}, {105, 64, 34}, {113, 68, 39}, {114, 67, 39}, {112, 62, 
      35}, {111, 57, 31}, {124, 68, 43}, {113, 55, 31}, {99, 43, 20}, {99, 45,
       21}, {113, 61, 39}, {123, 72, 51}, {111, 63, 41}, {92, 46, 23}, {79, 
      31, 9}, {72, 24, 1}, {62, 15, 0}, {69, 22, 0}, {124, 74, 41}, {154, 104,
       69}, {150, 98, 61}, {177, 124, 74}, {232, 173, 103}, {232, 171, 91}, {
      237, 177, 104}, {239, 182, 115}, {227, 173, 113}, {208, 156, 106}, {177,
       130, 86}, {141, 97, 60}, {82, 41, 11}, {58, 23, 0}, {48, 14, 0}, {69, 
      39, 13}, {120, 93, 66}, {179, 152, 125}, {222, 197, 167}, {241, 220, 
      189}, {237, 224, 192}, {239, 230, 197}, {248, 237, 207}, {253, 244, 
      215}, {252, 242, 215}, {247, 237, 212}, {246, 235, 215}, {245, 237, 
      218}, {243, 234, 217}, {243, 234, 219}, {244, 234, 224}, {246, 237, 
      228}, {247, 238, 229}, {246, 237, 230}, {245, 236, 231}, {244, 237, 
      229}, {248, 244, 233}, {245, 243, 231}, {255, 255, 246}, {218, 215, 
      210}, {123, 122, 118}, {27, 27, 27}, {5, 5, 7}, {69, 70, 74}, {174, 178,
       181}, {228, 232, 233}, {239, 245, 243}, {223, 230, 223}, {231, 241, 
      232}, {236, 247, 233}, {229, 240, 224}, {237, 248, 234}, {233, 244, 
      236}, {217, 230, 223}, {216, 227, 219}, {228, 238, 230}, {222, 229, 
      221}, {169, 176, 168}, {93, 98, 91}, {37, 42, 35}, {24, 31, 24}, {50, 
      56, 52}, {81, 90, 87}, {91, 101, 102}, {90, 101, 103}, {37, 51, 54}, {
      29, 42, 48}, {142, 160, 164}, {202, 226, 228}, {205, 233, 234}, {202, 
      228, 229}, {191, 217, 218}, {191, 217, 216}, {197, 221, 221}, {189, 213,
       213}, {173, 197, 197}, {177, 202, 199}, {174, 196, 194}, {135, 157, 
      154}, {95, 117, 114}, {103, 123, 121}, {137, 159, 156}, {174, 194, 
      192}, {201, 223, 220}, {205, 228, 222}, {208, 231, 225}, {215, 236, 
      229}, {220, 240, 229}, {221, 239, 225}, {220, 234, 219}, {219, 232, 
      215}, {220, 231, 215}, {228, 236, 221}, {232, 240, 227}, {236, 244, 
      233}, {237, 244, 237}, {240, 246, 242}, {239, 248, 247}, {236, 244, 
      247}, {232, 240, 243}, {236, 240, 243}, {236, 240, 241}, {236, 240, 
      241}, {237, 241, 242}, {241, 245, 246}, {242, 246, 247}, {242, 246, 
      247}, {241, 247, 247}, {244, 250, 250}, {243, 252, 251}, {237, 246, 
      245}, {228, 237, 236}, {218, 227, 226}, {163, 173, 172}, {82, 92, 91}, {
      26, 32, 30}, {20, 19, 14}, {12, 9, 0}, {68, 64, 55}, {161, 158, 149}, {
      222, 218, 209}, {246, 243, 234}, {254, 250, 241}, {247, 244, 235}, {250,
       246, 237}, {249, 246, 237}, {250, 246, 237}, {248, 245, 236}, {249, 
      245, 236}, {248, 245, 236}, {249, 245, 236}, {249, 245, 234}, {247, 244,
       227}, {248, 243, 223}, {247, 240, 221}, {246, 240, 218}, {246, 238, 
      217}, {249, 238, 216}, {253, 238, 215}, {255, 239, 214}, {255, 241, 
      215}, {250, 230, 203}, {255, 236, 208}, {242, 217, 187}, {230, 203, 
      174}, {171, 144, 114}, {181, 152, 120}, {151, 127, 99}, {58, 45, 26}, {
      23, 17, 3}, {31, 31, 19}, {14, 20, 10}, {2, 13, 7}, {13, 28, 25}, {3, 
      17, 18}, {15, 26, 30}, {9, 16, 26}, {8, 11, 20}, {5, 5, 15}, {2, 3, 
      8}, {0, 3, 6}, {0, 4, 4}, {0, 3, 0}, {0, 3, 0}, {0, 3, 2}, {0, 5, 8}, {
      2, 7, 10}, {1, 6, 9}, {0, 5, 8}, {2, 7, 10}, {6, 10, 11}, {8, 12, 13}, {
      3, 7, 8}, {4, 6, 5}, {3, 5, 4}, {1, 3, 2}, {0, 1, 0}, {1, 1, 0}, {3, 3, 
      1}, {4, 6, 3}, {7, 9, 8}, {10, 12, 11}, {12, 14, 13}, {9, 13, 12}, {6, 
      10, 9}, {3, 7, 6}, {0, 6, 2}, {0, 6, 2}, {0, 9, 1}, {13, 23, 15}, {17, 
      28, 20}, {11, 22, 14}, {17, 29, 19}, {28, 40, 30}, {20, 33, 23}, {1, 14,
       4}, {6, 19, 9}, {38, 51, 41}, {70, 83, 73}, {80, 93, 83}, {72, 85, 
      76}, {68, 81, 72}, {70, 86, 76}, {76, 92, 82}, {68, 83, 76}, {72, 87, 
      80}, {70, 85, 80}, {57, 72, 67}, {34, 49, 44}, {12, 27, 22}, {0, 12, 
      7}, {0, 6, 1}, {0, 9, 7}, {0, 3, 2}, {0, 3, 2}, {3, 9, 9}, {9, 13, 
      14}, {9, 10, 12}, {7, 7, 9}, {8, 6, 9}, {7, 5, 8}, {10, 8, 11}, {12, 10,
       13}, {10, 10, 12}, {6, 6, 8}, {4, 5, 7}, {5, 6, 8}, {6, 10, 11}, {15, 
      19, 20}, {13, 19, 19}, {12, 18, 18}, {11, 17, 17}, {11, 17, 17}, {10, 
      16, 16}, {8, 14, 14}, {7, 13, 13}, {7, 13, 13}, {4, 10, 10}, {1, 7, 
      7}, {1, 7, 7}, {4, 10, 10}, {7, 13, 13}, {9, 15, 15}, {12, 14, 11}, {10,
       6, 0}, {14, 5, 0}, {19, 12, 4}, {20, 13, 5}, {12, 7, 1}, {13, 10, 3}, {
      16, 16, 8}, {14, 16, 5}, {0, 3, 0}, {0, 4, 0}, {0, 12, 0}, {9, 21, 0}, {
      15, 30, 1}, {19, 36, 2}, {24, 41, 5}, {25, 46, 7}}, {{235, 173, 132}, {
      240, 181, 137}, {236, 178, 130}, {232, 179, 127}, {237, 186, 133}, {209,
       161, 112}, {149, 105, 60}, {103, 60, 25}, {72, 35, 8}, {44, 9, 0}, {33,
       3, 0}, {36, 7, 1}, {48, 23, 18}, {47, 24, 18}, {38, 18, 11}, {64, 47, 
      27}, {147, 134, 92}, {214, 204, 153}, {235, 225, 176}, {239, 227, 
      185}, {247, 235, 197}, {242, 229, 197}, {245, 231, 205}, {245, 233, 
      211}, {237, 224, 205}, {255, 245, 228}, {232, 219, 203}, {228, 216, 
      200}, {197, 186, 168}, {126, 115, 95}, {145, 134, 114}, {211, 202, 
      185}, {240, 231, 222}, {232, 227, 221}, {233, 228, 224}, {162, 159, 
      154}, {67, 68, 63}, {19, 21, 18}, {0, 1, 0}, {4, 10, 8}, {2, 11, 8}, {
      93, 102, 99}, {186, 195, 190}, {210, 220, 212}, {204, 214, 206}, {211, 
      221, 212}, {212, 220, 209}, {201, 206, 199}, {195, 197, 192}, {193, 195,
       192}, {156, 161, 157}, {80, 87, 80}, {18, 28, 19}, {25, 37, 27}, {101, 
      114, 104}, {164, 177, 167}, {169, 182, 173}, {161, 174, 165}, {143, 156,
       149}, {103, 116, 109}, {49, 59, 58}, {13, 23, 22}, {26, 34, 36}, {60, 
      66, 66}, {28, 33, 29}, {10, 12, 7}, {74, 75, 67}, {159, 161, 148}, {190,
       191, 175}, {205, 204, 184}, {207, 205, 182}, {188, 184, 157}, {201, 
      195, 169}, {219, 212, 184}, {210, 203, 175}, {187, 177, 152}, {153, 141,
       119}, {91, 79, 57}, {50, 35, 16}, {54, 41, 22}, {42, 31, 13}, {54, 46, 
      27}, {94, 86, 65}, {151, 141, 116}, {194, 183, 155}, {213, 200, 168}, {
      217, 204, 170}, {221, 207, 172}, {212, 196, 160}, {233, 215, 175}, {243,
       224, 184}, {237, 215, 174}, {232, 210, 169}, {239, 216, 175}, {236, 
      212, 174}, {223, 201, 164}, {191, 172, 139}, {137, 121, 88}, {95, 79, 
      46}, {53, 37, 3}, {44, 25, 0}, {81, 61, 26}, {129, 107, 70}, {171, 148, 
      107}, {211, 182, 140}, {201, 169, 122}, {192, 156, 106}, {190, 151, 
      96}, {190, 148, 88}, {185, 139, 77}, {173, 125, 59}, {162, 114, 50}, {
      144, 102, 44}, {134, 92, 42}, {126, 84, 42}, {118, 78, 43}, {98, 61, 
      34}, {71, 35, 13}, {52, 17, 0}, {47, 12, 0}, {48, 12, 0}, {77, 40, 
      14}, {107, 66, 38}, {113, 70, 38}, {105, 58, 28}, {102, 51, 22}, {107, 
      53, 27}, {110, 56, 30}, {122, 66, 41}, {102, 48, 22}, {92, 38, 14}, {
      104, 52, 30}, {122, 70, 49}, {119, 68, 49}, {98, 47, 28}, {77, 29, 9}, {
      89, 38, 17}, {75, 25, 0}, {73, 22, 0}, {93, 43, 8}, {141, 88, 48}, {157,
       105, 58}, {165, 111, 64}, {221, 165, 104}, {249, 187, 110}, {230, 168, 
      83}, {226, 163, 83}, {230, 168, 93}, {221, 160, 93}, {209, 150, 92}, {
      198, 142, 91}, {184, 133, 90}, {138, 90, 54}, {77, 34, 2}, {36, 0, 0}, {
      49, 14, 0}, {67, 39, 18}, {91, 64, 45}, {152, 126, 109}, {217, 199, 
      177}, {231, 219, 193}, {235, 228, 199}, {244, 234, 207}, {243, 236, 
      210}, {241, 233, 210}, {243, 235, 214}, {245, 237, 218}, {246, 239, 
      221}, {245, 238, 222}, {246, 240, 226}, {248, 241, 231}, {248, 241, 
      233}, {248, 241, 235}, {247, 240, 234}, {246, 238, 235}, {243, 238, 
      232}, {254, 251, 242}, {240, 238, 226}, {250, 247, 238}, {242, 239, 
      234}, {168, 167, 165}, {57, 57, 57}, {9, 9, 11}, {48, 49, 53}, {152, 
      156, 159}, {222, 226, 227}, {245, 251, 249}, {228, 234, 230}, {229, 239,
       230}, {230, 241, 227}, {222, 233, 217}, {229, 240, 226}, {232, 243, 
      235}, {223, 234, 228}, {218, 228, 220}, {217, 227, 219}, {207, 214, 
      207}, {163, 170, 163}, {97, 102, 96}, {46, 51, 45}, {25, 31, 27}, {21, 
      27, 23}, {77, 86, 83}, {138, 148, 149}, {148, 159, 161}, {78, 92, 95}, {
      15, 28, 34}, {51, 69, 73}, {171, 192, 195}, {199, 225, 226}, {209, 233, 
      235}, {188, 212, 214}, {177, 201, 201}, {182, 203, 204}, {165, 186, 
      187}, {133, 154, 155}, {136, 158, 156}, {95, 115, 114}, {64, 84, 82}, {
      91, 111, 109}, {153, 172, 170}, {190, 210, 208}, {199, 218, 216}, {200, 
      221, 216}, {197, 220, 212}, {203, 226, 216}, {211, 233, 221}, {213, 233,
       221}, {211, 229, 213}, {211, 225, 208}, {212, 225, 208}, {215, 226, 
      209}, {231, 239, 224}, {237, 245, 232}, {240, 248, 237}, {237, 244, 
      237}, {233, 242, 239}, {235, 244, 243}, {234, 242, 245}, {229, 237, 
      240}, {236, 240, 243}, {238, 239, 241}, {238, 239, 241}, {239, 240, 
      242}, {241, 245, 246}, {242, 246, 247}, {241, 247, 247}, {239, 248, 
      247}, {232, 241, 240}, {233, 243, 242}, {230, 240, 239}, {228, 238, 
      237}, {192, 202, 201}, {122, 134, 132}, {56, 68, 66}, {35, 44, 41}, {12,
       13, 7}, {30, 30, 22}, {109, 106, 99}, {198, 198, 190}, {241, 238, 
      231}, {250, 250, 242}, {255, 254, 247}, {250, 250, 242}, {248, 245, 
      238}, {246, 246, 238}, {248, 245, 238}, {246, 246, 238}, {248, 245, 
      238}, {246, 246, 238}, {248, 245, 238}, {248, 245, 236}, {246, 243, 
      228}, {245, 242, 225}, {246, 240, 224}, {245, 238, 220}, {246, 237, 
      220}, {248, 237, 219}, {251, 238, 219}, {253, 238, 217}, {255, 241, 
      218}, {247, 229, 205}, {255, 236, 212}, {255, 231, 205}, {233, 209, 
      183}, {158, 132, 105}, {130, 103, 76}, {193, 169, 143}, {131, 115, 
      92}, {89, 81, 62}, {85, 83, 68}, {78, 84, 72}, {64, 80, 70}, {51, 72, 
      67}, {36, 55, 59}, {54, 73, 79}, {46, 63, 73}, {46, 59, 68}, {43, 51, 
      62}, {38, 45, 53}, {28, 38, 40}, {19, 29, 28}, {8, 21, 14}, {3, 16, 
      9}, {5, 15, 16}, {3, 11, 14}, {1, 9, 12}, {2, 10, 13}, {3, 11, 13}, {1, 
      9, 11}, {0, 5, 8}, {0, 4, 4}, {1, 7, 7}, {1, 5, 6}, {0, 3, 4}, {0, 3, 
      2}, {1, 5, 4}, {4, 6, 5}, {5, 7, 6}, {5, 7, 6}, {0, 1, 3}, {0, 3, 4}, {
      0, 4, 3}, {0, 4, 3}, {0, 3, 2}, {0, 6, 4}, {2, 8, 4}, {5, 11, 7}, {0, 5,
       0}, {0, 7, 2}, {0, 7, 0}, {0, 4, 0}, {0, 4, 0}, {0, 7, 0}, {4, 15, 
      7}, {9, 22, 13}, {14, 27, 18}, {41, 57, 47}, {69, 85, 75}, {76, 92, 
      82}, {72, 88, 78}, {70, 86, 76}, {73, 88, 81}, {75, 90, 83}, {71, 84, 
      77}, {74, 87, 80}, {72, 84, 80}, {60, 72, 68}, {43, 55, 51}, {31, 43, 
      39}, {28, 40, 38}, {30, 42, 40}, {21, 31, 30}, {11, 21, 20}, {2, 11, 
      10}, {1, 7, 7}, {2, 6, 7}, {4, 5, 7}, {7, 7, 9}, {10, 10, 12}, {6, 4, 
      7}, {9, 7, 10}, {11, 11, 13}, {10, 10, 12}, {7, 7, 9}, {3, 4, 6}, {4, 5,
       7}, {4, 8, 9}, {9, 17, 19}, {7, 15, 17}, {5, 13, 15}, {5, 13, 15}, {7, 
      15, 17}, {8, 16, 18}, {6, 14, 16}, {4, 12, 14}, {6, 14, 16}, {7, 15, 
      17}, {7, 15, 17}, {6, 14, 16}, {6, 14, 16}, {7, 15, 17}, {11, 19, 21}, {
      17, 21, 20}, {32, 29, 22}, {6, 0, 0}, {6, 0, 0}, {12, 4, 2}, {15, 9, 
      9}, {19, 15, 16}, {21, 16, 20}, {11, 9, 12}, {10, 10, 10}, {10, 12, 
      7}, {3, 9, 0}, {0, 4, 0}, {4, 13, 0}, {22, 35, 7}, {33, 47, 14}, {31, 
      45, 10}}, {{244, 184, 147}, {247, 188, 146}, {237, 181, 134}, {229, 176,
       124}, {230, 181, 125}, {216, 171, 116}, {191, 147, 98}, {173, 134, 
      91}, {105, 69, 37}, {63, 31, 8}, {37, 7, 0}, {28, 0, 0}, {36, 12, 10}, {
      35, 13, 15}, {29, 9, 11}, {53, 39, 28}, {135, 127, 90}, {211, 205, 
      157}, {229, 222, 178}, {227, 220, 178}, {237, 229, 193}, {233, 224, 
      193}, {235, 225, 198}, {240, 229, 207}, {235, 224, 204}, {232, 224, 
      205}, {241, 229, 213}, {249, 237, 221}, {207, 195, 179}, {157, 146, 
      128}, {173, 162, 144}, {205, 196, 181}, {235, 231, 222}, {236, 233, 
      228}, {239, 236, 231}, {207, 206, 202}, {117, 119, 116}, {30, 35, 31}, {
      1, 7, 5}, {4, 10, 8}, {0, 3, 0}, {65, 74, 71}, {170, 179, 174}, {210, 
      220, 212}, {203, 213, 205}, {205, 215, 206}, {207, 215, 204}, {211, 218,
       210}, {204, 209, 203}, {202, 207, 203}, {165, 172, 165}, {117, 124, 
      117}, {30, 40, 31}, {7, 17, 8}, {67, 79, 69}, {121, 134, 124}, {163, 
      176, 167}, {158, 171, 162}, {135, 148, 141}, {88, 100, 96}, {36, 47, 
      43}, {13, 23, 22}, {33, 41, 43}, {65, 71, 71}, {22, 26, 25}, {26, 28, 
      23}, {99, 100, 94}, {162, 164, 153}, {178, 179, 165}, {175, 176, 158}, {
      147, 146, 126}, {114, 112, 89}, {124, 120, 95}, {174, 168, 144}, {158, 
      152, 128}, {100, 92, 69}, {77, 66, 46}, {61, 50, 32}, {40, 28, 12}, {37,
       25, 9}, {41, 33, 14}, {71, 63, 42}, {121, 113, 92}, {169, 162, 136}, {
      199, 190, 161}, {210, 199, 167}, {212, 202, 167}, {217, 205, 167}, {216,
       202, 165}, {227, 212, 173}, {226, 208, 168}, {216, 199, 156}, {223, 
      204, 164}, {238, 219, 179}, {234, 212, 173}, {211, 191, 156}, {152, 135,
       105}, {92, 77, 48}, {57, 42, 11}, {46, 30, 0}, {69, 53, 17}, {123, 105,
       67}, {162, 143, 101}, {191, 168, 124}, {194, 167, 120}, {192, 164, 
      114}, {188, 157, 103}, {179, 144, 88}, {167, 128, 71}, {161, 121, 62}, {
      170, 125, 66}, {179, 137, 79}, {153, 113, 61}, {138, 100, 55}, {127, 89,
       50}, {115, 79, 47}, {86, 50, 24}, {52, 16, 0}, {41, 6, 0}, {51, 15, 
      0}, {76, 39, 13}, {104, 65, 36}, {127, 84, 52}, {121, 76, 43}, {108, 57,
       26}, {102, 49, 18}, {106, 50, 23}, {110, 54, 27}, {100, 46, 18}, {93, 
      42, 13}, {98, 47, 20}, {114, 62, 40}, {120, 69, 48}, {110, 59, 40}, {98,
       47, 30}, {93, 40, 22}, {87, 35, 13}, {72, 21, 0}, {113, 59, 25}, {134, 
      81, 41}, {126, 72, 25}, {151, 96, 40}, {196, 140, 81}, {236, 179, 
      110}, {240, 179, 96}, {236, 172, 85}, {232, 167, 83}, {223, 160, 81}, {
      217, 153, 81}, {221, 160, 95}, {224, 163, 106}, {208, 152, 103}, {192, 
      139, 97}, {148, 102, 68}, {102, 63, 34}, {66, 31, 9}, {30, 3, 0}, {30, 
      7, 0}, {90, 71, 57}, {163, 147, 132}, {219, 208, 186}, {233, 227, 
      201}, {245, 239, 215}, {243, 237, 213}, {238, 232, 210}, {239, 234, 
      214}, {243, 238, 219}, {244, 238, 222}, {244, 238, 224}, {247, 243, 
      231}, {250, 246, 237}, {247, 244, 237}, {246, 241, 237}, {246, 242, 
      239}, {246, 242, 239}, {244, 240, 237}, {253, 250, 243}, {240, 237, 
      228}, {244, 241, 234}, {254, 251, 246}, {208, 207, 205}, {103, 103, 
      103}, {28, 28, 30}, {19, 20, 24}, {103, 107, 110}, {184, 188, 189}, {
      235, 241, 239}, {235, 241, 237}, {232, 242, 233}, {232, 242, 231}, {228,
       239, 225}, {230, 240, 229}, {228, 239, 231}, {230, 241, 235}, {230, 
      239, 234}, {224, 234, 226}, {211, 218, 211}, {177, 184, 177}, {123, 128,
       122}, {77, 82, 76}, {54, 60, 56}, {10, 19, 16}, {54, 63, 62}, {142, 
      154, 154}, {169, 183, 184}, {117, 132, 135}, {41, 56, 61}, {3, 21, 
      25}, {80, 101, 104}, {149, 173, 175}, {207, 228, 231}, {210, 231, 
      234}, {196, 217, 218}, {186, 206, 207}, {158, 178, 179}, {122, 142, 
      143}, {106, 126, 125}, {60, 78, 78}, {52, 71, 69}, {110, 129, 127}, {
      173, 192, 190}, {195, 214, 212}, {200, 216, 215}, {203, 222, 218}, {201,
       223, 211}, {208, 230, 217}, {209, 229, 217}, {202, 220, 206}, {199, 
      216, 200}, {203, 217, 200}, {204, 217, 199}, {200, 211, 195}, {223, 231,
       216}, {236, 244, 231}, {243, 250, 242}, {236, 246, 238}, {232, 241, 
      238}, {234, 244, 245}, {235, 245, 247}, {233, 241, 244}, {237, 241, 
      244}, {238, 239, 241}, {238, 239, 241}, {240, 241, 243}, {240, 244, 
      245}, {241, 247, 247}, {239, 248, 247}, {237, 247, 246}, {231, 241, 
      240}, {230, 242, 240}, {226, 238, 236}, {215, 227, 225}, {146, 158, 
      156}, {76, 88, 86}, {27, 39, 37}, {24, 35, 31}, {5, 8, 1}, {61, 62, 
      54}, {152, 152, 144}, {224, 225, 217}, {250, 250, 242}, {250, 251, 
      243}, {249, 249, 241}, {244, 245, 237}, {246, 246, 238}, {245, 246, 
      238}, {246, 246, 238}, {245, 246, 238}, {245, 245, 237}, {244, 245, 
      237}, {245, 245, 237}, {245, 245, 235}, {247, 245, 233}, {247, 244, 
      229}, {246, 243, 228}, {248, 242, 226}, {248, 241, 225}, {249, 240, 
      223}, {252, 241, 223}, {253, 240, 223}, {255, 245, 226}, {251, 234, 
      214}, {255, 234, 213}, {255, 241, 220}, {225, 203, 180}, {131, 109, 
      85}, {64, 40, 16}, {156, 134, 110}, {179, 161, 137}, {151, 139, 115}, {
      119, 117, 96}, {115, 122, 106}, {107, 124, 114}, {68, 93, 89}, {47, 72, 
      76}, {56, 83, 90}, {66, 88, 99}, {66, 86, 97}, {65, 82, 92}, {61, 76, 
      83}, {56, 70, 73}, {49, 64, 61}, {42, 59, 51}, {40, 55, 48}, {30, 42, 
      42}, {25, 35, 37}, {23, 33, 35}, {27, 37, 39}, {30, 38, 41}, {25, 33, 
      35}, {18, 26, 28}, {17, 22, 25}, {17, 22, 25}, {13, 19, 19}, {9, 15, 
      15}, {8, 12, 13}, {9, 13, 14}, {9, 13, 12}, {6, 10, 9}, {2, 6, 5}, {2, 
      6, 7}, {2, 6, 7}, {2, 6, 5}, {0, 4, 3}, {0, 2, 0}, {0, 2, 0}, {0, 3, 
      1}, {0, 5, 1}, {2, 11, 6}, {0, 6, 1}, {0, 9, 1}, {7, 17, 9}, {3, 14, 
      6}, {0, 8, 0}, {6, 17, 9}, {23, 34, 26}, {25, 41, 31}, {37, 53, 43}, {
      54, 70, 60}, {72, 88, 78}, {86, 102, 92}, {91, 107, 97}, {82, 97, 90}, {
      71, 86, 79}, {70, 83, 76}, {66, 79, 72}, {57, 68, 64}, {42, 53, 49}, {
      25, 36, 32}, {16, 25, 22}, {14, 23, 22}, {15, 24, 23}, {27, 37, 36}, {
      21, 30, 29}, {13, 19, 19}, {7, 13, 13}, {7, 8, 10}, {8, 9, 11}, {10, 10,
       12}, {12, 12, 14}, {4, 2, 5}, {6, 6, 8}, {10, 10, 12}, {10, 11, 13}, {
      10, 11, 13}, {7, 11, 12}, {6, 10, 11}, {5, 11, 11}, {7, 17, 18}, {3, 15,
       15}, {1, 13, 13}, {3, 15, 15}, {9, 21, 21}, {13, 25, 25}, {15, 27, 
      27}, {14, 26, 26}, {13, 25, 25}, {19, 31, 31}, {26, 38, 38}, {30, 42, 
      42}, {30, 42, 42}, {30, 42, 42}, {30, 42, 42}, {34, 43, 40}, {47, 52, 
      45}, {22, 23, 15}, {18, 19, 13}, {20, 22, 19}, {6, 7, 9}, {5, 6, 11}, {
      10, 13, 20}, {3, 6, 13}, {14, 19, 23}, {24, 33, 32}, {29, 38, 33}, {22, 
      34, 22}, {15, 28, 8}, {14, 28, 2}, {9, 26, 0}, {2, 19, 0}}, {{224, 168, 
      131}, {232, 177, 136}, {234, 182, 134}, {237, 187, 134}, {237, 191, 
      131}, {218, 177, 115}, {199, 158, 102}, {194, 158, 108}, {153, 119, 
      81}, {102, 71, 43}, {57, 30, 13}, {30, 5, 0}, {31, 10, 9}, {32, 13, 
      17}, {23, 6, 14}, {42, 31, 25}, {117, 112, 80}, {198, 197, 153}, {215, 
      213, 172}, {211, 209, 171}, {228, 224, 189}, {227, 222, 192}, {227, 222,
       193}, {233, 227, 203}, {226, 220, 198}, {219, 212, 193}, {233, 224, 
      207}, {237, 228, 211}, {216, 207, 190}, {181, 172, 155}, {177, 168, 
      151}, {218, 210, 197}, {230, 227, 220}, {240, 241, 236}, {230, 231, 
      226}, {227, 229, 226}, {154, 156, 153}, {41, 45, 44}, {7, 13, 13}, {0, 
      3, 3}, {0, 6, 3}, {34, 43, 40}, {135, 144, 139}, {196, 206, 198}, {204, 
      214, 206}, {206, 216, 207}, {201, 211, 200}, {215, 222, 214}, {188, 195,
       188}, {184, 191, 184}, {168, 175, 168}, {126, 136, 128}, {25, 35, 
      27}, {17, 27, 19}, {53, 64, 56}, {120, 131, 123}, {175, 186, 180}, {168,
       179, 173}, {135, 146, 142}, {75, 86, 82}, {22, 33, 29}, {5, 16, 12}, {
      23, 32, 31}, {46, 52, 52}, {16, 20, 19}, {51, 56, 50}, {124, 127, 
      120}, {138, 141, 132}, {113, 115, 102}, {90, 91, 75}, {54, 55, 37}, {42,
       41, 21}, {74, 72, 51}, {124, 119, 99}, {97, 92, 72}, {35, 28, 9}, {28, 
      21, 3}, {39, 30, 13}, {34, 25, 10}, {41, 32, 17}, {39, 32, 14}, {83, 77,
       55}, {142, 136, 114}, {190, 183, 157}, {212, 205, 176}, {216, 207, 
      174}, {205, 197, 161}, {195, 186, 147}, {197, 185, 147}, {214, 200, 
      161}, {218, 204, 165}, {214, 199, 158}, {224, 206, 168}, {232, 214, 
      176}, {211, 191, 154}, {173, 154, 121}, {103, 88, 59}, {56, 42, 15}, {
      49, 35, 6}, {72, 57, 24}, {119, 103, 67}, {173, 155, 115}, {193, 175, 
      129}, {206, 186, 136}, {215, 192, 140}, {199, 174, 120}, {175, 145, 
      91}, {148, 117, 62}, {130, 95, 41}, {129, 92, 39}, {151, 111, 59}, {173,
       133, 82}, {175, 138, 93}, {167, 132, 92}, {152, 118, 83}, {125, 90, 
      60}, {85, 51, 26}, {56, 21, 0}, {59, 23, 1}, {74, 38, 12}, {91, 54, 
      25}, {109, 69, 34}, {118, 74, 39}, {110, 64, 28}, {106, 53, 19}, {107, 
      52, 21}, {109, 49, 23}, {104, 47, 20}, {108, 54, 26}, {113, 64, 34}, {
      118, 68, 41}, {114, 64, 41}, {107, 54, 36}, {98, 45, 29}, {90, 37, 
      21}, {87, 31, 14}, {84, 27, 7}, {106, 51, 21}, {157, 99, 62}, {152, 96, 
      49}, {138, 81, 26}, {183, 128, 64}, {224, 167, 96}, {233, 176, 99}, {
      234, 173, 90}, {234, 172, 87}, {234, 172, 89}, {227, 164, 85}, {224, 
      160, 86}, {240, 177, 108}, {249, 187, 126}, {238, 178, 124}, {223, 171, 
      123}, {213, 168, 127}, {178, 139, 106}, {111, 81, 53}, {45, 23, 0}, {19,
       2, 0}, {40, 28, 14}, {70, 61, 46}, {137, 130, 112}, {179, 174, 154}, {
      223, 218, 198}, {242, 237, 217}, {245, 240, 221}, {246, 243, 226}, {247,
       244, 227}, {243, 240, 225}, {241, 237, 225}, {247, 245, 233}, {250, 
      247, 240}, {245, 244, 239}, {246, 242, 239}, {246, 245, 243}, {247, 245,
       246}, {245, 244, 242}, {248, 245, 240}, {249, 246, 239}, {245, 242, 
      237}, {254, 250, 247}, {240, 239, 237}, {166, 166, 166}, {73, 73, 75}, {
      10, 11, 13}, {41, 45, 46}, {131, 135, 136}, {216, 222, 220}, {242, 248, 
      244}, {237, 247, 239}, {237, 247, 238}, {238, 248, 237}, {235, 245, 
      236}, {226, 235, 230}, {233, 242, 237}, {238, 244, 240}, {234, 240, 
      236}, {229, 234, 228}, {209, 214, 208}, {164, 169, 163}, {121, 126, 
      120}, {104, 110, 106}, {41, 50, 47}, {39, 48, 47}, {123, 135, 135}, {
      179, 193, 194}, {171, 186, 189}, {131, 146, 151}, {73, 90, 97}, {16, 35,
       39}, {87, 108, 111}, {166, 185, 189}, {205, 224, 228}, {211, 231, 
      232}, {201, 219, 221}, {175, 193, 195}, {149, 167, 169}, {140, 158, 
      158}, {122, 138, 138}, {134, 150, 149}, {174, 190, 189}, {197, 213, 
      212}, {201, 217, 216}, {211, 225, 225}, {222, 239, 233}, {208, 230, 
      217}, {211, 234, 218}, {201, 222, 207}, {187, 205, 189}, {190, 207, 
      189}, {207, 221, 204}, {208, 221, 204}, {194, 205, 189}, {202, 210, 
      197}, {223, 231, 220}, {238, 248, 240}, {237, 246, 241}, {233, 242, 
      241}, {236, 246, 247}, {239, 249, 251}, {239, 247, 250}, {239, 243, 
      246}, {241, 240, 245}, {239, 240, 244}, {238, 242, 245}, {239, 244, 
      247}, {238, 246, 248}, {236, 246, 247}, {234, 246, 246}, {236, 248, 
      248}, {227, 241, 241}, {209, 223, 223}, {175, 189, 189}, {82, 96, 96}, {
      34, 48, 48}, {7, 21, 21}, {4, 15, 11}, {21, 26, 19}, {109, 112, 103}, {
      196, 197, 189}, {236, 239, 230}, {248, 249, 241}, {244, 247, 238}, {241,
       242, 234}, {241, 244, 235}, {246, 247, 239}, {245, 248, 239}, {245, 
      246, 238}, {244, 247, 238}, {244, 245, 237}, {243, 246, 237}, {243, 244,
       236}, {243, 244, 236}, {248, 245, 236}, {248, 246, 234}, {248, 246, 
      234}, {249, 245, 233}, {251, 245, 233}, {251, 243, 230}, {251, 242, 
      227}, {253, 241, 227}, {253, 240, 224}, {255, 243, 227}, {251, 234, 
      216}, {246, 227, 210}, {184, 163, 144}, {86, 65, 46}, {43, 20, 2}, {110,
       88, 67}, {182, 162, 135}, {179, 165, 138}, {110, 106, 81}, {94, 101, 
      83}, {102, 120, 108}, {63, 90, 85}, {50, 81, 83}, {49, 82, 89}, {59, 89,
       100}, {56, 82, 95}, {50, 72, 83}, {42, 62, 69}, {37, 57, 58}, {36, 55, 
      53}, {38, 58, 49}, {42, 59, 51}, {37, 51, 51}, {37, 48, 52}, {39, 50, 
      54}, {45, 56, 60}, {45, 54, 59}, {37, 47, 49}, {31, 41, 43}, {31, 39, 
      41}, {28, 36, 38}, {23, 31, 33}, {18, 26, 28}, {20, 26, 26}, {23, 29, 
      29}, {23, 29, 29}, {19, 25, 25}, {14, 20, 20}, {2, 8, 8}, {5, 11, 11}, {
      7, 13, 13}, {9, 15, 15}, {10, 16, 16}, {13, 19, 17}, {16, 22, 20}, {19, 
      25, 23}, {17, 23, 19}, {13, 19, 15}, {17, 26, 21}, {31, 40, 35}, {34, 
      44, 36}, {29, 39, 31}, {31, 41, 33}, {39, 50, 42}, {46, 62, 52}, {42, 
      59, 49}, {45, 62, 52}, {57, 74, 64}, {68, 83, 76}, {67, 82, 75}, {58, 
      71, 64}, {49, 62, 55}, {34, 45, 41}, {29, 40, 36}, {23, 32, 31}, {16, 
      25, 24}, {11, 20, 19}, {10, 16, 16}, {10, 16, 16}, {10, 16, 16}, {0, 7, 
      9}, {0, 7, 9}, {2, 7, 10}, {2, 7, 10}, {5, 6, 10}, {6, 7, 11}, {5, 4, 
      9}, {2, 1, 6}, {5, 4, 9}, {7, 6, 11}, {12, 11, 16}, {16, 17, 21}, {20, 
      21, 25}, {20, 24, 27}, {18, 22, 25}, {13, 21, 23}, {15, 26, 28}, {9, 23,
       24}, {6, 20, 21}, {9, 23, 24}, {17, 31, 32}, {24, 38, 39}, {28, 42, 
      43}, {28, 42, 43}, {27, 41, 42}, {28, 42, 43}, {31, 45, 46}, {35, 49, 
      50}, {39, 53, 54}, {40, 54, 55}, {38, 52, 53}, {35, 51, 48}, {42, 60, 
      46}, {40, 61, 44}, {53, 73, 61}, {40, 60, 51}, {6, 25, 23}, {7, 27, 
      28}, {20, 39, 45}, {4, 23, 29}, {0, 14, 18}, {50, 72, 70}, {122, 145, 
      137}, {153, 177, 161}, {121, 147, 122}, {60, 89, 58}, {28, 58, 20}, {25,
       56, 15}}, {{238, 189, 149}, {229, 180, 139}, {216, 168, 119}, {215, 
      170, 113}, {221, 180, 116}, {213, 174, 107}, {205, 170, 106}, {212, 180,
       123}, {200, 169, 123}, {130, 101, 67}, {57, 32, 12}, {15, 0, 0}, {14, 
      0, 0}, {21, 4, 10}, {13, 0, 9}, {31, 21, 19}, {115, 114, 86}, {199, 199,
       161}, {214, 214, 178}, {207, 207, 173}, {225, 224, 193}, {223, 222, 
      192}, {222, 218, 191}, {227, 223, 198}, {222, 217, 195}, {231, 224, 
      205}, {220, 213, 195}, {212, 205, 187}, {240, 233, 217}, {205, 198, 
      182}, {166, 156, 144}, {242, 236, 224}, {220, 219, 214}, {241, 243, 
      238}, {219, 221, 218}, {229, 234, 230}, {167, 171, 170}, {47, 51, 50}, {
      13, 19, 19}, {0, 2, 2}, {1, 10, 9}, {4, 13, 10}, {94, 103, 98}, {173, 
      183, 175}, {202, 212, 204}, {208, 218, 209}, {194, 204, 193}, {200, 210,
       199}, {191, 201, 192}, {179, 189, 181}, {176, 186, 178}, {119, 129, 
      121}, {0, 10, 2}, {10, 20, 12}, {25, 36, 28}, {106, 117, 109}, {128, 
      139, 133}, {125, 136, 130}, {96, 107, 103}, {44, 55, 51}, {7, 18, 14}, {
      9, 20, 16}, {34, 43, 42}, {53, 62, 59}, {40, 46, 42}, {100, 105, 101}, {
      168, 170, 165}, {132, 135, 128}, {63, 65, 54}, {25, 27, 14}, {9, 10, 
      0}, {29, 30, 12}, {73, 72, 54}, {97, 94, 77}, {60, 57, 40}, {18, 12, 
      0}, {25, 19, 3}, {30, 24, 10}, {34, 26, 13}, {64, 56, 43}, {87, 82, 
      63}, {124, 119, 99}, {166, 161, 139}, {190, 184, 158}, {192, 187, 
      157}, {179, 173, 141}, {151, 145, 109}, {127, 119, 82}, {145, 136, 
      97}, {181, 172, 131}, {209, 197, 159}, {211, 199, 161}, {210, 196, 
      159}, {200, 186, 149}, {160, 144, 108}, {112, 97, 64}, {64, 52, 26}, {
      34, 22, 0}, {52, 41, 13}, {98, 85, 53}, {151, 137, 102}, {193, 178, 
      137}, {196, 179, 133}, {194, 176, 126}, {194, 173, 120}, {163, 140, 
      86}, {128, 103, 49}, {107, 80, 27}, {103, 73, 21}, {113, 81, 32}, {132, 
      98, 50}, {149, 115, 70}, {154, 121, 80}, {157, 125, 87}, {143, 110, 
      77}, {103, 69, 41}, {63, 29, 4}, {50, 16, 0}, {65, 29, 3}, {83, 46, 
      17}, {106, 68, 32}, {111, 72, 33}, {112, 67, 26}, {108, 60, 20}, {117, 
      63, 27}, {127, 71, 38}, {127, 66, 38}, {115, 55, 27}, {95, 42, 11}, {
      106, 57, 25}, {108, 58, 31}, {98, 46, 22}, {97, 45, 24}, {108, 52, 
      35}, {105, 49, 32}, {93, 36, 16}, {97, 39, 15}, {166, 107, 75}, {180, 
      121, 79}, {137, 77, 25}, {166, 108, 45}, {234, 175, 105}, {246, 189, 
      110}, {247, 189, 107}, {237, 178, 98}, {223, 164, 84}, {223, 161, 84}, {
      226, 164, 89}, {225, 163, 90}, {233, 173, 103}, {247, 187, 124}, {249, 
      193, 134}, {250, 200, 147}, {234, 191, 146}, {223, 190, 149}, {199, 175,
       141}, {132, 115, 87}, {51, 40, 18}, {15, 10, 0}, {23, 20, 3}, {26, 23, 
      6}, {97, 94, 77}, {179, 176, 159}, {227, 224, 207}, {245, 242, 225}, {
      250, 248, 233}, {245, 243, 228}, {237, 235, 222}, {238, 236, 224}, {245,
       245, 235}, {249, 249, 241}, {245, 244, 240}, {244, 243, 241}, {246, 
      246, 246}, {248, 248, 250}, {245, 245, 245}, {243, 242, 238}, {255, 255,
       250}, {247, 243, 240}, {249, 245, 244}, {255, 254, 255}, {217, 217, 
      217}, {119, 119, 121}, {22, 23, 25}, {7, 11, 12}, {101, 105, 106}, {205,
       211, 209}, {248, 254, 252}, {238, 247, 242}, {236, 246, 238}, {237, 
      247, 238}, {228, 238, 229}, {229, 238, 233}, {234, 243, 240}, {235, 241,
       237}, {231, 237, 233}, {233, 238, 234}, {223, 228, 222}, {184, 189, 
      183}, {141, 146, 140}, {114, 120, 116}, {49, 58, 55}, {6, 16, 15}, {78, 
      89, 91}, {160, 174, 177}, {193, 208, 213}, {195, 212, 219}, {152, 169, 
      176}, {23, 42, 46}, {57, 76, 80}, {111, 130, 134}, {161, 180, 184}, {
      192, 210, 212}, {198, 216, 218}, {190, 208, 210}, {181, 199, 201}, {178,
       194, 194}, {171, 187, 187}, {184, 200, 199}, {204, 220, 219}, {211, 
      225, 225}, {214, 228, 228}, {216, 230, 230}, {210, 227, 221}, {211, 231,
       219}, {210, 231, 214}, {194, 212, 196}, {176, 193, 177}, {190, 204, 
      189}, {218, 231, 214}, {220, 231, 217}, {198, 209, 195}, {177, 185, 
      174}, {206, 213, 205}, {229, 238, 233}, {232, 241, 238}, {228, 238, 
      239}, {231, 242, 244}, {236, 247, 251}, {237, 246, 251}, {240, 243, 
      248}, {240, 241, 245}, {239, 240, 244}, {238, 242, 245}, {237, 245, 
      247}, {237, 247, 248}, {235, 247, 247}, {231, 245, 245}, {230, 244, 
      244}, {217, 233, 232}, {185, 201, 200}, {133, 149, 148}, {34, 48, 48}, {
      17, 31, 31}, {10, 24, 24}, {1, 11, 10}, {54, 59, 53}, {156, 159, 150}, {
      231, 234, 225}, {245, 248, 239}, {246, 249, 240}, {244, 247, 238}, {242,
       245, 236}, {249, 252, 243}, {246, 249, 240}, {246, 249, 240}, {245, 
      248, 239}, {244, 247, 238}, {243, 246, 237}, {243, 246, 237}, {242, 245,
       236}, {243, 244, 236}, {245, 245, 237}, {248, 245, 236}, {249, 246, 
      237}, {250, 248, 236}, {251, 247, 236}, {251, 245, 233}, {250, 242, 
      231}, {250, 240, 228}, {242, 230, 218}, {255, 248, 235}, {249, 233, 
      218}, {221, 205, 190}, {133, 116, 100}, {42, 25, 9}, {56, 37, 22}, {95, 
      74, 55}, {196, 175, 148}, {214, 197, 169}, {118, 112, 86}, {94, 99, 
      79}, {117, 135, 121}, {95, 125, 117}, {102, 136, 137}, {96, 133, 139}, {
      89, 123, 133}, {80, 110, 121}, {62, 89, 100}, {43, 68, 75}, {32, 53, 
      56}, {27, 49, 46}, {30, 53, 45}, {36, 57, 50}, {28, 44, 44}, {30, 44, 
      47}, {37, 48, 52}, {40, 51, 55}, {32, 43, 47}, {18, 29, 33}, {12, 23, 
      27}, {15, 25, 27}, {21, 31, 33}, {17, 27, 28}, {18, 26, 28}, {25, 33, 
      35}, {35, 43, 45}, {41, 50, 49}, {43, 49, 49}, {40, 46, 46}, {46, 52, 
      52}, {40, 46, 46}, {29, 35, 35}, {20, 26, 26}, {16, 22, 22}, {21, 27, 
      27}, {31, 37, 35}, {39, 45, 43}, {58, 64, 62}, {47, 53, 49}, {39, 48, 
      43}, {42, 51, 46}, {50, 60, 52}, {55, 65, 57}, {61, 71, 63}, {65, 76, 
      68}, {69, 85, 75}, {61, 78, 68}, {53, 70, 60}, {48, 64, 54}, {35, 50, 
      43}, {24, 37, 30}, {20, 33, 26}, {26, 37, 31}, {16, 27, 23}, {11, 20, 
      17}, {8, 14, 14}, {6, 12, 12}, {6, 12, 12}, {7, 11, 12}, {4, 8, 9}, {1, 
      5, 6}, {4, 9, 12}, {2, 10, 12}, {2, 7, 10}, {0, 4, 7}, {3, 4, 8}, {8, 9,
       13}, {11, 10, 15}, {12, 11, 16}, {9, 8, 13}, {10, 11, 15}, {15, 16, 
      20}, {21, 25, 28}, {29, 33, 36}, {32, 37, 40}, {30, 35, 38}, {24, 34, 
      35}, {26, 40, 41}, {18, 36, 36}, {15, 31, 31}, {15, 33, 33}, {25, 41, 
      41}, {31, 49, 49}, {36, 52, 52}, {34, 52, 52}, {42, 58, 58}, {30, 48, 
      48}, {22, 38, 38}, {17, 35, 35}, {22, 38, 38}, {22, 40, 40}, {20, 36, 
      36}, {13, 34, 29}, {4, 33, 15}, {19, 51, 28}, {52, 83, 67}, {59, 89, 
      77}, {59, 90, 84}, {100, 130, 128}, {118, 148, 148}, {82, 112, 112}, {8,
       38, 38}, {8, 39, 33}, {54, 86, 75}, {131, 164, 145}, {164, 200, 172}, {
      126, 164, 127}, {68, 106, 65}, {39, 78, 33}}, {{205, 161, 122}, {231, 
      188, 145}, {219, 178, 126}, {198, 159, 100}, {205, 168, 100}, {202, 168,
       97}, {197, 167, 97}, {217, 187, 125}, {207, 179, 129}, {166, 143, 
      102}, {78, 56, 32}, {17, 0, 0}, {19, 1, 0}, {16, 1, 4}, {7, 0, 2}, {19, 
      11, 9}, {58, 57, 36}, {174, 175, 143}, {210, 211, 180}, {189, 190, 
      159}, {216, 217, 186}, {230, 230, 202}, {218, 217, 189}, {229, 227, 
      202}, {224, 222, 199}, {228, 223, 203}, {233, 228, 209}, {233, 228, 
      209}, {223, 217, 201}, {213, 207, 193}, {217, 209, 198}, {224, 220, 
      211}, {217, 220, 213}, {233, 239, 235}, {214, 220, 218}, {223, 229, 
      227}, {189, 195, 195}, {75, 81, 81}, {10, 15, 18}, {0, 5, 5}, {0, 5, 
      4}, {0, 8, 5}, {39, 48, 43}, {129, 139, 131}, {185, 196, 188}, {195, 
      207, 197}, {202, 214, 202}, {191, 203, 191}, {195, 207, 197}, {173, 185,
       175}, {166, 178, 168}, {110, 122, 112}, {10, 21, 13}, {0, 11, 3}, {26, 
      35, 30}, {88, 97, 92}, {96, 105, 102}, {64, 73, 70}, {30, 39, 36}, {0, 
      5, 2}, {0, 6, 3}, {0, 4, 1}, {39, 50, 46}, {51, 60, 57}, {42, 48, 44}, {
      113, 118, 114}, {153, 158, 152}, {116, 121, 114}, {49, 52, 43}, {8, 11, 
      0}, {24, 26, 13}, {65, 66, 52}, {110, 111, 97}, {80, 78, 63}, {27, 25, 
      10}, {8, 5, 0}, {25, 22, 7}, {35, 31, 19}, {49, 43, 31}, {78, 72, 58}, {
      127, 124, 105}, {168, 166, 145}, {193, 191, 168}, {186, 182, 157}, {153,
       149, 120}, {112, 107, 77}, {88, 84, 49}, {91, 85, 49}, {125, 120, 
      82}, {174, 166, 127}, {200, 190, 154}, {192, 182, 146}, {183, 170, 
      135}, {159, 146, 111}, {112, 99, 64}, {71, 60, 28}, {35, 25, 0}, {77, 
      66, 44}, {114, 104, 77}, {157, 146, 116}, {180, 167, 132}, {187, 174, 
      132}, {199, 185, 140}, {193, 177, 128}, {179, 159, 108}, {133, 112, 
      59}, {87, 64, 12}, {63, 40, 0}, {69, 43, 0}, {100, 72, 25}, {131, 102, 
      58}, {140, 111, 69}, {135, 107, 68}, {143, 115, 78}, {112, 83, 51}, {70,
       39, 10}, {58, 27, 0}, {66, 32, 5}, {88, 53, 23}, {120, 84, 50}, {126, 
      87, 46}, {122, 81, 37}, {120, 73, 29}, {120, 71, 28}, {126, 70, 33}, {
      127, 68, 34}, {123, 62, 33}, {117, 57, 29}, {114, 61, 30}, {104, 55, 
      23}, {102, 51, 22}, {107, 56, 29}, {115, 61, 37}, {115, 58, 38}, {109, 
      51, 29}, {105, 45, 21}, {146, 85, 56}, {215, 153, 116}, {167, 105, 
      58}, {145, 84, 27}, {197, 138, 70}, {231, 172, 96}, {250, 192, 108}, {
      234, 176, 92}, {235, 179, 104}, {230, 176, 104}, {229, 172, 101}, {228, 
      171, 100}, {229, 172, 103}, {233, 176, 109}, {236, 182, 118}, {236, 186,
       125}, {243, 201, 143}, {225, 189, 137}, {216, 189, 142}, {215, 198, 
      155}, {190, 182, 145}, {130, 129, 98}, {64, 69, 39}, {26, 30, 7}, {16, 
      14, 0}, {21, 19, 7}, {107, 105, 92}, {211, 209, 196}, {241, 239, 226}, {
      238, 236, 223}, {241, 239, 226}, {236, 237, 223}, {242, 242, 230}, {245,
       247, 236}, {246, 247, 239}, {243, 244, 239}, {244, 244, 244}, {246, 
      247, 249}, {247, 248, 252}, {246, 246, 248}, {252, 251, 249}, {253, 249,
       246}, {247, 243, 240}, {246, 242, 241}, {240, 238, 239}, {242, 242, 
      242}, {192, 192, 194}, {78, 79, 81}, {16, 20, 21}, {60, 64, 65}, {191, 
      197, 195}, {235, 241, 239}, {240, 249, 244}, {234, 244, 236}, {237, 247,
       239}, {226, 236, 228}, {230, 236, 232}, {240, 246, 244}, {241, 245, 
      244}, {234, 239, 235}, {233, 238, 234}, {230, 235, 231}, {202, 207, 
      203}, {167, 172, 168}, {122, 128, 126}, {67, 76, 73}, {11, 21, 20}, {22,
       33, 35}, {105, 119, 122}, {197, 212, 217}, {181, 198, 205}, {182, 201, 
      207}, {63, 81, 85}, {27, 45, 49}, {58, 76, 80}, {92, 110, 114}, {149, 
      167, 169}, {194, 212, 214}, {181, 196, 199}, {202, 217, 220}, {201, 217,
       217}, {197, 213, 213}, {214, 228, 228}, {223, 237, 237}, {212, 226, 
      226}, {216, 230, 230}, {229, 241, 241}, {219, 234, 229}, {214, 232, 
      220}, {200, 221, 206}, {191, 209, 193}, {195, 212, 196}, {210, 224, 
      209}, {222, 234, 220}, {223, 233, 222}, {218, 228, 217}, {191, 198, 
      190}, {199, 206, 199}, {220, 229, 226}, {232, 241, 240}, {227, 237, 
      238}, {226, 237, 239}, {231, 242, 246}, {228, 237, 242}, {235, 238, 
      243}, {243, 244, 249}, {244, 247, 252}, {241, 246, 250}, {233, 243, 
      245}, {230, 241, 243}, {227, 241, 242}, {226, 242, 242}, {228, 244, 
      244}, {206, 224, 224}, {159, 177, 177}, {105, 121, 121}, {38, 52, 53}, {
      0, 12, 13}, {10, 21, 23}, {18, 28, 27}, {124, 129, 123}, {202, 205, 
      198}, {239, 242, 235}, {237, 240, 233}, {250, 253, 246}, {251, 254, 
      247}, {240, 243, 236}, {246, 249, 242}, {242, 245, 238}, {242, 245, 
      238}, {241, 244, 237}, {243, 246, 239}, {246, 249, 242}, {246, 249, 
      242}, {244, 247, 240}, {242, 245, 238}, {243, 244, 238}, {245, 245, 
      237}, {248, 248, 240}, {250, 247, 240}, {248, 245, 238}, {246, 242, 
      233}, {248, 241, 233}, {250, 241, 232}, {247, 238, 229}, {207, 197, 
      187}, {158, 146, 134}, {114, 100, 89}, {74, 58, 45}, {56, 40, 27}, {83, 
      65, 53}, {126, 107, 90}, {203, 181, 157}, {222, 202, 175}, {195, 188, 
      162}, {127, 132, 112}, {75, 93, 79}, {67, 94, 87}, {61, 95, 94}, {45, 
      83, 86}, {41, 75, 84}, {43, 75, 86}, {43, 71, 82}, {36, 61, 68}, {29, 
      53, 55}, {25, 50, 47}, {21, 46, 40}, {20, 43, 37}, {29, 47, 49}, {31, 
      46, 51}, {32, 45, 51}, {35, 48, 54}, {39, 52, 58}, {44, 58, 61}, {50, 
      64, 67}, {56, 67, 71}, {53, 64, 68}, {44, 55, 57}, {34, 44, 46}, {28, 
      38, 40}, {27, 37, 39}, {27, 37, 38}, {24, 32, 34}, {19, 27, 29}, {19, 
      27, 29}, {24, 32, 34}, {34, 42, 44}, {45, 53, 55}, {52, 61, 60}, {48, 
      57, 56}, {37, 43, 43}, {25, 31, 29}, {38, 44, 42}, {38, 44, 42}, {41, 
      47, 43}, {48, 54, 50}, {56, 62, 58}, {62, 68, 64}, {63, 69, 65}, {60, 
      69, 64}, {41, 54, 47}, {29, 44, 37}, {17, 32, 25}, {12, 25, 18}, {11, 
      24, 17}, {9, 22, 15}, {6, 17, 13}, {3, 12, 9}, {8, 17, 16}, {5, 11, 
      11}, {4, 10, 10}, {11, 15, 16}, {13, 17, 20}, {11, 12, 16}, {9, 10, 
      14}, {10, 14, 17}, {14, 19, 23}, {11, 19, 22}, {11, 16, 20}, {10, 15, 
      19}, {14, 15, 20}, {17, 18, 23}, {23, 22, 28}, {26, 25, 31}, {19, 20, 
      25}, {16, 17, 22}, {13, 14, 19}, {13, 16, 21}, {17, 22, 26}, {20, 28, 
      31}, {22, 30, 33}, {20, 31, 33}, {26, 41, 44}, {23, 43, 44}, {31, 49, 
      51}, {23, 43, 44}, {11, 29, 31}, {30, 50, 51}, {55, 73, 75}, {49, 69, 
      70}, {62, 80, 82}, {55, 75, 76}, {49, 67, 69}, {37, 57, 58}, {23, 41, 
      43}, {10, 30, 31}, {11, 29, 31}, {15, 38, 32}, {0, 32, 11}, {2, 41, 
      14}, {0, 38, 17}, {0, 34, 17}, {37, 73, 61}, {114, 149, 142}, {150, 185,
       179}, {132, 167, 161}, {41, 76, 70}, {0, 26, 14}, {0, 24, 7}, {38, 76, 
      51}, {74, 114, 80}, {79, 120, 80}, {59, 100, 56}, {29, 71, 23}}, {{156, 
      121, 81}, {189, 155, 110}, {203, 170, 117}, {205, 173, 112}, {211, 180, 
      113}, {201, 172, 102}, {187, 160, 91}, {189, 164, 100}, {196, 173, 
      121}, {169, 147, 106}, {91, 71, 44}, {28, 12, 0}, {21, 6, 0}, {16, 4, 
      4}, {7, 0, 1}, {16, 11, 8}, {27, 26, 8}, {113, 113, 89}, {184, 184, 
      158}, {206, 206, 180}, {216, 216, 190}, {223, 223, 197}, {221, 221, 
      195}, {219, 219, 193}, {228, 226, 203}, {229, 227, 206}, {231, 228, 
      209}, {232, 229, 212}, {226, 220, 206}, {216, 212, 200}, {219, 212, 
      202}, {221, 221, 213}, {225, 232, 225}, {225, 236, 232}, {224, 233, 
      230}, {222, 231, 230}, {201, 207, 207}, {114, 120, 120}, {21, 26, 29}, {
      1, 6, 9}, {0, 7, 6}, {0, 3, 0}, {15, 24, 21}, {100, 110, 102}, {163, 
      175, 165}, {180, 194, 181}, {190, 204, 189}, {179, 193, 178}, {187, 201,
       188}, {176, 189, 179}, {150, 163, 153}, {104, 116, 106}, {5, 16, 8}, {
      0, 10, 2}, {51, 60, 55}, {91, 100, 95}, {70, 79, 76}, {14, 23, 20}, {9, 
      18, 15}, {16, 25, 22}, {10, 19, 16}, {10, 19, 16}, {30, 41, 37}, {32, 
      41, 36}, {55, 61, 57}, {105, 110, 104}, {120, 125, 119}, {79, 84, 77}, {
      35, 38, 29}, {26, 29, 20}, {58, 61, 50}, {99, 101, 88}, {108, 110, 
      97}, {68, 69, 55}, {24, 24, 12}, {17, 18, 4}, {26, 27, 13}, {26, 24, 
      11}, {57, 55, 43}, {118, 116, 103}, {176, 173, 156}, {203, 201, 180}, {
      193, 191, 170}, {146, 144, 121}, {97, 96, 68}, {59, 55, 26}, {56, 53, 
      20}, {87, 83, 48}, {148, 144, 107}, {188, 182, 146}, {201, 195, 159}, {
      189, 183, 147}, {174, 165, 132}, {128, 119, 86}, {66, 57, 24}, {34, 25, 
      0}, {49, 41, 18}, {107, 99, 76}, {154, 147, 121}, {192, 183, 154}, {206,
       196, 161}, {209, 197, 159}, {213, 200, 158}, {196, 182, 137}, {142, 
      124, 76}, {93, 75, 27}, {59, 38, 0}, {56, 35, 0}, {72, 49, 5}, {101, 78,
       36}, {129, 106, 64}, {141, 116, 76}, {138, 112, 75}, {120, 94, 59}, {
      84, 55, 23}, {53, 24, 0}, {57, 26, 0}, {84, 51, 20}, {117, 83, 46}, {
      147, 109, 70}, {149, 108, 62}, {143, 101, 51}, {137, 91, 41}, {134, 83, 
      36}, {132, 77, 36}, {127, 68, 34}, {118, 57, 28}, {109, 49, 21}, {110, 
      57, 25}, {102, 52, 19}, {103, 52, 21}, {111, 58, 27}, {108, 52, 25}, {
      99, 42, 15}, {106, 46, 18}, {122, 61, 30}, {189, 127, 90}, {210, 147, 
      104}, {159, 96, 43}, {169, 108, 45}, {230, 170, 98}, {247, 188, 108}, {
      250, 190, 104}, {224, 166, 84}, {222, 168, 96}, {220, 167, 101}, {220, 
      167, 101}, {222, 169, 103}, {226, 173, 107}, {230, 179, 114}, {234, 186,
       124}, {233, 191, 131}, {239, 203, 145}, {244, 214, 160}, {233, 213, 
      163}, {210, 199, 153}, {198, 195, 154}, {179, 183, 146}, {127, 137, 
      102}, {72, 81, 54}, {24, 25, 11}, {3, 0, 0}, {53, 50, 41}, {157, 155, 
      143}, {226, 224, 211}, {255, 254, 241}, {255, 255, 242}, {233, 234, 
      220}, {239, 241, 228}, {243, 245, 234}, {244, 245, 237}, {242, 243, 
      238}, {242, 244, 243}, {246, 247, 251}, {247, 248, 253}, {247, 246, 
      251}, {244, 242, 243}, {249, 245, 242}, {248, 244, 243}, {252, 248, 
      247}, {247, 245, 246}, {252, 252, 252}, {223, 223, 225}, {135, 136, 
      138}, {21, 25, 26}, {45, 49, 50}, {171, 177, 175}, {234, 240, 238}, {
      240, 249, 244}, {231, 240, 235}, {240, 249, 244}, {234, 243, 238}, {239,
       245, 243}, {240, 246, 244}, {233, 237, 236}, {223, 227, 226}, {229, 
      234, 230}, {241, 246, 242}, {234, 239, 235}, {215, 220, 216}, {156, 162,
       160}, {96, 105, 104}, {17, 27, 28}, {2, 16, 17}, {72, 87, 90}, {172, 
      190, 194}, {170, 189, 196}, {172, 191, 197}, {115, 132, 139}, {49, 67, 
      71}, {16, 34, 38}, {26, 44, 48}, {104, 122, 124}, {188, 206, 208}, {202,
       217, 220}, {207, 222, 225}, {219, 235, 235}, {210, 226, 226}, {218, 
      232, 232}, {220, 234, 234}, {209, 223, 223}, {215, 229, 229}, {229, 241,
       241}, {222, 237, 234}, {214, 231, 221}, {190, 208, 194}, {179, 195, 
      182}, {197, 211, 198}, {218, 230, 220}, {223, 235, 225}, {221, 231, 
      222}, {221, 231, 222}, {201, 208, 201}, {204, 213, 208}, {221, 230, 
      229}, {231, 241, 242}, {226, 237, 239}, {228, 239, 241}, {229, 243, 
      246}, {227, 238, 242}, {228, 233, 237}, {233, 236, 241}, {235, 240, 
      244}, {232, 242, 244}, {232, 243, 245}, {230, 244, 245}, {224, 240, 
      240}, {217, 235, 235}, {213, 231, 231}, {181, 199, 199}, {128, 146, 
      146}, {76, 92, 92}, {34, 48, 49}, {7, 18, 20}, {18, 29, 31}, {66, 74, 
      76}, {181, 186, 182}, {237, 240, 233}, {253, 255, 249}, {241, 244, 
      237}, {247, 250, 243}, {246, 249, 242}, {238, 241, 234}, {247, 250, 
      243}, {246, 249, 242}, {244, 247, 240}, {242, 245, 238}, {240, 243, 
      236}, {239, 242, 235}, {240, 243, 236}, {241, 244, 237}, {241, 244, 
      237}, {241, 242, 236}, {248, 249, 243}, {250, 251, 245}, {249, 248, 
      243}, {251, 250, 245}, {248, 245, 238}, {220, 215, 209}, {190, 183, 
      175}, {119, 112, 104}, {91, 82, 73}, {76, 66, 57}, {97, 87, 77}, {135, 
      122, 113}, {162, 149, 140}, {184, 170, 161}, {203, 185, 171}, {221, 199,
       176}, {246, 226, 201}, {221, 213, 190}, {140, 143, 124}, {65, 82, 
      66}, {41, 67, 58}, {36, 68, 65}, {28, 63, 65}, {24, 57, 64}, {32, 62, 
      72}, {30, 57, 66}, {27, 52, 57}, {40, 64, 68}, {54, 78, 78}, {37, 64, 
      59}, {6, 31, 27}, {19, 38, 42}, {17, 34, 41}, {15, 30, 37}, {15, 30, 
      35}, {19, 34, 39}, {25, 40, 45}, {33, 46, 52}, {37, 51, 54}, {43, 57, 
      60}, {42, 53, 57}, {42, 53, 57}, {48, 59, 61}, {53, 64, 66}, {51, 62, 
      64}, {41, 51, 53}, {30, 40, 41}, {17, 27, 28}, {14, 22, 24}, {11, 19, 
      21}, {13, 21, 23}, {21, 30, 29}, {32, 41, 40}, {43, 49, 49}, {48, 54, 
      54}, {32, 38, 36}, {28, 34, 32}, {25, 31, 29}, {24, 30, 26}, {29, 35, 
      31}, {35, 41, 37}, {41, 47, 43}, {43, 52, 47}, {41, 52, 46}, {37, 50, 
      43}, {31, 44, 37}, {23, 34, 28}, {14, 25, 19}, {7, 18, 12}, {4, 13, 
      10}, {3, 12, 9}, {6, 12, 12}, {0, 5, 5}, {0, 2, 3}, {1, 5, 6}, {5, 6, 
      10}, {3, 4, 8}, {4, 5, 9}, {5, 9, 12}, {7, 12, 16}, {5, 13, 16}, {8, 13,
       17}, {11, 16, 20}, {17, 18, 23}, {17, 18, 23}, {16, 15, 21}, {13, 12, 
      18}, {12, 13, 18}, {11, 12, 17}, {10, 13, 18}, {13, 18, 22}, {18, 26, 
      29}, {22, 32, 34}, {24, 34, 36}, {21, 35, 36}, {25, 43, 45}, {24, 44, 
      45}, {24, 44, 45}, {17, 37, 38}, {12, 32, 33}, {27, 47, 48}, {44, 64, 
      65}, {46, 66, 67}, {60, 80, 81}, {55, 75, 76}, {47, 67, 68}, {34, 54, 
      55}, {22, 42, 43}, {18, 38, 39}, {23, 43, 44}, {29, 52, 46}, {0, 27, 
      9}, {0, 24, 0}, {0, 20, 0}, {0, 23, 6}, {15, 47, 34}, {65, 97, 86}, {96,
       127, 119}, {91, 122, 114}, {50, 82, 71}, {11, 43, 28}, {0, 22, 3}, {0, 
      28, 3}, {0, 32, 0}, {0, 34, 0}, {7, 44, 1}, {15, 52, 8}}, {{113, 87, 
      50}, {147, 122, 81}, {191, 165, 116}, {219, 194, 137}, {229, 205, 
      141}, {220, 197, 129}, {204, 181, 114}, {192, 170, 110}, {189, 167, 
      117}, {173, 154, 114}, {107, 90, 62}, {37, 24, 5}, {20, 7, 0}, {16, 7, 
      2}, {7, 2, 0}, {10, 7, 2}, {7, 3, 0}, {45, 44, 26}, {139, 138, 118}, {
      211, 210, 189}, {216, 215, 194}, {216, 216, 192}, {224, 224, 198}, {214,
       214, 188}, {223, 223, 199}, {223, 222, 201}, {225, 224, 204}, {227, 
      226, 208}, {226, 222, 210}, {222, 220, 208}, {223, 219, 210}, {223, 224,
       218}, {231, 240, 235}, {219, 231, 229}, {229, 239, 238}, {217, 227, 
      228}, {212, 220, 222}, {155, 163, 165}, {41, 46, 49}, {1, 6, 9}, {5, 11,
       11}, {0, 2, 0}, {1, 10, 7}, {81, 91, 83}, {153, 165, 155}, {177, 191, 
      178}, {185, 199, 184}, {171, 188, 172}, {173, 189, 176}, {175, 191, 
      178}, {135, 148, 138}, {92, 105, 95}, {5, 16, 8}, {19, 30, 24}, {88, 97,
       94}, {90, 96, 94}, {69, 75, 75}, {0, 5, 5}, {0, 5, 3}, {5, 11, 9}, {0, 
      3, 0}, {20, 29, 26}, {34, 45, 39}, {42, 51, 46}, {100, 107, 100}, {126, 
      133, 125}, {109, 116, 108}, {50, 57, 49}, {13, 19, 9}, {23, 29, 19}, {
      62, 68, 58}, {102, 105, 94}, {72, 75, 64}, {42, 44, 31}, {13, 15, 4}, {
      13, 15, 2}, {20, 22, 9}, {27, 27, 15}, {73, 73, 61}, {140, 141, 127}, {
      174, 173, 155}, {202, 201, 181}, {180, 179, 159}, {120, 119, 98}, {69, 
      69, 43}, {33, 32, 4}, {44, 43, 13}, {99, 96, 65}, {162, 159, 126}, {197,
       192, 160}, {203, 199, 164}, {191, 187, 152}, {168, 162, 130}, {101, 95,
       63}, {39, 32, 3}, {29, 24, 0}, {82, 76, 52}, {149, 143, 119}, {194, 
      187, 161}, {213, 203, 176}, {213, 202, 172}, {209, 196, 162}, {198, 184,
       147}, {162, 147, 108}, {97, 82, 41}, {55, 38, 0}, {35, 16, 0}, {56, 37,
       0}, {88, 71, 28}, {119, 101, 61}, {140, 122, 82}, {145, 126, 86}, {132,
       108, 72}, {92, 68, 32}, {60, 34, 1}, {58, 29, 0}, {79, 49, 15}, {118, 
      86, 48}, {151, 116, 74}, {164, 128, 80}, {157, 117, 65}, {148, 105, 
      50}, {137, 90, 36}, {128, 78, 27}, {123, 69, 25}, {117, 59, 22}, {109, 
      48, 19}, {100, 40, 12}, {94, 41, 9}, {91, 41, 6}, {102, 49, 15}, {112, 
      58, 24}, {105, 49, 16}, {101, 42, 8}, {132, 69, 34}, {173, 109, 71}, {
      219, 155, 111}, {200, 137, 86}, {164, 99, 41}, {205, 142, 75}, {255, 
      193, 120}, {251, 190, 110}, {246, 185, 102}, {226, 167, 87}, {225, 170, 
      103}, {223, 171, 111}, {226, 176, 115}, {231, 181, 120}, {237, 189, 
      127}, {242, 198, 137}, {245, 205, 146}, {245, 210, 154}, {248, 218, 
      164}, {255, 235, 182}, {244, 230, 181}, {220, 213, 167}, {217, 218, 
      176}, {224, 231, 190}, {193, 203, 166}, {145, 154, 125}, {59, 60, 46}, {
      14, 11, 4}, {19, 16, 9}, {88, 85, 76}, {164, 162, 150}, {223, 221, 
      208}, {245, 246, 230}, {233, 234, 220}, {237, 239, 226}, {242, 244, 
      233}, {244, 245, 237}, {242, 243, 238}, {241, 243, 242}, {244, 245, 
      249}, {247, 248, 253}, {247, 246, 251}, {244, 242, 243}, {250, 246, 
      245}, {249, 245, 246}, {253, 249, 250}, {244, 242, 243}, {245, 245, 
      245}, {236, 236, 236}, {181, 183, 182}, {51, 55, 54}, {37, 41, 40}, {
      143, 149, 147}, {233, 239, 237}, {242, 251, 248}, {228, 237, 232}, {239,
       248, 243}, {237, 246, 241}, {237, 243, 241}, {241, 245, 246}, {240, 
      242, 241}, {233, 235, 234}, {237, 239, 236}, {243, 245, 242}, {232, 237,
       233}, {215, 220, 216}, {214, 220, 218}, {153, 162, 161}, {56, 66, 
      67}, {17, 31, 32}, {74, 89, 92}, {181, 199, 203}, {195, 214, 221}, {188,
       209, 214}, {169, 188, 194}, {113, 132, 136}, {38, 57, 61}, {0, 16, 
      20}, {36, 54, 56}, {122, 140, 142}, {186, 204, 206}, {213, 231, 233}, {
      226, 242, 242}, {218, 234, 234}, {220, 236, 235}, {219, 235, 234}, {212,
       226, 226}, {214, 228, 228}, {220, 234, 234}, {215, 230, 227}, {209, 
      226, 218}, {178, 195, 185}, {168, 184, 174}, {196, 209, 200}, {223, 234,
       226}, {226, 237, 229}, {224, 233, 228}, {228, 237, 232}, {215, 224, 
      221}, {214, 223, 222}, {224, 233, 232}, {231, 241, 242}, {227, 238, 
      240}, {230, 241, 243}, {231, 245, 248}, {224, 238, 241}, {228, 236, 
      239}, {230, 238, 241}, {230, 240, 242}, {230, 241, 243}, {232, 246, 
      247}, {231, 249, 249}, {223, 243, 242}, {213, 233, 232}, {167, 187, 
      186}, {121, 141, 140}, {76, 94, 94}, {26, 42, 42}, {6, 20, 21}, {6, 17, 
      19}, {35, 45, 47}, {126, 134, 136}, {218, 223, 219}, {248, 250, 245}, {
      249, 251, 246}, {240, 242, 237}, {246, 248, 243}, {243, 245, 240}, {238,
       240, 235}, {251, 253, 248}, {242, 244, 239}, {243, 245, 240}, {243, 
      245, 240}, {243, 245, 240}, {243, 245, 240}, {243, 245, 240}, {245, 247,
       242}, {247, 249, 244}, {241, 243, 238}, {233, 235, 230}, {235, 237, 
      232}, {242, 243, 237}, {219, 220, 214}, {161, 160, 155}, {98, 97, 92}, {
      64, 61, 54}, {63, 58, 52}, {116, 109, 101}, {186, 179, 171}, {235, 226, 
      217}, {247, 237, 228}, {239, 229, 220}, {238, 228, 219}, {248, 234, 
      223}, {248, 227, 208}, {255, 242, 220}, {243, 235, 214}, {182, 183, 
      165}, {102, 116, 101}, {53, 74, 65}, {46, 75, 70}, {60, 90, 90}, {52, 
      80, 84}, {25, 52, 59}, {19, 42, 50}, {40, 63, 69}, {59, 83, 87}, {54, 
      80, 81}, {43, 72, 70}, {43, 69, 68}, {27, 48, 53}, {21, 40, 46}, {14, 
      31, 38}, {11, 28, 35}, {13, 30, 37}, {18, 36, 40}, {24, 39, 44}, {25, 
      40, 45}, {30, 45, 50}, {31, 45, 48}, {34, 48, 51}, {41, 55, 58}, {47, 
      61, 64}, {42, 56, 59}, {31, 42, 46}, {20, 31, 33}, {33, 43, 44}, {29, 
      39, 40}, {23, 33, 34}, {18, 28, 29}, {18, 26, 28}, {20, 28, 30}, {23, 
      32, 31}, {25, 34, 33}, {40, 46, 46}, {37, 43, 41}, {31, 37, 35}, {24, 
      30, 28}, {21, 25, 24}, {20, 24, 23}, {22, 27, 23}, {24, 30, 26}, {36, 
      45, 40}, {39, 50, 44}, {39, 50, 46}, {30, 39, 36}, {15, 24, 21}, {4, 13,
       10}, {5, 11, 11}, {8, 14, 14}, {15, 19, 20}, {10, 14, 15}, {7, 11, 
      14}, {9, 13, 16}, {12, 16, 19}, {13, 17, 20}, {16, 20, 23}, {19, 23, 
      26}, {16, 21, 25}, {13, 21, 24}, {15, 20, 24}, {17, 22, 26}, {24, 25, 
      30}, {24, 25, 30}, {22, 23, 28}, {19, 20, 25}, {31, 32, 37}, {30, 31, 
      36}, {28, 31, 36}, {28, 33, 37}, {27, 35, 38}, {26, 36, 38}, {24, 35, 
      37}, {20, 34, 35}, {4, 22, 24}, {24, 43, 47}, {36, 55, 59}, {36, 55, 
      59}, {31, 50, 54}, {24, 43, 47}, {26, 45, 49}, {38, 57, 61}, {27, 46, 
      50}, {37, 56, 60}, {45, 64, 68}, {44, 63, 67}, {37, 56, 60}, {32, 51, 
      55}, {29, 48, 52}, {27, 47, 45}, {22, 42, 30}, {4, 22, 6}, {0, 13, 0}, {
      0, 15, 3}, {0, 15, 5}, {11, 28, 18}, {25, 45, 34}, {30, 50, 39}, {8, 28,
       17}, {16, 37, 22}, {23, 44, 25}, {27, 49, 26}, {22, 45, 17}, {3, 27, 
      0}, {0, 18, 0}, {3, 28, 0}}, {{64, 45, 12}, {90, 72, 34}, {143, 125, 
      79}, {191, 174, 122}, {212, 193, 134}, {218, 198, 137}, {213, 193, 
      134}, {200, 179, 124}, {194, 173, 128}, {183, 165, 129}, {120, 104, 
      78}, {43, 30, 13}, {13, 3, 0}, {13, 6, 0}, {7, 4, 0}, {3, 0, 0}, {9, 5, 
      0}, {10, 6, 0}, {86, 82, 70}, {185, 182, 165}, {217, 214, 195}, {215, 
      214, 193}, {219, 219, 195}, {218, 218, 192}, {214, 214, 190}, {214, 213,
       192}, {216, 215, 195}, {221, 219, 204}, {225, 223, 210}, {226, 226, 
      216}, {229, 226, 219}, {225, 227, 222}, {225, 236, 232}, {218, 233, 
      230}, {218, 232, 232}, {211, 223, 223}, {215, 225, 226}, {175, 183, 
      185}, {68, 73, 76}, {0, 5, 8}, {4, 10, 10}, {0, 2, 0}, {0, 9, 6}, {76, 
      87, 79}, {154, 167, 157}, {179, 193, 180}, {181, 198, 182}, {171, 189, 
      173}, {148, 166, 152}, {154, 172, 158}, {120, 136, 125}, {72, 85, 75}, {
      12, 23, 17}, {66, 75, 70}, {113, 119, 117}, {73, 79, 77}, {27, 33, 
      33}, {2, 8, 8}, {12, 18, 18}, {5, 11, 9}, {0, 3, 0}, {42, 51, 46}, {20, 
      31, 25}, {25, 36, 28}, {93, 103, 94}, {111, 118, 110}, {85, 92, 84}, {
      29, 36, 28}, {10, 16, 6}, {36, 42, 32}, {79, 85, 75}, {110, 116, 106}, {
      32, 38, 26}, {22, 25, 14}, {9, 12, 1}, {13, 16, 5}, {37, 41, 27}, {73, 
      77, 63}, {119, 121, 108}, {156, 158, 144}, {191, 192, 176}, {210, 209, 
      191}, {171, 170, 152}, {103, 102, 82}, {55, 55, 31}, {24, 24, 0}, {43, 
      43, 15}, {107, 106, 76}, {166, 165, 135}, {200, 199, 169}, {207, 204, 
      173}, {187, 184, 153}, {146, 142, 113}, {72, 68, 39}, {34, 30, 3}, {62, 
      58, 31}, {138, 134, 109}, {195, 191, 166}, {223, 217, 193}, {226, 219, 
      193}, {224, 214, 187}, {216, 205, 177}, {189, 175, 146}, {132, 117, 
      84}, {69, 53, 20}, {37, 21, 0}, {30, 14, 0}, {65, 49, 13}, {112, 98, 
      61}, {148, 134, 97}, {155, 141, 104}, {141, 126, 87}, {111, 89, 52}, {
      74, 50, 14}, {69, 43, 8}, {98, 69, 35}, {126, 96, 58}, {156, 124, 83}, {
      171, 137, 91}, {162, 125, 72}, {165, 125, 66}, {154, 112, 52}, {140, 94,
       35}, {131, 81, 28}, {127, 75, 28}, {124, 68, 31}, {121, 62, 32}, {115, 
      58, 29}, {89, 34, 3}, {95, 43, 6}, {107, 53, 17}, {110, 54, 17}, {108, 
      50, 12}, {122, 63, 21}, {170, 107, 63}, {216, 152, 104}, {216, 150, 
      98}, {197, 132, 74}, {190, 126, 64}, {234, 171, 102}, {251, 189, 116}, {
      235, 173, 96}, {245, 184, 103}, {246, 187, 111}, {244, 189, 124}, {244, 
      192, 132}, {248, 198, 137}, {253, 204, 145}, {255, 213, 154}, {255, 221,
       165}, {255, 228, 174}, {255, 232, 180}, {255, 241, 191}, {255, 237, 
      189}, {246, 233, 189}, {242, 237, 195}, {243, 241, 202}, {235, 239, 
      202}, {223, 229, 193}, {212, 216, 189}, {140, 140, 128}, {68, 65, 60}, {
      15, 12, 5}, {27, 24, 15}, {88, 86, 74}, {170, 168, 155}, {225, 226, 
      210}, {238, 239, 223}, {238, 239, 225}, {244, 246, 233}, {247, 248, 
      240}, {244, 245, 240}, {242, 242, 242}, {244, 245, 247}, {246, 247, 
      252}, {246, 245, 251}, {247, 245, 248}, {251, 247, 248}, {247, 243, 
      244}, {252, 248, 249}, {241, 239, 240}, {235, 235, 235}, {238, 238, 
      238}, {209, 211, 210}, {85, 89, 88}, {28, 32, 31}, {100, 106, 104}, {
      217, 223, 221}, {242, 251, 248}, {229, 238, 235}, {239, 248, 245}, {240,
       246, 244}, {236, 240, 241}, {242, 246, 247}, {246, 248, 247}, {243, 
      245, 244}, {240, 242, 241}, {235, 237, 234}, {217, 222, 218}, {201, 205,
       204}, {228, 234, 234}, {174, 183, 182}, {76, 86, 88}, {33, 47, 50}, {
      81, 96, 101}, {190, 209, 215}, {213, 233, 240}, {196, 216, 223}, {200, 
      219, 225}, {178, 197, 201}, {108, 127, 131}, {35, 54, 58}, {5, 25, 
      26}, {50, 68, 70}, {147, 165, 167}, {211, 229, 231}, {217, 233, 233}, {
      217, 233, 233}, {222, 238, 237}, {224, 240, 239}, {219, 233, 233}, {213,
       227, 227}, {207, 221, 221}, {199, 214, 211}, {204, 221, 215}, {183, 
      198, 191}, {176, 188, 184}, {195, 207, 203}, {219, 230, 226}, {227, 238,
       234}, {230, 239, 238}, {233, 242, 241}, {228, 236, 238}, {222, 230, 
      232}, {225, 235, 236}, {231, 241, 243}, {228, 239, 241}, {230, 244, 
      245}, {231, 246, 249}, {224, 238, 241}, {230, 241, 243}, {233, 243, 
      245}, {230, 241, 243}, {224, 240, 240}, {226, 244, 244}, {229, 249, 
      248}, {221, 243, 241}, {209, 231, 229}, {118, 140, 138}, {54, 76, 74}, {
      34, 52, 52}, {0, 13, 13}, {0, 3, 5}, {34, 44, 46}, {89, 97, 100}, {186, 
      190, 193}, {229, 231, 228}, {239, 241, 236}, {240, 241, 236}, {240, 242,
       237}, {250, 251, 246}, {244, 246, 241}, {239, 240, 235}, {249, 251, 
      246}, {238, 239, 234}, {241, 243, 238}, {247, 248, 243}, {248, 250, 
      245}, {247, 248, 243}, {244, 246, 241}, {244, 245, 240}, {244, 246, 
      241}, {247, 249, 244}, {241, 243, 238}, {226, 228, 223}, {188, 190, 
      185}, {130, 131, 125}, {93, 94, 88}, {116, 115, 110}, {160, 159, 154}, {
      217, 214, 207}, {233, 228, 222}, {247, 242, 236}, {249, 242, 234}, {245,
       238, 230}, {247, 240, 232}, {255, 248, 240}, {255, 253, 243}, {255, 
      240, 226}, {253, 236, 220}, {252, 243, 226}, {239, 240, 224}, {179, 190,
       176}, {101, 118, 108}, {63, 86, 78}, {68, 93, 89}, {49, 70, 71}, {23, 
      44, 47}, {20, 39, 45}, {44, 63, 69}, {50, 71, 76}, {32, 57, 61}, {30, 
      58, 59}, {50, 78, 81}, {43, 63, 70}, {39, 58, 65}, {32, 51, 58}, {30, 
      49, 55}, {32, 49, 56}, {32, 49, 56}, {29, 46, 53}, {26, 44, 48}, {19, 
      34, 39}, {19, 34, 39}, {19, 34, 39}, {20, 34, 37}, {20, 34, 37}, {19, 
      33, 36}, {19, 33, 36}, {18, 32, 35}, {19, 30, 32}, {19, 29, 30}, {20, 
      30, 31}, {23, 33, 34}, {27, 35, 37}, {26, 34, 36}, {22, 31, 30}, {18, 
      27, 26}, {32, 38, 38}, {36, 42, 42}, {38, 44, 42}, {34, 40, 38}, {27, 
      31, 30}, {19, 23, 22}, {14, 19, 15}, {12, 17, 13}, {25, 31, 27}, {30, 
      36, 32}, {32, 38, 36}, {25, 31, 29}, {13, 19, 17}, {6, 12, 10}, {7, 13, 
      13}, {11, 17, 17}, {22, 26, 27}, {20, 24, 25}, {19, 23, 26}, {21, 25, 
      28}, {24, 28, 31}, {26, 30, 33}, {28, 32, 35}, {28, 33, 36}, {23, 28, 
      32}, {19, 27, 30}, {18, 23, 27}, {16, 19, 24}, {18, 19, 24}, {21, 22, 
      27}, {26, 27, 32}, {29, 30, 35}, {21, 22, 27}, {21, 24, 29}, {24, 29, 
      33}, {30, 38, 41}, {37, 47, 49}, {44, 55, 57}, {48, 62, 63}, {50, 65, 
      68}, {45, 63, 67}, {55, 74, 78}, {49, 68, 72}, {43, 62, 66}, {44, 63, 
      67}, {22, 41, 45}, {0, 17, 21}, {0, 19, 23}, {8, 27, 31}, {24, 43, 
      47}, {41, 60, 64}, {49, 68, 72}, {48, 67, 71}, {44, 63, 67}, {38, 57, 
      61}, {37, 53, 53}, {46, 57, 53}, {24, 31, 24}, {11, 18, 11}, {6, 16, 
      8}, {0, 4, 0}, {0, 4, 0}, {0, 5, 0}, {0, 7, 0}, {21, 33, 21}, {42, 55, 
      38}, {47, 60, 42}, {49, 62, 42}, {54, 68, 45}, {33, 47, 22}, {7, 21, 
      0}, {6, 21, 0}}, {{28, 18, 0}, {45, 34, 4}, {95, 83, 45}, {154, 141, 
      97}, {191, 177, 128}, {209, 193, 141}, {213, 195, 145}, {206, 188, 
      142}, {211, 193, 155}, {195, 178, 148}, {131, 116, 95}, {49, 37, 23}, {
      9, 0, 0}, {10, 6, 0}, {7, 7, 0}, {1, 0, 0}, {14, 6, 3}, {6, 0, 0}, {40, 
      33, 25}, {136, 130, 118}, {214, 208, 192}, {219, 216, 197}, {208, 206, 
      183}, {220, 218, 195}, {211, 211, 187}, {212, 211, 190}, {213, 215, 
      194}, {217, 218, 202}, {223, 223, 211}, {228, 230, 219}, {230, 229, 
      224}, {224, 229, 225}, {215, 227, 225}, {224, 240, 239}, {204, 220, 
      220}, {204, 218, 219}, {211, 221, 223}, {173, 183, 185}, {95, 103, 
      106}, {1, 9, 11}, {0, 3, 3}, {0, 2, 0}, {0, 6, 3}, {66, 77, 69}, {145, 
      158, 148}, {171, 185, 172}, {176, 193, 177}, {173, 192, 173}, {140, 158,
       142}, {139, 157, 143}, {119, 135, 124}, {57, 70, 60}, {22, 33, 27}, {
      102, 111, 106}, {100, 106, 104}, {38, 42, 43}, {0, 1, 4}, {4, 8, 9}, {5,
       9, 10}, {1, 7, 5}, {27, 36, 33}, {63, 72, 67}, {10, 21, 15}, {36, 47, 
      39}, {117, 127, 118}, {108, 118, 107}, {64, 74, 63}, {19, 29, 18}, {22, 
      30, 19}, {48, 56, 45}, {65, 73, 62}, {69, 77, 66}, {32, 40, 29}, {15, 
      21, 11}, {13, 19, 7}, {43, 49, 37}, {92, 98, 84}, {144, 150, 136}, {184,
       188, 174}, {199, 203, 189}, {226, 227, 213}, {205, 206, 190}, {133, 
      134, 118}, {58, 59, 41}, {25, 27, 6}, {27, 29, 7}, {77, 79, 55}, {151, 
      151, 125}, {187, 187, 161}, {212, 212, 184}, {208, 207, 179}, {167, 166,
       138}, {105, 103, 78}, {40, 38, 13}, {39, 37, 14}, {96, 94, 71}, {168, 
      166, 141}, {211, 207, 182}, {223, 219, 194}, {227, 221, 197}, {233, 222,
       200}, {221, 209, 187}, {176, 161, 138}, {103, 89, 63}, {46, 30, 5}, {
      33, 17, 0}, {41, 26, 0}, {77, 64, 32}, {123, 113, 78}, {158, 148, 
      112}, {149, 141, 104}, {118, 106, 68}, {86, 66, 29}, {73, 49, 11}, {97, 
      71, 34}, {145, 117, 78}, {171, 142, 100}, {186, 154, 107}, {183, 147, 
      95}, {160, 124, 66}, {157, 117, 55}, {149, 108, 42}, {140, 94, 32}, {
      134, 85, 27}, {130, 78, 30}, {126, 71, 32}, {118, 61, 31}, {111, 54, 
      25}, {103, 49, 15}, {116, 62, 26}, {120, 65, 26}, {111, 53, 13}, {115, 
      54, 10}, {147, 85, 36}, {192, 129, 76}, {222, 157, 99}, {213, 149, 
      87}, {211, 146, 82}, {224, 159, 91}, {249, 185, 114}, {240, 178, 105}, {
      229, 167, 92}, {248, 189, 113}, {255, 198, 126}, {255, 197, 131}, {255, 
      201, 137}, {255, 206, 143}, {255, 212, 153}, {255, 219, 162}, {255, 225,
       173}, {255, 230, 182}, {255, 234, 189}, {255, 242, 199}, {250, 232, 
      194}, {247, 234, 199}, {255, 247, 214}, {252, 247, 217}, {238, 234, 
      205}, {235, 234, 206}, {245, 244, 223}, {227, 223, 214}, {134, 129, 
      125}, {34, 29, 23}, {4, 0, 0}, {41, 39, 27}, {131, 129, 116}, {208, 206,
       191}, {241, 242, 226}, {237, 238, 222}, {245, 246, 232}, {250, 250, 
      240}, {247, 248, 242}, {244, 244, 242}, {245, 245, 247}, {246, 245, 
      251}, {245, 244, 250}, {245, 243, 246}, {249, 245, 246}, {243, 239, 
      240}, {253, 249, 250}, {249, 247, 248}, {242, 242, 242}, {248, 248, 
      248}, {234, 236, 235}, {121, 125, 124}, {29, 33, 32}, {55, 61, 59}, {
      189, 195, 193}, {239, 248, 245}, {235, 244, 241}, {240, 249, 246}, {242,
       248, 248}, {245, 249, 250}, {245, 246, 248}, {240, 241, 243}, {235, 
      237, 236}, {231, 233, 232}, {231, 233, 232}, {231, 233, 232}, {229, 233,
       232}, {222, 228, 228}, {173, 183, 182}, {80, 91, 93}, {44, 59, 62}, {
      78, 96, 100}, {181, 200, 206}, {218, 238, 245}, {200, 223, 229}, {213, 
      234, 239}, {202, 223, 226}, {153, 174, 177}, {87, 108, 111}, {25, 46, 
      47}, {27, 47, 48}, {117, 137, 138}, {199, 219, 220}, {213, 231, 231}, {
      219, 237, 237}, {222, 241, 239}, {221, 240, 238}, {219, 235, 234}, {208,
       224, 223}, {195, 211, 210}, {190, 206, 205}, {207, 221, 221}, {203, 
      217, 217}, {199, 211, 211}, {199, 211, 211}, {210, 220, 221}, {225, 233,
       235}, {232, 240, 243}, {230, 238, 241}, {235, 243, 246}, {226, 234, 
      237}, {227, 237, 239}, {231, 240, 245}, {228, 239, 243}, {231, 245, 
      248}, {232, 248, 248}, {223, 239, 239}, {226, 240, 243}, {230, 244, 
      247}, {226, 241, 244}, {218, 236, 238}, {217, 237, 238}, {217, 241, 
      241}, {207, 231, 231}, {192, 216, 216}, {90, 114, 114}, {10, 31, 32}, {
      11, 29, 31}, {10, 24, 27}, {31, 40, 45}, {117, 122, 128}, {178, 181, 
      188}, {229, 230, 234}, {243, 243, 241}, {241, 242, 237}, {239, 238, 
      234}, {244, 245, 240}, {251, 250, 246}, {243, 244, 239}, {240, 239, 
      235}, {246, 247, 242}, {244, 243, 239}, {245, 246, 241}, {247, 246, 
      242}, {246, 247, 242}, {245, 244, 240}, {242, 243, 238}, {241, 240, 
      236}, {239, 240, 235}, {237, 239, 234}, {195, 200, 194}, {146, 151, 
      145}, {122, 127, 121}, {138, 141, 134}, {178, 181, 174}, {224, 225, 
      219}, {255, 254, 249}, {241, 240, 235}, {245, 242, 235}, {246, 243, 
      236}, {249, 244, 238}, {255, 251, 245}, {255, 254, 248}, {250, 245, 
      239}, {239, 230, 223}, {255, 240, 232}, {253, 236, 226}, {255, 248, 
      238}, {255, 255, 244}, {235, 243, 230}, {163, 177, 164}, {89, 105, 
      95}, {48, 65, 57}, {25, 40, 37}, {36, 50, 50}, {41, 55, 58}, {39, 54, 
      59}, {42, 61, 67}, {48, 71, 77}, {38, 67, 71}, {23, 52, 56}, {35, 58, 
      66}, {36, 56, 63}, {36, 56, 63}, {38, 58, 65}, {39, 58, 65}, {36, 55, 
      61}, {30, 49, 55}, {24, 43, 49}, {14, 31, 38}, {17, 35, 39}, {18, 36, 
      40}, {16, 31, 36}, {11, 26, 31}, {15, 30, 35}, {27, 42, 45}, {39, 53, 
      56}, {22, 33, 35}, {12, 23, 25}, {3, 13, 15}, {2, 12, 14}, {9, 19, 
      20}, {15, 25, 26}, {17, 25, 27}, {15, 23, 25}, {9, 15, 15}, {15, 21, 
      21}, {23, 27, 26}, {24, 28, 27}, {21, 23, 22}, {15, 17, 16}, {10, 12, 
      11}, {8, 10, 9}, {10, 14, 13}, {12, 16, 15}, {12, 16, 15}, {10, 14, 
      13}, {8, 12, 11}, {8, 12, 11}, {12, 16, 17}, {15, 19, 20}, {17, 21, 
      24}, {17, 21, 24}, {16, 21, 24}, {17, 22, 25}, {19, 24, 28}, {19, 24, 
      28}, {17, 22, 26}, {14, 19, 23}, {9, 14, 20}, {13, 18, 24}, {15, 18, 
      25}, {12, 15, 22}, {9, 9, 17}, {10, 10, 18}, {17, 17, 25}, {24, 24, 
      32}, {17, 20, 27}, {18, 21, 28}, {20, 25, 31}, {22, 29, 35}, {29, 38, 
      43}, {37, 48, 52}, {44, 58, 61}, {49, 64, 67}, {76, 94, 98}, {61, 80, 
      86}, {28, 47, 53}, {20, 39, 45}, {43, 62, 68}, {42, 61, 67}, {19, 38, 
      44}, {11, 30, 36}, {3, 22, 28}, {8, 27, 33}, {15, 34, 40}, {19, 38, 
      44}, {17, 36, 42}, {17, 36, 42}, {21, 40, 46}, {31, 44, 50}, {42, 45, 
      50}, {27, 26, 31}, {17, 17, 19}, {11, 13, 12}, {7, 7, 5}, {9, 12, 5}, {
      11, 14, 5}, {0, 6, 0}, {14, 20, 6}, {33, 40, 24}, {37, 44, 28}, {42, 49,
       33}, {54, 63, 46}, {40, 49, 32}, {14, 23, 6}, {8, 17, 0}}, {{20, 15, 
      0}, {31, 27, 2}, {70, 65, 35}, {137, 129, 93}, {192, 183, 142}, {215, 
      202, 158}, {215, 200, 159}, {214, 198, 162}, {225, 208, 180}, {206, 190,
       167}, {145, 132, 116}, {64, 51, 42}, {13, 6, 0}, {8, 5, 0}, {10, 10, 
      2}, {1, 0, 0}, {6, 0, 0}, {7, 0, 0}, {13, 2, 0}, {86, 77, 68}, {187, 
      179, 166}, {214, 209, 190}, {200, 195, 175}, {212, 210, 187}, {216, 216,
       192}, {219, 218, 197}, {219, 221, 200}, {219, 222, 205}, {223, 225, 
      212}, {227, 228, 220}, {228, 229, 224}, {221, 227, 223}, {209, 224, 
      221}, {223, 242, 240}, {197, 215, 215}, {200, 216, 216}, {204, 215, 
      217}, {173, 183, 185}, {111, 119, 122}, {9, 17, 20}, {0, 2, 5}, {0, 6, 
      5}, {0, 3, 0}, {54, 65, 57}, {134, 147, 137}, {161, 178, 162}, {170, 
      188, 172}, {177, 196, 177}, {165, 186, 169}, {155, 176, 159}, {130, 148,
       134}, {61, 77, 66}, {32, 45, 36}, {92, 101, 98}, {54, 60, 60}, {1, 5, 
      6}, {3, 7, 10}, {10, 14, 17}, {1, 5, 6}, {20, 24, 23}, {77, 83, 81}, {
      72, 81, 76}, {22, 33, 25}, {76, 88, 78}, {92, 102, 91}, {62, 72, 61}, {
      19, 29, 18}, {16, 26, 15}, {69, 77, 66}, {110, 118, 107}, {103, 111, 
      100}, {81, 89, 78}, {43, 51, 40}, {9, 17, 6}, {23, 29, 17}, {86, 92, 
      80}, {145, 151, 137}, {185, 191, 177}, {214, 220, 206}, {229, 235, 
      221}, {224, 226, 213}, {169, 170, 156}, {86, 87, 73}, {24, 25, 9}, {12, 
      13, 0}, {49, 51, 30}, {122, 124, 102}, {188, 190, 166}, {210, 210, 
      186}, {211, 211, 185}, {188, 188, 164}, {134, 134, 110}, {72, 72, 48}, {
      46, 45, 24}, {84, 83, 62}, {145, 144, 123}, {193, 191, 166}, {215, 214, 
      186}, {220, 216, 191}, {229, 223, 199}, {229, 221, 200}, {198, 187, 
      169}, {137, 124, 107}, {62, 46, 30}, {29, 12, 0}, {31, 16, 0}, {56, 41, 
      18}, {92, 81, 53}, {123, 114, 81}, {136, 130, 94}, {120, 115, 77}, {90, 
      81, 42}, {81, 62, 22}, {96, 71, 31}, {134, 106, 67}, {176, 147, 105}, {
      199, 168, 122}, {202, 170, 119}, {193, 158, 102}, {178, 140, 78}, {153, 
      114, 47}, {147, 107, 38}, {142, 97, 30}, {135, 89, 29}, {130, 80, 29}, {
      119, 66, 26}, {105, 48, 18}, {94, 37, 8}, {114, 58, 25}, {128, 72, 
      35}, {130, 72, 32}, {119, 60, 16}, {133, 71, 22}, {174, 111, 57}, {208, 
      144, 83}, {219, 154, 90}, {230, 165, 97}, {233, 169, 98}, {242, 178, 
      107}, {245, 181, 109}, {238, 175, 104}, {241, 181, 109}, {251, 191, 
      121}, {250, 190, 120}, {246, 186, 116}, {246, 187, 119}, {247, 192, 
      127}, {247, 197, 136}, {248, 203, 146}, {247, 210, 158}, {246, 213, 
      168}, {242, 217, 177}, {244, 224, 189}, {247, 230, 200}, {251, 237, 
      210}, {251, 239, 215}, {249, 238, 216}, {247, 239, 218}, {249, 241, 
      220}, {252, 245, 229}, {255, 250, 244}, {194, 189, 186}, {104, 99, 
      95}, {33, 29, 20}, {20, 16, 5}, {69, 67, 52}, {153, 151, 136}, {218, 
      217, 199}, {232, 230, 215}, {241, 242, 228}, {250, 250, 240}, {250, 249,
       244}, {246, 246, 244}, {245, 245, 247}, {246, 245, 250}, {245, 243, 
      248}, {246, 241, 247}, {251, 246, 250}, {243, 239, 240}, {252, 248, 
      249}, {252, 250, 251}, {243, 243, 243}, {248, 248, 248}, {240, 242, 
      241}, {178, 182, 181}, {67, 71, 70}, {41, 47, 45}, {170, 176, 174}, {
      237, 246, 243}, {239, 248, 245}, {235, 244, 243}, {239, 245, 245}, {243,
       247, 248}, {242, 243, 245}, {238, 239, 241}, {234, 235, 237}, {230, 
      232, 231}, {230, 232, 231}, {236, 238, 237}, {242, 246, 245}, {226, 232,
       232}, {182, 192, 193}, {96, 107, 109}, {62, 77, 80}, {71, 89, 93}, {
      153, 174, 179}, {210, 230, 239}, {209, 232, 238}, {215, 236, 241}, {209,
       230, 233}, {191, 212, 215}, {129, 150, 153}, {46, 67, 68}, {19, 40, 
      41}, {92, 112, 113}, {191, 211, 212}, {219, 237, 237}, {227, 245, 
      245}, {222, 241, 239}, {214, 233, 231}, {212, 228, 227}, {201, 217, 
      216}, {192, 208, 207}, {197, 213, 212}, {212, 226, 227}, {221, 235, 
      238}, {222, 233, 237}, {211, 222, 226}, {211, 218, 224}, {222, 229, 
      235}, {228, 235, 241}, {225, 232, 238}, {232, 239, 247}, {225, 232, 
      238}, {227, 236, 241}, {231, 242, 246}, {229, 240, 244}, {230, 244, 
      247}, {231, 247, 247}, {223, 239, 239}, {226, 241, 244}, {231, 246, 
      249}, {227, 245, 247}, {218, 238, 239}, {213, 237, 237}, {205, 231, 
      230}, {179, 205, 204}, {150, 176, 175}, {60, 86, 85}, {0, 10, 11}, {1, 
      19, 21}, {47, 61, 64}, {108, 115, 121}, {195, 198, 205}, {234, 233, 
      241}, {237, 235, 240}, {246, 244, 245}, {238, 237, 233}, {236, 235, 
      231}, {240, 239, 235}, {241, 240, 236}, {241, 240, 236}, {245, 244, 
      240}, {251, 250, 246}, {244, 243, 239}, {243, 242, 238}, {243, 242, 
      238}, {244, 243, 239}, {245, 244, 240}, {244, 243, 239}, {240, 239, 
      235}, {236, 237, 232}, {168, 170, 165}, {86, 91, 85}, {58, 63, 57}, {
      136, 141, 135}, {229, 232, 225}, {251, 254, 247}, {236, 237, 231}, {227,
       228, 222}, {236, 235, 230}, {248, 247, 242}, {255, 254, 247}, {249, 
      246, 239}, {239, 236, 229}, {242, 239, 232}, {255, 254, 247}, {255, 254,
       248}, {255, 248, 243}, {255, 251, 246}, {255, 251, 244}, {249, 246, 
      237}, {249, 252, 241}, {234, 245, 231}, {180, 190, 179}, {120, 130, 
      121}, {73, 83, 75}, {53, 62, 59}, {33, 43, 44}, {33, 44, 48}, {44, 61, 
      68}, {51, 74, 80}, {41, 70, 76}, {28, 57, 65}, {15, 38, 46}, {20, 40, 
      49}, {24, 44, 51}, {27, 47, 54}, {27, 46, 53}, {24, 43, 50}, {20, 39, 
      45}, {18, 37, 43}, {20, 37, 44}, {25, 42, 49}, {28, 46, 50}, {22, 40, 
      44}, {15, 30, 35}, {13, 28, 33}, {21, 36, 39}, {31, 46, 49}, {27, 41, 
      42}, {19, 30, 32}, {9, 19, 21}, {5, 15, 17}, {8, 18, 19}, {12, 22, 
      23}, {13, 21, 23}, {11, 19, 21}, {15, 21, 21}, {15, 21, 21}, {15, 19, 
      18}, {11, 15, 14}, {8, 10, 9}, {5, 7, 6}, {3, 5, 4}, {3, 5, 4}, {3, 3, 
      3}, {2, 2, 2}, {1, 1, 1}, {2, 4, 3}, {6, 8, 7}, {11, 13, 12}, {14, 15, 
      17}, {13, 17, 18}, {16, 20, 23}, {19, 23, 26}, {18, 23, 26}, {17, 22, 
      25}, {17, 22, 26}, {16, 21, 25}, {11, 16, 20}, {5, 10, 14}, {3, 8, 
      14}, {12, 17, 23}, {22, 25, 32}, {24, 27, 34}, {22, 22, 30}, {18, 18, 
      26}, {18, 18, 26}, {21, 21, 29}, {32, 35, 42}, {29, 34, 40}, {24, 29, 
      35}, {17, 26, 31}, {14, 25, 29}, {14, 28, 31}, {18, 33, 36}, {23, 38, 
      43}, {38, 55, 62}, {44, 63, 69}, {37, 56, 62}, {31, 50, 56}, {41, 60, 
      66}, {51, 70, 76}, {50, 69, 75}, {49, 68, 74}, {11, 30, 36}, {8, 27, 
      33}, {13, 32, 38}, {20, 39, 45}, {14, 33, 39}, {1, 20, 26}, {1, 20, 
      26}, {16, 29, 37}, {34, 36, 48}, {26, 24, 35}, {19, 18, 26}, {12, 11, 
      16}, {9, 9, 9}, {18, 20, 15}, {21, 24, 15}, {7, 13, 0}, {0, 3, 0}, {11, 
      20, 3}, {34, 43, 26}, {49, 57, 42}, {50, 61, 47}, {32, 42, 31}, {9, 19, 
      10}, {0, 10, 1}}, {{9, 10, 0}, {17, 18, 0}, {45, 43, 20}, {113, 109, 
      80}, {189, 183, 149}, {214, 204, 169}, {209, 196, 164}, {217, 202, 
      173}, {225, 208, 188}, {208, 192, 177}, {159, 145, 136}, {81, 70, 64}, {
      20, 13, 7}, {5, 2, 0}, {9, 9, 1}, {5, 2, 0}, {7, 0, 0}, {10, 0, 0}, {10,
       0, 0}, {48, 37, 31}, {135, 127, 116}, {190, 184, 168}, {200, 195, 
      175}, {205, 203, 180}, {217, 217, 193}, {222, 221, 200}, {223, 225, 
      204}, {219, 222, 205}, {221, 223, 212}, {224, 227, 218}, {225, 227, 
      222}, {217, 226, 223}, {209, 225, 224}, {210, 230, 229}, {200, 218, 
      218}, {194, 210, 210}, {196, 207, 211}, {180, 189, 194}, {110, 118, 
      121}, {15, 23, 26}, {0, 5, 8}, {4, 13, 12}, {0, 6, 3}, {54, 65, 57}, {
      138, 151, 141}, {162, 179, 163}, {166, 184, 168}, {172, 191, 172}, {169,
       190, 171}, {160, 181, 164}, {112, 130, 116}, {65, 81, 70}, {34, 47, 
      38}, {45, 54, 51}, {16, 22, 22}, {0, 2, 5}, {7, 8, 12}, {35, 36, 40}, {
      54, 58, 59}, {79, 83, 82}, {112, 118, 116}, {61, 70, 65}, {34, 45, 
      37}, {83, 95, 85}, {89, 100, 86}, {55, 66, 52}, {21, 32, 18}, {41, 52, 
      38}, {101, 111, 100}, {124, 134, 123}, {87, 97, 86}, {46, 56, 45}, {33, 
      41, 30}, {17, 25, 14}, {54, 62, 49}, {125, 133, 120}, {169, 177, 162}, {
      191, 199, 184}, {206, 215, 198}, {210, 216, 202}, {192, 194, 181}, {121,
       123, 110}, {54, 56, 42}, {19, 22, 5}, {20, 23, 4}, {72, 75, 54}, {146, 
      150, 127}, {189, 193, 170}, {213, 215, 193}, {180, 182, 158}, {138, 140,
       118}, {88, 90, 68}, {55, 57, 35}, {86, 88, 67}, {153, 155, 134}, {195, 
      197, 175}, {229, 229, 203}, {237, 236, 208}, {233, 229, 204}, {236, 230,
       208}, {217, 209, 190}, {162, 150, 136}, {99, 85, 72}, {36, 22, 9}, {23,
       7, 0}, {33, 17, 2}, {75, 62, 43}, {120, 110, 85}, {124, 117, 88}, {105,
       101, 66}, {89, 85, 48}, {81, 73, 34}, {99, 80, 40}, {134, 109, 68}, {
      168, 140, 100}, {194, 165, 121}, {213, 182, 135}, {214, 181, 128}, {203,
       169, 108}, {200, 162, 97}, {180, 142, 71}, {170, 130, 58}, {159, 114, 
      46}, {147, 101, 39}, {140, 90, 39}, {132, 81, 38}, {122, 67, 36}, {116, 
      59, 30}, {123, 67, 34}, {135, 77, 40}, {140, 81, 41}, {146, 85, 40}, {
      168, 105, 52}, {203, 138, 80}, {223, 158, 92}, {226, 159, 89}, {243, 
      177, 103}, {246, 180, 106}, {243, 179, 105}, {234, 170, 98}, {239, 176, 
      105}, {251, 191, 121}, {245, 184, 117}, {236, 176, 106}, {233, 169, 
      97}, {234, 172, 97}, {234, 175, 105}, {232, 181, 116}, {233, 188, 
      131}, {232, 195, 143}, {232, 200, 159}, {230, 204, 169}, {234, 213, 
      184}, {240, 222, 198}, {246, 229, 211}, {245, 229, 214}, {250, 232, 
      220}, {255, 240, 228}, {255, 241, 229}, {250, 236, 227}, {248, 238, 
      236}, {241, 233, 231}, {195, 187, 184}, {110, 106, 97}, {35, 31, 20}, {
      20, 17, 2}, {82, 79, 64}, {159, 158, 140}, {221, 220, 202}, {235, 233, 
      218}, {246, 246, 234}, {249, 249, 241}, {248, 247, 245}, {248, 246, 
      249}, {247, 245, 250}, {246, 244, 249}, {245, 240, 246}, {255, 252, 
      255}, {246, 241, 245}, {249, 244, 248}, {249, 247, 248}, {238, 238, 
      238}, {243, 243, 241}, {239, 241, 238}, {223, 228, 224}, {110, 115, 
      111}, {43, 49, 47}, {156, 162, 160}, {232, 241, 240}, {240, 249, 248}, {
      231, 240, 239}, {241, 247, 247}, {239, 243, 246}, {241, 242, 246}, {245,
       245, 247}, {246, 246, 248}, {238, 238, 238}, {228, 228, 228}, {229, 
      231, 230}, {235, 239, 238}, {228, 234, 234}, {191, 201, 202}, {116, 127,
       129}, {84, 99, 102}, {59, 77, 81}, {111, 132, 137}, {183, 203, 212}, {
      206, 229, 235}, {215, 239, 243}, {212, 236, 238}, {218, 242, 244}, {147,
       171, 173}, {53, 74, 75}, {20, 41, 42}, {72, 93, 94}, {180, 201, 202}, {
      212, 232, 231}, {225, 245, 244}, {217, 237, 235}, {206, 226, 224}, {206,
       225, 223}, {197, 216, 214}, {194, 213, 211}, {211, 227, 227}, {211, 
      225, 228}, {220, 233, 239}, {228, 239, 245}, {225, 236, 242}, {223, 230,
       238}, {224, 231, 239}, {229, 233, 242}, {230, 234, 243}, {225, 232, 
      242}, {221, 228, 236}, {227, 236, 243}, {231, 242, 248}, {228, 239, 
      243}, {229, 243, 246}, {230, 246, 246}, {221, 239, 239}, {225, 243, 
      245}, {228, 246, 248}, {225, 245, 246}, {217, 238, 239}, {208, 234, 
      233}, {183, 212, 210}, {127, 156, 154}, {73, 102, 100}, {21, 47, 46}, {
      0, 23, 23}, {22, 40, 42}, {101, 115, 118}, {185, 192, 198}, {225, 225, 
      233}, {228, 225, 234}, {233, 228, 234}, {240, 236, 237}, {235, 231, 
      228}, {238, 234, 231}, {241, 237, 234}, {238, 234, 231}, {241, 237, 
      234}, {250, 246, 243}, {253, 249, 246}, {240, 236, 233}, {241, 237, 
      234}, {244, 240, 237}, {247, 243, 240}, {245, 241, 238}, {231, 227, 
      224}, {210, 206, 203}, {191, 190, 186}, {114, 119, 112}, {88, 95, 87}, {
      119, 124, 117}, {201, 206, 199}, {243, 248, 241}, {228, 233, 226}, {231,
       234, 227}, {254, 255, 250}, {251, 252, 246}, {246, 247, 241}, {243, 
      242, 237}, {244, 243, 238}, {246, 246, 238}, {246, 246, 238}, {244, 244,
       236}, {247, 242, 236}, {255, 251, 250}, {255, 251, 250}, {255, 248, 
      246}, {239, 236, 229}, {246, 248, 237}, {252, 255, 246}, {252, 255, 
      246}, {223, 229, 217}, {173, 176, 167}, {98, 100, 95}, {41, 45, 46}, {
      40, 50, 52}, {46, 61, 68}, {31, 51, 60}, {24, 51, 60}, {39, 67, 78}, {
      19, 43, 53}, {22, 45, 53}, {22, 45, 53}, {19, 42, 50}, {16, 36, 43}, {
      14, 34, 41}, {17, 37, 44}, {21, 41, 48}, {29, 48, 54}, {31, 50, 56}, {
      30, 47, 54}, {23, 40, 47}, {13, 31, 35}, {7, 25, 29}, {6, 24, 28}, {11, 
      26, 29}, {5, 19, 20}, {10, 21, 23}, {13, 24, 26}, {16, 27, 29}, {18, 28,
       29}, {19, 29, 30}, {22, 30, 32}, {24, 32, 34}, {28, 34, 34}, {22, 28, 
      28}, {14, 18, 19}, {6, 10, 11}, {4, 6, 5}, {2, 4, 3}, {1, 3, 2}, {2, 2, 
      2}, {3, 1, 2}, {3, 1, 2}, {4, 2, 3}, {5, 5, 5}, {7, 7, 9}, {8, 9, 11}, {
      9, 10, 12}, {9, 10, 12}, {17, 21, 24}, {20, 24, 27}, {20, 25, 28}, {18, 
      23, 26}, {18, 26, 29}, {22, 30, 33}, {20, 28, 31}, {14, 22, 25}, {13, 
      18, 24}, {17, 22, 28}, {26, 29, 36}, {32, 35, 42}, {34, 37, 44}, {32, 
      35, 42}, {29, 29, 37}, {25, 25, 33}, {13, 16, 23}, {13, 18, 24}, {13, 
      18, 24}, {10, 19, 24}, {10, 21, 25}, {13, 27, 30}, {20, 35, 38}, {26, 
      41, 46}, {16, 33, 40}, {46, 63, 71}, {71, 88, 96}, {63, 80, 88}, {47, 
      64, 72}, {53, 70, 78}, {61, 78, 86}, {53, 70, 78}, {47, 64, 72}, {38, 
      55, 63}, {46, 63, 71}, {61, 78, 86}, {52, 69, 77}, {24, 41, 49}, {17, 
      34, 42}, {32, 46, 57}, {37, 43, 59}, {26, 29, 46}, {20, 24, 36}, {14, 
      19, 25}, {4, 10, 10}, {4, 14, 6}, {9, 19, 8}, {4, 17, 0}, {31, 45, 
      28}, {26, 41, 22}, {30, 47, 29}, {31, 48, 32}, {13, 30, 20}, {0, 16, 
      8}, {0, 13, 7}, {0, 11, 8}}, {{14, 15, 7}, {21, 23, 10}, {38, 36, 21}, {
      104, 102, 81}, {194, 188, 162}, {220, 213, 184}, {215, 205, 178}, {230, 
      219, 197}, {212, 203, 186}, {199, 191, 180}, {162, 155, 147}, {90, 85, 
      79}, {23, 18, 12}, {3, 0, 0}, {5, 5, 0}, {5, 2, 0}, {14, 4, 5}, {18, 6, 
      8}, {13, 2, 0}, {27, 16, 10}, {90, 82, 69}, {168, 163, 144}, {206, 201, 
      179}, {203, 201, 176}, {211, 211, 185}, {217, 219, 195}, {220, 224, 
      201}, {216, 220, 203}, {217, 221, 207}, {220, 226, 216}, {223, 228, 
      222}, {216, 227, 223}, {207, 228, 223}, {194, 216, 213}, {204, 224, 
      222}, {186, 204, 204}, {188, 202, 203}, {189, 199, 201}, {100, 108, 
      111}, {19, 24, 28}, {0, 2, 5}, {6, 12, 12}, {0, 8, 5}, {60, 71, 63}, {
      146, 159, 149}, {166, 183, 167}, {160, 177, 159}, {158, 177, 158}, {136,
       154, 138}, {134, 152, 136}, {70, 86, 73}, {55, 71, 60}, {27, 40, 31}, {
      3, 14, 8}, {5, 14, 13}, {22, 28, 28}, {31, 37, 37}, {75, 81, 81}, {103, 
      109, 109}, {90, 96, 94}, {75, 81, 79}, {22, 28, 24}, {51, 58, 51}, {99, 
      109, 100}, {56, 64, 53}, {36, 44, 31}, {26, 34, 23}, {60, 70, 59}, {114,
       124, 113}, {117, 129, 117}, {68, 80, 68}, {25, 37, 25}, {15, 27, 15}, {
      37, 49, 37}, {98, 109, 95}, {153, 164, 150}, {178, 186, 171}, {194, 202,
       187}, {196, 204, 189}, {176, 182, 168}, {131, 137, 123}, {61, 65, 
      51}, {17, 21, 6}, {13, 17, 0}, {34, 37, 20}, {105, 108, 89}, {187, 190, 
      169}, {222, 224, 202}, {208, 210, 189}, {149, 151, 129}, {93, 95, 74}, {
      51, 53, 32}, {46, 48, 27}, {118, 120, 99}, {197, 200, 181}, {219, 221, 
      200}, {232, 235, 208}, {233, 233, 207}, {220, 220, 196}, {217, 214, 
      195}, {184, 178, 164}, {115, 109, 97}, {60, 51, 42}, {18, 8, 0}, {23, 
      11, 0}, {35, 24, 6}, {92, 81, 59}, {144, 137, 108}, {131, 125, 91}, {87,
       82, 44}, {74, 69, 29}, {89, 80, 39}, {120, 101, 59}, {166, 141, 100}, {
      191, 166, 125}, {204, 177, 132}, {222, 191, 144}, {219, 188, 134}, {208,
       174, 113}, {210, 175, 109}, {194, 155, 86}, {177, 137, 67}, {155, 112, 
      44}, {138, 92, 30}, {132, 85, 29}, {134, 83, 36}, {136, 83, 43}, {136, 
      82, 44}, {139, 84, 43}, {144, 87, 42}, {156, 95, 48}, {174, 113, 59}, {
      197, 135, 76}, {219, 155, 91}, {228, 164, 93}, {230, 164, 90}, {239, 
      173, 97}, {245, 179, 103}, {241, 175, 101}, {225, 161, 89}, {236, 173, 
      102}, {248, 188, 118}, {236, 175, 110}, {230, 167, 98}, {229, 163, 
      87}, {231, 165, 89}, {229, 169, 96}, {231, 177, 107}, {232, 184, 122}, {
      233, 192, 138}, {234, 200, 154}, {233, 204, 164}, {239, 216, 184}, {233,
       213, 188}, {234, 216, 196}, {243, 227, 211}, {252, 235, 225}, {254, 
      237, 229}, {249, 234, 227}, {246, 233, 227}, {245, 236, 231}, {255, 253,
       247}, {241, 234, 228}, {170, 163, 155}, {77, 73, 64}, {22, 18, 7}, {46,
       42, 30}, {105, 102, 87}, {213, 210, 195}, {228, 226, 211}, {244, 242, 
      229}, {250, 247, 238}, {250, 247, 242}, {250, 246, 245}, {251, 247, 
      248}, {247, 245, 248}, {238, 236, 239}, {255, 254, 255}, {247, 245, 
      248}, {248, 246, 249}, {249, 249, 249}, {242, 242, 242}, {248, 250, 
      249}, {248, 252, 251}, {228, 232, 231}, {120, 126, 124}, {35, 41, 41}, {
      140, 146, 146}, {225, 234, 233}, {240, 249, 248}, {233, 241, 243}, {251,
       255, 255}, {247, 248, 252}, {245, 245, 247}, {247, 247, 249}, {247, 
      247, 249}, {237, 238, 240}, {229, 230, 232}, {232, 236, 237}, {244, 250,
       250}, {237, 247, 248}, {209, 221, 221}, {144, 158, 159}, {115, 133, 
      135}, {68, 87, 91}, {97, 118, 121}, {176, 197, 202}, {213, 237, 241}, {
      221, 245, 249}, {208, 234, 235}, {218, 243, 247}, {145, 171, 172}, {62, 
      86, 88}, {40, 64, 64}, {71, 92, 93}, {166, 187, 188}, {196, 216, 217}, {
      215, 235, 234}, {212, 232, 231}, {204, 224, 222}, {207, 226, 224}, {199,
       218, 216}, {198, 217, 215}, {217, 235, 235}, {205, 220, 225}, {208, 
      223, 230}, {220, 235, 242}, {233, 246, 254}, {235, 245, 254}, {226, 236,
       245}, {227, 236, 245}, {235, 244, 253}, {218, 227, 236}, {215, 225, 
      234}, {225, 235, 244}, {230, 243, 249}, {225, 240, 245}, {227, 242, 
      247}, {228, 246, 250}, {220, 239, 243}, {219, 240, 243}, {220, 241, 
      244}, {214, 238, 240}, {207, 233, 234}, {196, 224, 225}, {158, 186, 
      187}, {78, 106, 107}, {4, 32, 33}, {0, 25, 26}, {32, 53, 54}, {62, 80, 
      82}, {154, 168, 171}, {240, 247, 253}, {223, 226, 233}, {204, 204, 
      212}, {236, 235, 240}, {238, 238, 236}, {238, 239, 234}, {249, 248, 
      244}, {249, 250, 244}, {239, 240, 235}, {238, 239, 233}, {243, 244, 
      239}, {240, 241, 235}, {233, 234, 229}, {238, 237, 232}, {244, 243, 
      239}, {246, 245, 240}, {233, 232, 228}, {197, 196, 191}, {151, 150, 
      146}, {118, 117, 113}, {152, 154, 149}, {196, 198, 193}, {234, 236, 
      231}, {239, 241, 236}, {235, 238, 231}, {240, 243, 236}, {241, 244, 
      237}, {235, 238, 231}, {242, 245, 238}, {236, 239, 232}, {237, 239, 
      234}, {246, 248, 243}, {251, 253, 248}, {248, 250, 245}, {246, 248, 
      243}, {250, 249, 247}, {249, 238, 242}, {253, 241, 245}, {255, 247, 
      245}, {254, 249, 245}, {246, 246, 238}, {241, 241, 231}, {243, 243, 
      231}, {247, 247, 235}, {251, 248, 239}, {181, 181, 173}, {112, 112, 
      110}, {81, 87, 87}, {68, 79, 83}, {50, 67, 74}, {39, 61, 72}, {42, 66, 
      76}, {44, 67, 75}, {42, 65, 73}, {36, 59, 67}, {25, 48, 54}, {15, 38, 
      44}, {14, 37, 43}, {22, 45, 51}, {33, 54, 59}, {36, 55, 61}, {33, 51, 
      55}, {29, 44, 49}, {24, 39, 44}, {20, 35, 38}, {17, 32, 35}, {13, 31, 
      33}, {13, 28, 31}, {14, 28, 29}, {19, 30, 32}, {18, 29, 31}, {9, 20, 
      22}, {0, 9, 10}, {0, 4, 5}, {1, 9, 11}, {9, 17, 19}, {14, 19, 22}, {8, 
      14, 14}, {3, 7, 10}, {0, 4, 5}, {3, 4, 6}, {4, 5, 7}, {2, 3, 5}, {1, 2, 
      4}, {6, 4, 5}, {9, 7, 8}, {12, 10, 11}, {13, 11, 12}, {9, 9, 11}, {6, 6,
       8}, {4, 5, 7}, {4, 5, 7}, {9, 10, 12}, {12, 16, 17}, {13, 17, 20}, {13,
       17, 20}, {18, 23, 26}, {27, 32, 35}, {30, 35, 38}, {26, 31, 34}, {18, 
      23, 27}, {15, 20, 24}, {15, 18, 23}, {21, 24, 29}, {30, 33, 38}, {33, 
      36, 41}, {28, 31, 36}, {22, 25, 30}, {9, 12, 17}, {9, 14, 18}, {10, 15, 
      19}, {7, 15, 18}, {5, 14, 19}, {5, 16, 20}, {7, 21, 24}, {11, 25, 28}, {
      13, 28, 35}, {26, 43, 50}, {49, 66, 74}, {55, 72, 79}, {60, 77, 85}, {
      91, 108, 115}, {101, 118, 126}, {74, 89, 96}, {69, 83, 92}, {49, 64, 
      71}, {48, 62, 71}, {62, 77, 84}, {52, 66, 75}, {24, 39, 46}, {25, 39, 
      48}, {50, 62, 74}, {39, 46, 64}, {24, 31, 49}, {21, 27, 39}, {19, 26, 
      32}, {3, 12, 9}, {0, 7, 0}, {5, 16, 2}, {12, 25, 8}, {29, 42, 25}, {6, 
      20, 5}, {10, 24, 11}, {18, 34, 24}, {4, 19, 14}, {0, 12, 9}, {0, 16, 
      15}, {0, 10, 9}}, {{5, 4, 0}, {16, 16, 8}, {16, 12, 1}, {59, 53, 37}, {
      158, 152, 130}, {217, 211, 187}, {219, 214, 192}, {215, 214, 193}, {213,
       216, 199}, {184, 188, 174}, {169, 175, 165}, {109, 115, 105}, {7, 8, 
      0}, {9, 9, 0}, {9, 5, 0}, {14, 7, 0}, {7, 0, 0}, {7, 0, 0}, {9, 2, 0}, {
      16, 10, 0}, {66, 63, 44}, {135, 135, 111}, {174, 175, 144}, {205, 209, 
      176}, {209, 213, 180}, {210, 215, 183}, {221, 225, 200}, {223, 228, 
      206}, {212, 216, 201}, {210, 216, 206}, {216, 221, 215}, {210, 223, 
      216}, {207, 230, 222}, {190, 217, 208}, {197, 220, 214}, {178, 197, 
      195}, {176, 190, 190}, {169, 179, 181}, {84, 89, 93}, {6, 9, 14}, {0, 0,
       4}, {5, 6, 8}, {4, 8, 7}, {65, 72, 65}, {145, 155, 144}, {169, 181, 
      167}, {162, 176, 159}, {148, 162, 145}, {147, 159, 147}, {81, 93, 83}, {
      31, 43, 33}, {31, 44, 35}, {0, 11, 2}, {0, 6, 0}, {50, 63, 56}, {57, 69,
       65}, {57, 69, 65}, {93, 104, 100}, {145, 156, 152}, {91, 100, 97}, {15,
       21, 19}, {27, 31, 30}, {58, 60, 57}, {79, 81, 78}, {40, 41, 36}, {20, 
      23, 16}, {35, 40, 33}, {83, 90, 82}, {111, 123, 113}, {101, 114, 104}, {
      59, 75, 62}, {16, 34, 20}, {18, 36, 22}, {75, 93, 79}, {126, 143, 
      127}, {163, 175, 161}, {197, 208, 194}, {210, 218, 205}, {183, 189, 
      177}, {152, 158, 144}, {71, 80, 63}, {36, 45, 28}, {3, 12, 0}, {28, 35, 
      17}, {107, 111, 94}, {175, 178, 159}, {206, 207, 189}, {220, 219, 
      199}, {210, 209, 191}, {134, 133, 113}, {56, 55, 37}, {20, 22, 1}, {35, 
      37, 16}, {99, 102, 81}, {181, 186, 164}, {231, 236, 214}, {229, 233, 
      210}, {218, 221, 200}, {226, 229, 212}, {203, 205, 192}, {142, 143, 
      137}, {67, 68, 62}, {12, 12, 4}, {13, 11, 0}, {17, 14, 0}, {52, 48, 
      21}, {102, 98, 63}, {140, 135, 95}, {130, 123, 79}, {90, 82, 36}, {96, 
      83, 39}, {141, 126, 83}, {169, 150, 108}, {193, 170, 129}, {213, 190, 
      148}, {220, 196, 152}, {216, 189, 142}, {209, 182, 129}, {206, 175, 
      120}, {202, 170, 111}, {190, 154, 92}, {169, 131, 68}, {143, 104, 39}, {
      127, 86, 22}, {125, 79, 19}, {128, 82, 23}, {139, 90, 34}, {149, 98, 
      43}, {160, 108, 51}, {151, 97, 37}, {159, 100, 40}, {188, 128, 65}, {
      218, 157, 90}, {232, 169, 100}, {232, 168, 97}, {233, 166, 95}, {227, 
      159, 86}, {231, 163, 90}, {234, 166, 93}, {232, 165, 94}, {233, 166, 
      96}, {235, 170, 102}, {235, 170, 102}, {231, 167, 96}, {230, 164, 90}, {
      233, 167, 91}, {230, 166, 92}, {227, 167, 95}, {232, 177, 110}, {243, 
      193, 130}, {246, 204, 144}, {242, 207, 153}, {247, 219, 172}, {243, 221,
       182}, {243, 227, 194}, {246, 234, 208}, {248, 239, 222}, {243, 239, 
      227}, {237, 234, 225}, {229, 229, 219}, {245, 243, 230}, {252, 249, 
      234}, {234, 230, 219}, {209, 205, 196}, {157, 150, 144}, {54, 47, 41}, {
      15, 8, 2}, {69, 62, 54}, {145, 139, 127}, {220, 214, 200}, {226, 220, 
      204}, {241, 238, 223}, {255, 252, 240}, {238, 234, 225}, {252, 247, 
      243}, {251, 247, 244}, {246, 246, 246}, {246, 246, 246}, {245, 247, 
      246}, {244, 246, 245}, {244, 245, 247}, {241, 245, 246}, {241, 245, 
      246}, {240, 246, 246}, {234, 240, 240}, {172, 178, 178}, {62, 67, 70}, {
      122, 130, 132}, {234, 242, 244}, {233, 241, 243}, {233, 241, 244}, {245,
       250, 253}, {241, 242, 244}, {244, 244, 246}, {245, 245, 247}, {242, 
      243, 245}, {237, 241, 244}, {232, 240, 242}, {230, 240, 242}, {228, 242,
       243}, {224, 240, 240}, {208, 226, 226}, {174, 194, 193}, {96, 116, 
      115}, {63, 85, 83}, {118, 140, 137}, {176, 198, 195}, {204, 229, 226}, {
      227, 253, 254}, {204, 232, 235}, {214, 242, 246}, {181, 209, 212}, {95, 
      120, 124}, {37, 63, 64}, {73, 97, 99}, {165, 186, 187}, {192, 212, 
      213}, {216, 236, 235}, {214, 232, 232}, {198, 216, 216}, {201, 217, 
      216}, {199, 215, 214}, {203, 219, 218}, {221, 239, 239}, {181, 200, 
      206}, {184, 204, 211}, {199, 219, 226}, {220, 239, 246}, {226, 245, 
      251}, {220, 237, 244}, {221, 236, 243}, {227, 242, 249}, {223, 238, 
      245}, {212, 229, 236}, {203, 220, 227}, {212, 231, 238}, {231, 250, 
      255}, {229, 247, 255}, {216, 236, 245}, {216, 239, 247}, {211, 238, 
      245}, {212, 241, 247}, {201, 230, 236}, {193, 222, 228}, {182, 210, 
      214}, {131, 159, 163}, {54, 79, 83}, {0, 21, 25}, {6, 27, 32}, {49, 68, 
      72}, {112, 130, 134}, {175, 188, 194}, {220, 231, 235}, {240, 249, 
      254}, {238, 245, 251}, {227, 235, 237}, {239, 245, 241}, {223, 230, 
      222}, {238, 243, 236}, {243, 251, 240}, {219, 226, 218}, {220, 228, 
      217}, {240, 247, 239}, {237, 245, 234}, {212, 219, 211}, {196, 202, 
      192}, {233, 238, 231}, {239, 242, 233}, {238, 241, 234}, {155, 156, 
      148}, {41, 42, 36}, {109, 108, 103}, {214, 213, 211}, {240, 238, 239}, {
      240, 239, 237}, {231, 230, 228}, {238, 239, 234}, {239, 240, 235}, {235,
       238, 231}, {244, 247, 240}, {234, 239, 233}, {234, 241, 234}, {235, 
      241, 237}, {235, 244, 241}, {238, 247, 246}, {241, 249, 251}, {243, 253,
       254}, {248, 253, 255}, {244, 241, 248}, {253, 243, 251}, {253, 244, 
      247}, {249, 241, 239}, {249, 241, 238}, {254, 247, 239}, {255, 247, 
      236}, {251, 243, 232}, {251, 243, 232}, {241, 234, 226}, {190, 187, 
      180}, {107, 107, 105}, {47, 53, 53}, {36, 46, 48}, {48, 61, 69}, {55, 
      69, 78}, {40, 57, 67}, {18, 38, 47}, {30, 53, 59}, {43, 68, 73}, {24, 
      52, 56}, {24, 52, 55}, {33, 61, 64}, {22, 46, 48}, {38, 57, 61}, {41, 
      56, 59}, {41, 52, 54}, {34, 45, 47}, {23, 34, 36}, {12, 26, 27}, {8, 24,
       23}, {8, 24, 23}, {0, 11, 13}, {12, 22, 24}, {18, 28, 30}, {12, 22, 
      24}, {3, 13, 15}, {0, 8, 10}, {0, 6, 9}, {0, 5, 8}, {0, 8, 11}, {1, 9, 
      11}, {3, 8, 12}, {0, 4, 7}, {0, 1, 4}, {0, 1, 4}, {1, 5, 8}, {7, 8, 
      12}, {5, 5, 7}, {4, 4, 4}, {3, 3, 3}, {4, 4, 4}, {7, 7, 7}, {7, 7, 7}, {
      4, 4, 4}, {1, 1, 1}, {6, 6, 6}, {6, 8, 7}, {8, 9, 11}, {11, 12, 14}, {
      14, 15, 17}, {18, 19, 21}, {21, 22, 24}, {21, 25, 26}, {24, 28, 29}, {
      21, 27, 27}, {18, 24, 24}, {15, 21, 21}, {13, 19, 19}, {13, 19, 19}, {
      14, 19, 22}, {15, 20, 23}, {11, 16, 19}, {8, 13, 16}, {7, 12, 15}, {9, 
      14, 17}, {13, 21, 24}, {20, 28, 31}, {25, 33, 36}, {27, 36, 41}, {26, 
      41, 46}, {16, 34, 38}, {8, 25, 32}, {6, 24, 28}, {9, 24, 31}, {10, 25, 
      30}, {16, 31, 38}, {24, 37, 43}, {28, 41, 49}, {33, 46, 52}, {40, 50, 
      59}, {39, 50, 56}, {31, 40, 49}, {22, 31, 38}, {25, 34, 43}, {32, 42, 
      51}, {31, 41, 53}, {32, 42, 52}, {16, 25, 30}, {0, 9, 8}, {2, 12, 3}, {
      6, 14, 1}, {1, 8, 0}, {0, 4, 0}, {11, 14, 3}, {9, 12, 5}, {6, 8, 5}, {2,
       6, 7}, {2, 6, 9}, {0, 5, 8}, {0, 4, 7}, {0, 4, 4}}, {{1, 0, 0}, {9, 8, 
      4}, {11, 7, 0}, {43, 37, 23}, {131, 126, 107}, {213, 208, 188}, {237, 
      236, 216}, {233, 238, 218}, {226, 235, 218}, {199, 211, 197}, {187, 199,
       189}, {129, 139, 130}, {23, 29, 19}, {10, 12, 1}, {4, 0, 0}, {6, 0, 
      0}, {7, 0, 0}, {4, 0, 0}, {7, 2, 0}, {11, 9, 0}, {64, 63, 43}, {131, 
      134, 107}, {168, 171, 140}, {197, 203, 169}, {217, 223, 189}, {215, 222,
       189}, {224, 230, 202}, {223, 231, 208}, {212, 219, 203}, {207, 215, 
      204}, {208, 215, 208}, {198, 211, 204}, {198, 224, 213}, {187, 217, 
      207}, {194, 219, 213}, {179, 200, 195}, {173, 187, 187}, {147, 157, 
      158}, {63, 68, 72}, {5, 9, 12}, {2, 1, 6}, {6, 6, 8}, {12, 14, 13}, {71,
       76, 70}, {139, 147, 136}, {161, 174, 157}, {165, 178, 161}, {152, 165, 
      148}, {120, 130, 119}, {56, 66, 57}, {0, 9, 1}, {0, 5, 0}, {18, 31, 
      22}, {70, 86, 76}, {112, 127, 120}, {93, 110, 102}, {99, 114, 107}, {
      122, 137, 130}, {137, 148, 144}, {80, 89, 86}, {22, 28, 26}, {28, 32, 
      31}, {43, 43, 43}, {37, 37, 35}, {13, 12, 10}, {14, 15, 10}, {43, 45, 
      40}, {82, 89, 82}, {91, 103, 93}, {69, 85, 74}, {38, 56, 42}, {13, 34, 
      19}, {78, 101, 85}, {137, 158, 143}, {179, 197, 181}, {191, 205, 190}, {
      206, 217, 203}, {205, 213, 200}, {166, 169, 158}, {118, 124, 110}, {41, 
      52, 35}, {22, 35, 15}, {16, 25, 6}, {49, 56, 38}, {124, 128, 111}, {195,
       198, 181}, {220, 221, 203}, {210, 209, 191}, {180, 177, 160}, {104, 
      103, 85}, {46, 45, 27}, {40, 41, 23}, {61, 64, 43}, {99, 104, 82}, {153,
       158, 136}, {191, 196, 174}, {226, 229, 208}, {220, 223, 204}, {205, 
      207, 194}, {139, 142, 133}, {68, 70, 67}, {24, 29, 25}, {3, 6, 0}, {12, 
      16, 2}, {11, 13, 0}, {51, 51, 23}, {99, 97, 59}, {130, 125, 83}, {129, 
      121, 75}, {112, 101, 55}, {130, 115, 72}, {175, 158, 115}, {212, 192, 
      155}, {222, 202, 165}, {232, 210, 171}, {232, 209, 167}, {227, 203, 
      157}, {219, 193, 144}, {208, 178, 126}, {198, 167, 112}, {185, 150, 
      92}, {162, 126, 66}, {137, 99, 37}, {127, 86, 24}, {131, 87, 24}, {137, 
      91, 29}, {146, 98, 36}, {151, 101, 38}, {161, 110, 45}, {172, 119, 
      51}, {195, 138, 69}, {218, 161, 90}, {233, 173, 101}, {235, 173, 100}, {
      231, 167, 95}, {231, 165, 91}, {225, 157, 84}, {229, 161, 88}, {231, 
      163, 92}, {230, 162, 91}, {231, 162, 93}, {233, 166, 96}, {233, 166, 
      98}, {229, 162, 92}, {237, 169, 96}, {237, 169, 94}, {229, 163, 89}, {
      220, 158, 83}, {222, 162, 90}, {232, 178, 108}, {239, 191, 125}, {239, 
      197, 137}, {250, 217, 164}, {250, 223, 178}, {250, 232, 194}, {248, 237,
       207}, {243, 237, 215}, {235, 233, 218}, {226, 229, 218}, {222, 226, 
      212}, {229, 230, 212}, {246, 245, 227}, {247, 243, 231}, {242, 238, 
      229}, {212, 207, 204}, {129, 121, 119}, {49, 41, 39}, {32, 25, 19}, {78,
       71, 61}, {163, 157, 143}, {194, 188, 172}, {231, 228, 211}, {255, 254, 
      240}, {243, 239, 227}, {248, 244, 235}, {238, 235, 230}, {246, 246, 
      244}, {245, 247, 246}, {243, 247, 246}, {242, 246, 245}, {242, 246, 
      247}, {241, 245, 246}, {240, 245, 248}, {240, 245, 248}, {239, 244, 
      247}, {190, 195, 198}, {75, 83, 86}, {114, 122, 125}, {219, 227, 230}, {
      232, 240, 243}, {239, 247, 250}, {245, 250, 253}, {244, 244, 246}, {245,
       245, 245}, {246, 246, 248}, {242, 246, 247}, {238, 243, 247}, {232, 
      242, 244}, {229, 243, 246}, {229, 244, 247}, {221, 239, 241}, {214, 234,
       235}, {195, 215, 214}, {126, 148, 145}, {78, 100, 97}, {102, 125, 
      119}, {151, 174, 166}, {194, 219, 215}, {221, 249, 250}, {206, 235, 
      239}, {217, 246, 250}, {198, 227, 231}, {130, 158, 161}, {64, 89, 93}, {
      76, 100, 102}, {161, 185, 187}, {184, 204, 205}, {214, 234, 235}, {219, 
      237, 237}, {202, 220, 220}, {193, 209, 208}, {187, 203, 202}, {197, 211,
       211}, {220, 238, 238}, {191, 212, 217}, {180, 205, 210}, {183, 206, 
      212}, {199, 222, 228}, {213, 234, 239}, {216, 237, 242}, {220, 239, 
      245}, {226, 245, 251}, {226, 245, 251}, {214, 233, 239}, {200, 220, 
      227}, {203, 223, 230}, {216, 236, 245}, {217, 237, 248}, {214, 236, 
      247}, {219, 243, 253}, {210, 239, 247}, {202, 232, 240}, {177, 207, 
      215}, {136, 165, 171}, {116, 143, 150}, {95, 120, 125}, {36, 59, 65}, {
      0, 14, 19}, {16, 35, 41}, {60, 79, 83}, {126, 141, 146}, {181, 196, 
      199}, {218, 232, 235}, {233, 247, 250}, {232, 243, 247}, {224, 236, 
      236}, {229, 238, 233}, {219, 229, 220}, {229, 239, 230}, {237, 247, 
      236}, {225, 237, 227}, {227, 239, 227}, {240, 252, 242}, {239, 251, 
      239}, {212, 222, 211}, {197, 207, 196}, {229, 237, 226}, {238, 246, 
      235}, {192, 198, 188}, {100, 103, 94}, {64, 67, 58}, {152, 153, 147}, {
      225, 221, 220}, {244, 238, 240}, {243, 239, 238}, {237, 233, 232}, {242,
       241, 237}, {239, 238, 234}, {232, 233, 227}, {240, 243, 236}, {238, 
      243, 237}, {239, 244, 238}, {239, 245, 241}, {239, 248, 245}, {240, 249,
       248}, {241, 249, 251}, {241, 251, 252}, {245, 250, 253}, {246, 244, 
      249}, {252, 246, 250}, {253, 244, 245}, {249, 239, 237}, {249, 238, 
      232}, {253, 240, 231}, {252, 240, 226}, {248, 236, 220}, {251, 239, 
      225}, {247, 238, 223}, {227, 221, 209}, {175, 172, 163}, {103, 104, 
      99}, {48, 52, 51}, {36, 41, 44}, {46, 55, 60}, {55, 68, 76}, {36, 53, 
      61}, {38, 58, 65}, {43, 68, 73}, {34, 64, 66}, {38, 68, 70}, {43, 71, 
      72}, {33, 57, 59}, {40, 58, 62}, {41, 55, 58}, {39, 49, 51}, {32, 42, 
      43}, {25, 35, 36}, {18, 32, 32}, {15, 31, 28}, {15, 31, 30}, {15, 27, 
      27}, {17, 27, 29}, {19, 29, 31}, {18, 28, 30}, {13, 23, 25}, {6, 16, 
      18}, {0, 8, 11}, {0, 3, 6}, {0, 5, 8}, {0, 6, 9}, {1, 6, 10}, {4, 9, 
      13}, {7, 10, 15}, {7, 10, 15}, {4, 7, 12}, {1, 5, 8}, {6, 6, 8}, {4, 4, 
      4}, {2, 2, 2}, {3, 3, 3}, {7, 7, 7}, {9, 9, 9}, {10, 10, 10}, {9, 9, 
      9}, {5, 5, 5}, {6, 6, 6}, {6, 6, 6}, {8, 8, 8}, {10, 10, 10}, {12, 12, 
      12}, {14, 14, 14}, {14, 16, 15}, {15, 19, 18}, {13, 19, 17}, {10, 16, 
      14}, {8, 14, 12}, {7, 13, 11}, {7, 13, 11}, {8, 14, 14}, {9, 15, 15}, {
      10, 16, 16}, {8, 14, 14}, {6, 11, 14}, {8, 13, 16}, {12, 17, 20}, {17, 
      22, 25}, {20, 25, 29}, {20, 28, 31}, {14, 28, 31}, {11, 29, 31}, {10, 
      25, 30}, {7, 22, 25}, {14, 29, 34}, {26, 41, 44}, {28, 41, 47}, {21, 35,
       38}, {12, 23, 29}, {11, 22, 26}, {17, 26, 33}, {27, 36, 41}, {33, 40, 
      48}, {28, 35, 41}, {21, 28, 36}, {16, 25, 32}, {19, 32, 41}, {24, 37, 
      45}, {18, 29, 31}, {9, 20, 14}, {8, 18, 7}, {6, 15, 0}, {6, 10, 0}, {15,
       17, 3}, {12, 13, 5}, {10, 9, 5}, {5, 3, 6}, {2, 0, 5}, {0, 0, 4}, {1, 
      0, 5}, {1, 2, 4}, {2, 4, 3}}, {{2, 2, 4}, {6, 6, 4}, {7, 4, 0}, {17, 13,
       2}, {78, 75, 60}, {176, 173, 154}, {231, 232, 214}, {229, 233, 216}, {
      225, 236, 220}, {204, 218, 205}, {195, 208, 199}, {140, 151, 143}, {39, 
      46, 39}, {12, 13, 5}, {5, 3, 0}, {6, 2, 0}, {6, 1, 0}, {5, 1, 0}, {7, 4,
       0}, {9, 7, 0}, {60, 59, 41}, {127, 129, 105}, {163, 166, 137}, {191, 
      196, 164}, {209, 216, 183}, {205, 214, 183}, {213, 222, 195}, {218, 227,
       206}, {212, 220, 205}, {210, 220, 211}, {210, 219, 214}, {200, 212, 
      208}, {188, 214, 205}, {186, 213, 204}, {185, 210, 204}, {175, 196, 
      191}, {163, 177, 177}, {111, 121, 122}, {31, 36, 39}, {2, 6, 9}, {1, 0, 
      5}, {4, 4, 4}, {28, 30, 27}, {96, 101, 94}, {145, 153, 142}, {153, 166, 
      149}, {146, 159, 142}, {115, 128, 111}, {74, 84, 73}, {30, 40, 31}, {0, 
      5, 0}, {0, 4, 0}, {52, 65, 56}, {130, 146, 136}, {151, 166, 159}, {141, 
      156, 149}, {135, 150, 143}, {139, 154, 147}, {108, 119, 115}, {63, 72, 
      69}, {38, 44, 42}, {37, 41, 40}, {37, 37, 37}, {7, 7, 5}, {20, 19, 
      17}, {46, 47, 42}, {87, 89, 84}, {109, 116, 109}, {89, 101, 91}, {49, 
      65, 54}, {30, 48, 36}, {30, 50, 38}, {90, 111, 96}, {155, 176, 161}, {
      201, 219, 205}, {207, 221, 208}, {205, 216, 202}, {181, 189, 176}, {116,
       119, 108}, {49, 55, 41}, {18, 29, 12}, {4, 17, 0}, {28, 37, 18}, {80, 
      87, 69}, {139, 143, 126}, {193, 196, 179}, {209, 210, 194}, {185, 186, 
      170}, {138, 136, 121}, {67, 65, 50}, {40, 39, 21}, {85, 86, 68}, {141, 
      144, 125}, {178, 183, 163}, {208, 213, 193}, {227, 232, 212}, {223, 226,
       207}, {213, 216, 199}, {178, 180, 169}, {91, 94, 87}, {27, 29, 28}, {
      12, 14, 13}, {4, 6, 1}, {8, 11, 0}, {32, 33, 15}, {88, 88, 62}, {140, 
      139, 108}, {165, 161, 124}, {170, 162, 123}, {167, 158, 117}, {183, 171,
       133}, {211, 197, 160}, {237, 221, 187}, {237, 221, 187}, {237, 219, 
      183}, {236, 217, 177}, {237, 216, 171}, {232, 210, 161}, {221, 195, 
      144}, {209, 179, 125}, {187, 155, 98}, {167, 133, 72}, {150, 112, 50}, {
      148, 107, 45}, {156, 112, 49}, {162, 116, 54}, {165, 117, 53}, {166, 
      117, 51}, {173, 122, 56}, {201, 148, 80}, {230, 173, 104}, {239, 182, 
      111}, {235, 175, 103}, {230, 168, 95}, {227, 163, 91}, {228, 162, 88}, {
      224, 156, 83}, {228, 159, 84}, {229, 159, 87}, {227, 157, 85}, {228, 
      158, 88}, {230, 162, 91}, {229, 160, 91}, {226, 158, 87}, {238, 169, 
      94}, {238, 169, 92}, {232, 164, 89}, {220, 156, 82}, {216, 153, 82}, {
      219, 162, 93}, {223, 172, 107}, {223, 179, 118}, {240, 203, 150}, {244, 
      213, 166}, {249, 227, 186}, {250, 235, 202}, {248, 238, 213}, {242, 237,
       218}, {237, 235, 222}, {234, 235, 221}, {239, 238, 220}, {243, 241, 
      226}, {243, 241, 229}, {245, 242, 235}, {242, 238, 237}, {197, 191, 
      191}, {100, 94, 94}, {16, 11, 7}, {28, 24, 15}, {92, 88, 76}, {127, 124,
       107}, {187, 186, 168}, {237, 234, 219}, {239, 237, 225}, {250, 247, 
      238}, {246, 245, 240}, {245, 247, 246}, {243, 247, 248}, {243, 247, 
      248}, {243, 247, 248}, {242, 246, 247}, {242, 246, 247}, {241, 246, 
      249}, {241, 246, 249}, {238, 243, 246}, {206, 211, 214}, {92, 100, 
      103}, {113, 121, 124}, {210, 220, 222}, {232, 242, 244}, {242, 251, 
      255}, {238, 243, 247}, {246, 246, 248}, {247, 247, 247}, {247, 247, 
      249}, {242, 246, 247}, {239, 244, 248}, {234, 244, 246}, {233, 244, 
      248}, {231, 246, 249}, {224, 242, 244}, {220, 240, 241}, {215, 235, 
      234}, {159, 179, 177}, {93, 113, 111}, {78, 99, 94}, {119, 140, 133}, {
      188, 210, 207}, {213, 241, 242}, {203, 232, 236}, {213, 241, 244}, {212,
       240, 243}, {176, 201, 205}, {101, 126, 130}, {87, 111, 113}, {169, 193,
       195}, {188, 208, 209}, {210, 230, 231}, {215, 233, 233}, {203, 221, 
      221}, {197, 213, 213}, {193, 209, 209}, {203, 217, 217}, {219, 237, 
      237}, {213, 234, 239}, {200, 225, 230}, {193, 216, 222}, {193, 216, 
      222}, {193, 217, 221}, {196, 220, 224}, {212, 233, 238}, {227, 248, 
      253}, {226, 246, 253}, {217, 237, 244}, {207, 227, 234}, {203, 223, 
      230}, {205, 225, 234}, {207, 227, 236}, {212, 232, 241}, {215, 238, 
      246}, {208, 235, 242}, {199, 228, 234}, {172, 201, 207}, {91, 119, 
      123}, {46, 74, 78}, {48, 73, 78}, {21, 44, 50}, {10, 31, 36}, {56, 75, 
      81}, {93, 112, 116}, {146, 161, 166}, {186, 201, 204}, {214, 228, 
      231}, {227, 241, 242}, {232, 243, 245}, {230, 242, 242}, {226, 235, 
      232}, {223, 233, 225}, {226, 236, 228}, {232, 242, 233}, {233, 243, 
      235}, {233, 243, 234}, {235, 246, 238}, {238, 250, 240}, {222, 232, 
      223}, {223, 233, 224}, {229, 239, 230}, {208, 215, 207}, {128, 135, 
      127}, {67, 72, 65}, {115, 120, 113}, {206, 209, 202}, {231, 230, 226}, {
      242, 238, 235}, {243, 239, 236}, {246, 242, 239}, {252, 249, 244}, {245,
       242, 237}, {237, 236, 231}, {246, 245, 240}, {244, 245, 239}, {245, 
      246, 240}, {246, 247, 241}, {246, 249, 242}, {246, 248, 243}, {245, 247,
       242}, {244, 246, 241}, {244, 245, 240}, {253, 250, 245}, {255, 250, 
      244}, {255, 247, 238}, {252, 242, 230}, {251, 239, 223}, {252, 239, 
      220}, {251, 236, 213}, {248, 234, 208}, {251, 236, 213}, {246, 235, 
      213}, {251, 243, 224}, {240, 235, 216}, {180, 178, 165}, {93, 95, 84}, {
      42, 45, 38}, {32, 38, 36}, {36, 47, 51}, {35, 50, 57}, {38, 57, 63}, {
      45, 69, 73}, {53, 81, 84}, {55, 85, 87}, {47, 75, 78}, {35, 59, 61}, {
      37, 55, 59}, {36, 50, 53}, {33, 42, 47}, {30, 40, 42}, {30, 40, 41}, {
      29, 43, 43}, {29, 45, 44}, {30, 46, 45}, {27, 39, 39}, {18, 28, 29}, {
      15, 25, 26}, {22, 32, 33}, {28, 36, 38}, {22, 30, 32}, {17, 25, 27}, {
      16, 24, 26}, {10, 15, 18}, {6, 11, 14}, {4, 9, 12}, {8, 13, 16}, {14, 
      18, 21}, {15, 19, 22}, {9, 13, 16}, {3, 7, 10}, {10, 10, 12}, {7, 7, 
      7}, {5, 5, 5}, {5, 5, 5}, {8, 8, 8}, {12, 12, 12}, {15, 15, 15}, {16, 
      16, 16}, {12, 12, 12}, {11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {11, 
      11, 11}, {12, 12, 12}, {13, 13, 13}, {12, 14, 13}, {13, 17, 16}, {12, 
      16, 15}, {10, 14, 13}, {9, 13, 12}, {8, 12, 11}, {9, 13, 12}, {10, 14, 
      15}, {11, 15, 16}, {10, 14, 15}, {8, 12, 13}, {7, 11, 14}, {8, 12, 
      15}, {11, 15, 18}, {13, 17, 20}, {14, 17, 22}, {10, 18, 21}, {16, 27, 
      29}, {23, 39, 39}, {27, 41, 44}, {29, 43, 44}, {45, 59, 62}, {67, 81, 
      82}, {69, 80, 84}, {53, 64, 66}, {53, 64, 68}, {42, 53, 55}, {32, 41, 
      46}, {27, 37, 39}, {23, 32, 37}, {17, 27, 29}, {13, 22, 27}, {12, 23, 
      27}, {0, 15, 22}, {17, 32, 37}, {22, 36, 36}, {16, 29, 20}, {8, 19, 
      5}, {0, 7, 0}, {0, 4, 0}, {11, 15, 0}, {7, 9, 0}, {5, 6, 0}, {1, 1, 
      1}, {0, 0, 2}, {0, 0, 2}, {1, 1, 3}, {5, 7, 6}, {8, 10, 7}}, {{1, 5, 
      8}, {3, 4, 6}, {7, 6, 2}, {3, 0, 0}, {31, 29, 16}, {130, 128, 113}, {
      210, 212, 198}, {214, 220, 206}, {215, 227, 215}, {198, 214, 204}, {189,
       204, 197}, {142, 154, 150}, {51, 60, 55}, {7, 12, 6}, {5, 5, 0}, {10, 
      7, 0}, {4, 0, 0}, {5, 4, 2}, {6, 5, 0}, {3, 3, 0}, {50, 51, 35}, {119, 
      122, 101}, {159, 163, 138}, {189, 195, 167}, {202, 211, 182}, {196, 206,
       179}, {203, 213, 189}, {208, 220, 200}, {208, 219, 205}, {211, 223, 
      213}, {212, 223, 217}, {201, 216, 211}, {185, 208, 200}, {180, 207, 
      198}, {168, 191, 185}, {158, 179, 174}, {144, 158, 158}, {74, 84, 85}, {
      4, 9, 12}, {0, 3, 4}, {5, 6, 8}, {2, 4, 3}, {34, 39, 35}, {113, 120, 
      112}, {154, 164, 153}, {151, 163, 149}, {125, 139, 122}, {72, 86, 69}, {
      26, 36, 25}, {3, 13, 4}, {2, 13, 5}, {21, 32, 24}, {96, 109, 100}, {158,
       171, 162}, {147, 162, 155}, {151, 166, 159}, {149, 164, 157}, {135, 
      148, 141}, {74, 85, 81}, {55, 64, 61}, {58, 64, 62}, {44, 48, 47}, {35, 
      37, 36}, {4, 4, 2}, {16, 16, 14}, {57, 58, 53}, {96, 101, 95}, {104, 
      111, 104}, {72, 84, 74}, {32, 48, 37}, {34, 52, 40}, {62, 82, 70}, {86, 
      107, 92}, {140, 158, 144}, {179, 195, 182}, {189, 203, 190}, {183, 194, 
      180}, {143, 151, 138}, {72, 75, 64}, {12, 18, 4}, {9, 20, 3}, {0, 11, 
      0}, {44, 56, 36}, {111, 120, 101}, {144, 151, 133}, {168, 172, 155}, {
      172, 175, 158}, {147, 148, 132}, {117, 118, 102}, {61, 62, 46}, {49, 50,
       34}, {107, 110, 91}, {174, 177, 160}, {211, 216, 196}, {218, 225, 
      207}, {216, 221, 201}, {206, 209, 190}, {167, 168, 154}, {115, 115, 
      105}, {48, 49, 44}, {11, 11, 11}, {11, 12, 14}, {13, 15, 12}, {30, 31, 
      25}, {94, 96, 82}, {152, 154, 133}, {197, 196, 168}, {205, 202, 171}, {
      208, 202, 170}, {215, 206, 173}, {225, 214, 182}, {237, 226, 196}, {239,
       228, 200}, {238, 224, 195}, {233, 220, 188}, {231, 217, 180}, {236, 
      218, 178}, {238, 217, 172}, {228, 206, 157}, {218, 193, 139}, {198, 169,
       113}, {186, 151, 93}, {174, 136, 74}, {175, 134, 72}, {182, 138, 75}, {
      185, 140, 75}, {188, 140, 76}, {189, 140, 74}, {204, 153, 87}, {228, 
      175, 105}, {243, 189, 119}, {238, 181, 110}, {227, 169, 95}, {227, 165, 
      90}, {228, 164, 90}, {229, 161, 86}, {225, 156, 81}, {228, 159, 84}, {
      228, 159, 84}, {225, 155, 83}, {227, 155, 83}, {227, 157, 87}, {227, 
      157, 88}, {223, 153, 83}, {226, 154, 80}, {233, 161, 85}, {237, 168, 
      93}, {236, 168, 93}, {230, 166, 94}, {225, 166, 96}, {224, 171, 105}, {
      222, 174, 112}, {232, 191, 135}, {235, 202, 151}, {244, 217, 174}, {250,
       230, 195}, {252, 238, 211}, {252, 241, 221}, {249, 242, 224}, {246, 
      243, 226}, {249, 248, 230}, {237, 235, 220}, {232, 229, 220}, {233, 230,
       225}, {238, 234, 233}, {224, 220, 221}, {144, 140, 141}, {42, 38, 
      35}, {25, 22, 15}, {41, 39, 27}, {61, 62, 46}, {146, 147, 131}, {222, 
      223, 209}, {239, 239, 227}, {250, 250, 242}, {254, 255, 249}, {245, 247,
       246}, {243, 247, 248}, {243, 247, 248}, {243, 247, 248}, {243, 247, 
      248}, {243, 247, 248}, {242, 247, 250}, {241, 246, 249}, {232, 237, 
      240}, {204, 212, 214}, {97, 105, 108}, {119, 127, 130}, {215, 225, 
      227}, {235, 245, 247}, {239, 248, 253}, {228, 236, 239}, {245, 245, 
      247}, {246, 246, 246}, {246, 246, 248}, {241, 245, 248}, {238, 243, 
      247}, {233, 243, 245}, {233, 244, 248}, {233, 247, 250}, {229, 244, 
      247}, {220, 238, 240}, {221, 239, 239}, {177, 197, 196}, {103, 123, 
      121}, {56, 75, 71}, {89, 108, 104}, {180, 200, 198}, {207, 233, 234}, {
      198, 227, 231}, {200, 228, 231}, {210, 238, 241}, {201, 226, 230}, {125,
       150, 154}, {95, 119, 121}, {177, 201, 203}, {204, 225, 226}, {206, 226,
       227}, {203, 221, 221}, {202, 220, 220}, {210, 226, 226}, {214, 230, 
      230}, {218, 232, 232}, {219, 237, 237}, {218, 242, 246}, {220, 245, 
      250}, {219, 242, 248}, {204, 227, 233}, {183, 207, 211}, {179, 203, 
      207}, {205, 226, 231}, {234, 255, 255}, {218, 238, 245}, {215, 235, 
      242}, {213, 233, 240}, {208, 228, 235}, {200, 220, 227}, {200, 220, 
      227}, {204, 224, 233}, {199, 222, 228}, {206, 231, 236}, {190, 218, 
      222}, {170, 198, 202}, {78, 103, 107}, {11, 36, 41}, {21, 45, 49}, {35, 
      56, 61}, {64, 85, 88}, {121, 140, 144}, {142, 160, 162}, {170, 185, 
      188}, {191, 207, 207}, {210, 224, 225}, {225, 239, 240}, {235, 246, 
      248}, {236, 248, 248}, {228, 238, 237}, {233, 242, 239}, {229, 238, 
      233}, {227, 236, 231}, {232, 241, 236}, {229, 238, 233}, {226, 237, 
      231}, {233, 244, 236}, {231, 241, 233}, {245, 255, 247}, {207, 217, 
      209}, {126, 136, 127}, {76, 86, 78}, {92, 102, 93}, {159, 169, 161}, {
      229, 236, 228}, {225, 226, 220}, {226, 226, 218}, {231, 230, 225}, {244,
       243, 238}, {252, 249, 244}, {247, 244, 239}, {244, 241, 236}, {252, 
      249, 244}, {248, 245, 240}, {249, 246, 241}, {251, 248, 241}, {252, 248,
       239}, {251, 247, 236}, {249, 245, 234}, {246, 242, 230}, {244, 240, 
      228}, {252, 246, 232}, {253, 246, 228}, {252, 244, 225}, {250, 239, 
      217}, {248, 237, 209}, {249, 234, 203}, {248, 232, 199}, {246, 230, 
      196}, {248, 232, 199}, {241, 226, 195}, {245, 234, 206}, {255, 247, 
      222}, {236, 230, 208}, {170, 167, 148}, {92, 90, 77}, {38, 41, 32}, {31,
       36, 39}, {36, 47, 53}, {34, 49, 54}, {36, 57, 60}, {50, 75, 79}, {53, 
      81, 84}, {43, 68, 72}, {37, 58, 63}, {28, 45, 52}, {28, 41, 47}, {28, 
      37, 44}, {31, 38, 44}, {35, 45, 47}, {38, 52, 52}, {39, 55, 54}, {39, 
      55, 54}, {34, 46, 46}, {19, 29, 30}, {13, 23, 24}, {24, 34, 35}, {31, 
      39, 41}, {25, 33, 35}, {24, 32, 34}, {30, 38, 40}, {27, 32, 35}, {20, 
      25, 28}, {12, 17, 20}, {10, 15, 18}, {14, 18, 21}, {16, 20, 23}, {15, 
      19, 22}, {12, 16, 17}, {17, 17, 19}, {15, 15, 15}, {13, 13, 13}, {12, 
      12, 12}, {12, 12, 12}, {14, 14, 14}, {16, 16, 16}, {16, 16, 16}, {15, 
      15, 15}, {15, 15, 15}, {14, 14, 14}, {13, 13, 13}, {13, 13, 13}, {13, 
      13, 13}, {13, 13, 13}, {13, 15, 14}, {14, 16, 15}, {11, 15, 14}, {11, 
      15, 14}, {10, 14, 13}, {10, 14, 13}, {11, 15, 14}, {12, 16, 17}, {13, 
      17, 18}, {9, 13, 14}, {8, 12, 13}, {8, 12, 15}, {9, 13, 16}, {11, 15, 
      18}, {12, 16, 19}, {11, 14, 19}, {8, 13, 17}, {9, 19, 21}, {16, 28, 
      28}, {22, 33, 35}, {29, 41, 41}, {43, 54, 56}, {57, 69, 69}, {58, 69, 
      71}, {49, 61, 61}, {33, 44, 46}, {30, 42, 42}, {26, 36, 38}, {18, 28, 
      29}, {8, 18, 20}, {6, 16, 17}, {17, 27, 29}, {30, 41, 43}, {47, 65, 
      69}, {80, 98, 102}, {90, 106, 103}, {68, 84, 74}, {45, 58, 41}, {26, 38,
       18}, {14, 23, 4}, {13, 20, 4}, {1, 4, 0}, {2, 3, 0}, {1, 1, 1}, {1, 1, 
      3}, {2, 2, 4}, {5, 5, 5}, {9, 11, 8}, {13, 15, 10}}, {{6, 11, 17}, {0, 
      1, 5}, {5, 7, 6}, {0, 1, 0}, {12, 12, 2}, {101, 101, 89}, {197, 201, 
      187}, {219, 230, 216}, {213, 226, 217}, {203, 220, 214}, {197, 213, 
      210}, {157, 171, 171}, {76, 86, 85}, {8, 14, 10}, {0, 1, 0}, {1, 0, 
      0}, {1, 0, 0}, {5, 5, 5}, {7, 8, 3}, {0, 2, 0}, {44, 48, 34}, {115, 122,
       104}, {159, 167, 146}, {191, 201, 177}, {213, 223, 199}, {202, 214, 
      192}, {203, 215, 195}, {205, 218, 201}, {201, 213, 201}, {203, 216, 
      207}, {203, 215, 211}, {191, 207, 204}, {186, 209, 201}, {177, 203, 
      194}, {148, 171, 165}, {137, 156, 152}, {117, 132, 129}, {46, 56, 55}, {
      0, 3, 2}, {0, 3, 4}, {8, 9, 11}, {2, 4, 3}, {33, 38, 34}, {113, 120, 
      112}, {152, 162, 151}, {140, 152, 138}, {103, 117, 100}, {44, 58, 43}, {
      0, 9, 0}, {1, 11, 2}, {18, 29, 21}, {46, 57, 49}, {126, 139, 130}, {179,
       192, 183}, {146, 159, 152}, {135, 148, 141}, {139, 152, 145}, {107, 
      120, 113}, {50, 61, 57}, {53, 62, 59}, {60, 66, 64}, {30, 34, 33}, {21, 
      23, 22}, {5, 7, 4}, {4, 6, 3}, {39, 41, 36}, {62, 67, 61}, {61, 71, 
      63}, {45, 56, 48}, {33, 49, 39}, {68, 86, 74}, {128, 146, 134}, {148, 
      166, 154}, {163, 181, 169}, {173, 189, 176}, {175, 187, 175}, {155, 165,
       154}, {104, 112, 101}, {50, 53, 42}, {22, 28, 14}, {27, 38, 21}, {49, 
      62, 44}, {115, 126, 109}, {169, 178, 161}, {182, 189, 173}, {192, 196, 
      181}, {176, 178, 164}, {127, 129, 115}, {61, 63, 49}, {55, 57, 43}, {77,
       79, 65}, {127, 130, 113}, {179, 181, 167}, {219, 223, 206}, {229, 236, 
      220}, {219, 223, 206}, {198, 199, 183}, {121, 122, 108}, {59, 59, 51}, {
      17, 17, 15}, {2, 2, 4}, {12, 11, 16}, {47, 47, 49}, {105, 105, 103}, {
      164, 166, 155}, {206, 207, 191}, {223, 222, 201}, {209, 207, 182}, {208,
       204, 177}, {223, 217, 191}, {237, 229, 206}, {246, 238, 215}, {242, 
      236, 214}, {241, 235, 211}, {237, 230, 202}, {232, 223, 192}, {231, 218,
       183}, {229, 214, 173}, {225, 204, 159}, {218, 195, 145}, {213, 186, 
      133}, {202, 170, 113}, {189, 153, 93}, {184, 144, 82}, {186, 142, 79}, {
      192, 147, 82}, {204, 156, 92}, {215, 166, 99}, {234, 184, 115}, {243, 
      190, 120}, {242, 188, 116}, {233, 177, 103}, {228, 170, 96}, {233, 171, 
      96}, {232, 168, 94}, {228, 160, 85}, {224, 155, 80}, {228, 156, 80}, {
      227, 155, 79}, {222, 150, 76}, {222, 148, 77}, {223, 151, 79}, {223, 
      150, 81}, {219, 147, 75}, {220, 148, 74}, {228, 156, 80}, {239, 167, 
      91}, {243, 174, 99}, {240, 174, 100}, {234, 171, 100}, {230, 173, 
      104}, {229, 178, 115}, {232, 186, 127}, {233, 193, 141}, {237, 204, 
      159}, {243, 217, 180}, {249, 228, 197}, {250, 234, 209}, {248, 236, 
      214}, {244, 236, 217}, {243, 240, 223}, {229, 227, 214}, {234, 231, 
      224}, {241, 237, 234}, {238, 236, 237}, {231, 229, 232}, {178, 176, 
      179}, {98, 97, 95}, {49, 50, 44}, {17, 19, 8}, {30, 32, 18}, {136, 139, 
      122}, {231, 233, 219}, {248, 250, 237}, {243, 244, 236}, {242, 244, 
      239}, {243, 247, 246}, {243, 247, 248}, {243, 247, 248}, {243, 247, 
      248}, {242, 247, 250}, {242, 247, 250}, {242, 247, 250}, {243, 248, 
      251}, {232, 240, 243}, {196, 204, 207}, {89, 97, 100}, {121, 131, 
      133}, {222, 231, 236}, {234, 243, 248}, {236, 245, 250}, {231, 239, 
      242}, {243, 242, 247}, {243, 243, 245}, {243, 242, 247}, {238, 242, 
      245}, {235, 240, 244}, {232, 240, 243}, {233, 242, 247}, {232, 246, 
      249}, {228, 243, 246}, {216, 234, 236}, {219, 237, 237}, {190, 208, 
      208}, {118, 137, 135}, {49, 65, 62}, {63, 79, 76}, {155, 175, 173}, {
      202, 228, 229}, {199, 227, 230}, {198, 226, 229}, {208, 236, 239}, {207,
       233, 234}, {128, 154, 155}, {86, 110, 112}, {163, 187, 189}, {211, 232,
       233}, {202, 223, 224}, {200, 220, 221}, {203, 223, 224}, {208, 226, 
      226}, {214, 232, 232}, {220, 236, 236}, {217, 235, 237}, {208, 232, 
      234}, {218, 243, 247}, {224, 248, 252}, {210, 234, 238}, {187, 210, 
      216}, {181, 204, 210}, {202, 225, 231}, {227, 250, 255}, {214, 234, 
      241}, {211, 231, 238}, {217, 236, 243}, {211, 230, 237}, {198, 217, 
      224}, {201, 220, 226}, {205, 224, 231}, {191, 212, 217}, {193, 217, 
      221}, {151, 176, 180}, {120, 145, 149}, {53, 77, 79}, {2, 26, 30}, {25, 
      46, 49}, {76, 97, 100}, {134, 154, 155}, {176, 194, 196}, {182, 200, 
      200}, {192, 208, 208}, {201, 217, 217}, {214, 228, 229}, {225, 239, 
      239}, {227, 241, 241}, {225, 237, 237}, {227, 237, 238}, {235, 244, 
      243}, {230, 239, 238}, {225, 234, 233}, {228, 237, 234}, {227, 236, 
      233}, {226, 237, 233}, {234, 245, 239}, {226, 237, 231}, {217, 228, 
      222}, {140, 151, 145}, {39, 50, 42}, {65, 76, 70}, {139, 150, 142}, {
      166, 179, 172}, {220, 231, 223}, {210, 216, 206}, {208, 211, 200}, {219,
       220, 212}, {235, 236, 230}, {241, 240, 235}, {241, 237, 234}, {245, 
      241, 238}, {250, 245, 242}, {253, 245, 242}, {254, 247, 241}, {255, 247,
       240}, {255, 247, 237}, {255, 246, 232}, {255, 244, 226}, {252, 241, 
      221}, {250, 239, 217}, {244, 237, 211}, {245, 235, 208}, {244, 233, 
      203}, {245, 232, 198}, {244, 230, 193}, {245, 227, 187}, {244, 225, 
      183}, {245, 226, 183}, {243, 224, 182}, {243, 225, 185}, {238, 222, 
      186}, {241, 226, 193}, {252, 241, 211}, {234, 227, 199}, {164, 158, 
      136}, {87, 84, 69}, {55, 57, 54}, {48, 56, 59}, {33, 44, 48}, {22, 40, 
      42}, {31, 52, 55}, {35, 59, 63}, {33, 57, 61}, {38, 57, 64}, {23, 37, 
      46}, {23, 33, 42}, {24, 33, 40}, {28, 35, 41}, {32, 42, 44}, {35, 46, 
      48}, {32, 46, 46}, {31, 45, 45}, {35, 47, 47}, {26, 36, 37}, {26, 34, 
      36}, {35, 43, 45}, {32, 40, 42}, {18, 26, 28}, {15, 20, 23}, {21, 26, 
      29}, {26, 31, 34}, {22, 27, 30}, {19, 23, 26}, {16, 20, 23}, {16, 20, 
      23}, {16, 20, 23}, {16, 20, 23}, {16, 20, 21}, {21, 21, 23}, {21, 21, 
      21}, {21, 21, 21}, {19, 19, 19}, {16, 16, 16}, {13, 13, 13}, {12, 12, 
      12}, {11, 11, 11}, {9, 9, 9}, {9, 9, 9}, {8, 8, 8}, {8, 8, 8}, {7, 7, 
      7}, {8, 8, 8}, {9, 9, 9}, {8, 10, 9}, {8, 10, 9}, {6, 10, 9}, {6, 10, 
      9}, {6, 10, 9}, {6, 10, 9}, {7, 11, 10}, {7, 11, 12}, {8, 12, 13}, {8, 
      12, 13}, {8, 12, 13}, {8, 12, 15}, {10, 14, 17}, {13, 17, 20}, {13, 17, 
      20}, {12, 15, 20}, {9, 14, 18}, {9, 17, 19}, {6, 16, 15}, {10, 20, 
      21}, {20, 30, 29}, {22, 32, 33}, {18, 28, 27}, {20, 30, 31}, {28, 38, 
      37}, {15, 25, 26}, {17, 27, 26}, {20, 32, 32}, {23, 35, 33}, {18, 30, 
      30}, {11, 23, 21}, {11, 23, 23}, {14, 28, 28}, {23, 43, 44}, {70, 92, 
      90}, {88, 109, 102}, {64, 82, 70}, {48, 63, 44}, {40, 54, 31}, {24, 33, 
      12}, {6, 13, 0}, {2, 5, 0}, {4, 7, 0}, {8, 8, 6}, {8, 8, 8}, {7, 7, 
      7}, {7, 7, 5}, {10, 11, 6}, {12, 13, 7}}, {{47, 54, 64}, {9, 16, 22}, {
      1, 5, 8}, {3, 5, 2}, {7, 8, 2}, {70, 73, 64}, {166, 174, 163}, {217, 
      229, 219}, {207, 222, 217}, {203, 222, 218}, {203, 221, 221}, {175, 193,
       193}, {108, 122, 122}, {20, 29, 28}, {4, 8, 7}, {0, 1, 0}, {0, 0, 2}, {
      3, 4, 6}, {5, 7, 4}, {0, 4, 0}, {50, 56, 46}, {126, 134, 119}, {167, 
      176, 159}, {194, 206, 186}, {210, 222, 202}, {200, 213, 195}, {201, 214,
       197}, {202, 216, 203}, {197, 210, 201}, {196, 211, 204}, {197, 212, 
      209}, {185, 204, 200}, {183, 204, 199}, {172, 195, 187}, {134, 155, 
      150}, {114, 133, 129}, {86, 101, 98}, {25, 35, 34}, {0, 5, 4}, {0, 6, 
      4}, {0, 1, 0}, {11, 16, 12}, {52, 57, 51}, {121, 128, 120}, {142, 152, 
      141}, {105, 117, 103}, {60, 74, 57}, {13, 27, 12}, {17, 29, 17}, {62, 
      74, 64}, {84, 95, 87}, {84, 95, 87}, {127, 140, 131}, {170, 183, 174}, {
      151, 164, 157}, {128, 141, 134}, {87, 100, 93}, {56, 67, 61}, {32, 41, 
      38}, {43, 52, 49}, {37, 43, 41}, {8, 12, 11}, {3, 5, 4}, {5, 7, 6}, {14,
       16, 13}, {32, 37, 31}, {31, 38, 31}, {23, 33, 25}, {27, 38, 30}, {41, 
      54, 45}, {94, 110, 99}, {169, 187, 175}, {201, 219, 207}, {201, 217, 
      206}, {195, 209, 196}, {179, 191, 179}, {135, 145, 134}, {66, 74, 63}, {
      23, 26, 15}, {19, 25, 13}, {36, 47, 31}, {101, 114, 96}, {174, 185, 
      168}, {201, 212, 195}, {209, 218, 201}, {218, 225, 209}, {177, 181, 
      166}, {98, 102, 87}, {75, 77, 63}, {117, 121, 106}, {169, 171, 157}, {
      191, 195, 180}, {198, 202, 187}, {214, 218, 203}, {214, 220, 206}, {197,
       201, 186}, {166, 167, 153}, {92, 90, 78}, {40, 39, 34}, {16, 15, 13}, {
      4, 3, 8}, {14, 13, 19}, {69, 68, 73}, {156, 156, 156}, {204, 205, 
      199}, {229, 231, 218}, {235, 236, 220}, {223, 222, 202}, {224, 221, 
      202}, {230, 227, 208}, {236, 230, 214}, {238, 235, 218}, {241, 239, 
      224}, {244, 243, 225}, {243, 241, 220}, {239, 233, 207}, {236, 227, 
      196}, {233, 220, 185}, {228, 210, 170}, {223, 202, 155}, {226, 200, 
      149}, {214, 183, 128}, {197, 161, 103}, {187, 147, 85}, {188, 144, 
      81}, {201, 153, 89}, {222, 173, 107}, {239, 190, 123}, {239, 189, 
      120}, {235, 185, 112}, {231, 179, 104}, {229, 173, 98}, {232, 174, 
      100}, {235, 173, 98}, {228, 165, 88}, {221, 154, 76}, {222, 153, 76}, {
      226, 154, 78}, {225, 151, 76}, {219, 145, 70}, {217, 143, 70}, {219, 
      145, 74}, {217, 144, 75}, {214, 142, 70}, {232, 158, 85}, {230, 156, 
      81}, {228, 156, 80}, {225, 156, 79}, {219, 151, 76}, {212, 148, 76}, {
      211, 151, 81}, {212, 157, 92}, {218, 168, 107}, {218, 175, 120}, {224, 
      186, 139}, {230, 198, 157}, {236, 210, 175}, {244, 221, 190}, {249, 229,
       204}, {250, 235, 214}, {246, 241, 222}, {235, 233, 220}, {243, 240, 
      233}, {246, 242, 239}, {237, 235, 238}, {235, 234, 239}, {216, 215, 
      220}, {174, 176, 175}, {96, 98, 93}, {28, 34, 24}, {18, 24, 10}, {108, 
      115, 99}, {204, 210, 196}, {237, 243, 231}, {237, 242, 235}, {238, 243, 
      237}, {243, 247, 246}, {243, 247, 248}, {243, 247, 248}, {243, 247, 
      248}, {243, 248, 251}, {243, 248, 251}, {243, 248, 251}, {243, 248, 
      251}, {239, 247, 250}, {195, 203, 206}, {85, 95, 97}, {122, 132, 134}, {
      222, 231, 236}, {231, 240, 245}, {237, 246, 251}, {240, 248, 251}, {240,
       241, 245}, {241, 241, 243}, {239, 240, 244}, {235, 239, 242}, {232, 
      237, 241}, {230, 238, 241}, {231, 240, 245}, {231, 245, 248}, {224, 239,
       242}, {217, 232, 235}, {220, 238, 240}, {200, 218, 218}, {138, 154, 
      153}, {54, 70, 69}, {46, 62, 59}, {129, 148, 146}, {200, 224, 226}, {
      203, 231, 234}, {207, 235, 238}, {210, 238, 241}, {200, 226, 227}, {120,
       146, 147}, {75, 99, 101}, {143, 167, 169}, {205, 226, 227}, {200, 221, 
      222}, {208, 228, 229}, {210, 230, 231}, {198, 216, 216}, {197, 215, 
      215}, {210, 226, 226}, {211, 229, 231}, {207, 231, 233}, {211, 236, 
      240}, {214, 238, 242}, {207, 231, 235}, {195, 218, 224}, {188, 211, 
      217}, {191, 214, 220}, {198, 221, 227}, {223, 243, 250}, {215, 235, 
      242}, {220, 239, 246}, {212, 231, 237}, {196, 215, 221}, {205, 223, 
      227}, {208, 225, 232}, {183, 202, 206}, {154, 175, 178}, {88, 112, 
      112}, {42, 66, 68}, {27, 51, 51}, {20, 41, 44}, {55, 76, 77}, {132, 152,
       153}, {183, 203, 202}, {200, 218, 218}, {203, 221, 221}, {208, 224, 
      224}, {212, 228, 228}, {219, 235, 234}, {222, 238, 237}, {215, 229, 
      229}, {204, 218, 218}, {222, 232, 234}, {223, 233, 235}, {224, 232, 
      235}, {222, 230, 232}, {223, 231, 233}, {228, 237, 236}, {229, 239, 
      238}, {226, 236, 235}, {196, 206, 205}, {148, 160, 156}, {63, 75, 71}, {
      13, 26, 19}, {95, 110, 103}, {166, 181, 174}, {158, 173, 166}, {204, 
      220, 210}, {204, 216, 204}, {204, 212, 199}, {217, 225, 214}, {230, 235,
       228}, {231, 233, 228}, {236, 236, 234}, {248, 244, 245}, {249, 243, 
      243}, {255, 247, 245}, {255, 246, 242}, {255, 245, 237}, {255, 244, 
      231}, {255, 243, 224}, {255, 240, 217}, {253, 237, 211}, {251, 236, 
      207}, {245, 232, 200}, {243, 230, 195}, {243, 229, 190}, {246, 231, 
      188}, {249, 231, 185}, {248, 227, 180}, {249, 226, 176}, {251, 228, 
      178}, {240, 217, 167}, {251, 229, 180}, {246, 225, 182}, {233, 214, 
      174}, {244, 228, 192}, {255, 243, 212}, {220, 209, 181}, {160, 152, 
      133}, {71, 66, 60}, {48, 49, 51}, {32, 37, 40}, {27, 38, 40}, {27, 45, 
      47}, {28, 49, 52}, {27, 48, 53}, {25, 44, 51}, {21, 34, 43}, {22, 32, 
      42}, {23, 30, 40}, {23, 30, 38}, {23, 30, 36}, {20, 31, 33}, {16, 30, 
      30}, {14, 28, 28}, {25, 35, 36}, {28, 38, 39}, {38, 46, 48}, {47, 55, 
      57}, {41, 49, 51}, {25, 33, 35}, {18, 23, 26}, {19, 24, 27}, {12, 17, 
      20}, {15, 20, 23}, {20, 24, 27}, {24, 28, 31}, {25, 29, 32}, {22, 26, 
      29}, {16, 20, 23}, {14, 15, 17}, {21, 21, 21}, {22, 22, 22}, {22, 22, 
      22}, {20, 20, 20}, {15, 15, 15}, {11, 11, 11}, {8, 8, 8}, {8, 8, 8}, {8,
       8, 8}, {7, 7, 7}, {7, 7, 7}, {6, 6, 6}, {6, 6, 6}, {7, 7, 7}, {8, 8, 
      8}, {8, 8, 8}, {7, 9, 8}, {5, 9, 8}, {6, 10, 9}, {6, 10, 9}, {6, 10, 
      9}, {6, 10, 9}, {6, 10, 11}, {6, 10, 11}, {8, 12, 13}, {7, 11, 12}, {7, 
      11, 14}, {9, 13, 16}, {11, 15, 18}, {12, 16, 19}, {11, 14, 19}, {10, 14,
       17}, {14, 20, 20}, {6, 12, 10}, {11, 17, 17}, {21, 30, 27}, {22, 28, 
      28}, {10, 19, 16}, {16, 25, 24}, {32, 43, 39}, {55, 65, 64}, {37, 48, 
      44}, {22, 34, 32}, {22, 34, 30}, {25, 37, 35}, {20, 32, 28}, {6, 18, 
      16}, {0, 8, 5}, {24, 46, 44}, {66, 91, 87}, {82, 105, 95}, {65, 86, 
      71}, {62, 79, 60}, {64, 79, 56}, {42, 54, 32}, {15, 24, 5}, {5, 11, 
      0}, {10, 13, 6}, {14, 14, 12}, {12, 12, 10}, {7, 7, 5}, {4, 5, 0}, {3, 
      4, 0}, {5, 6, 0}}, {{122, 130, 141}, {42, 51, 60}, {0, 3, 7}, {0, 4, 
      3}, {1, 6, 0}, {36, 41, 34}, {122, 132, 123}, {198, 211, 202}, {199, 
      215, 212}, {196, 216, 215}, {194, 215, 218}, {174, 193, 197}, {120, 135,
       138}, {24, 34, 35}, {9, 15, 15}, {0, 4, 5}, {0, 2, 3}, {0, 3, 4}, {0, 
      4, 3}, {4, 10, 6}, {67, 74, 66}, {146, 156, 145}, {178, 189, 175}, {193,
       205, 191}, {190, 202, 188}, {185, 199, 184}, {189, 205, 192}, {195, 
      211, 200}, {191, 206, 199}, {191, 208, 202}, {192, 208, 205}, {182, 201,
       197}, {167, 188, 183}, {161, 182, 177}, {123, 142, 136}, {96, 113, 
      107}, {52, 67, 62}, {6, 17, 13}, {1, 10, 7}, {0, 3, 0}, {2, 8, 4}, {44, 
      51, 44}, {88, 95, 88}, {131, 138, 130}, {121, 131, 120}, {67, 79, 65}, {
      43, 57, 40}, {41, 55, 40}, {81, 93, 81}, {135, 147, 137}, {145, 156, 
      148}, {126, 139, 130}, {125, 138, 129}, {138, 151, 142}, {143, 154, 
      148}, {122, 133, 127}, {39, 50, 44}, {19, 30, 24}, {36, 45, 42}, {39, 
      48, 45}, {16, 22, 20}, {1, 7, 5}, {0, 4, 3}, {7, 11, 10}, {22, 27, 
      23}, {31, 37, 33}, {17, 23, 19}, {5, 14, 9}, {17, 28, 20}, {29, 42, 
      33}, {73, 89, 79}, {143, 159, 149}, {184, 200, 189}, {196, 212, 201}, {
      197, 210, 200}, {169, 181, 171}, {108, 118, 107}, {37, 45, 34}, {7, 10, 
      1}, {17, 23, 11}, {45, 56, 40}, {106, 119, 101}, {165, 176, 159}, {186, 
      197, 180}, {197, 206, 189}, {188, 195, 179}, {125, 131, 117}, {48, 54, 
      40}, {51, 55, 41}, {111, 117, 103}, {184, 188, 174}, {212, 218, 204}, {
      216, 222, 208}, {223, 229, 215}, {214, 220, 208}, {188, 192, 178}, {102,
       104, 91}, {53, 53, 43}, {25, 24, 19}, {12, 10, 11}, {15, 14, 20}, {45, 
      44, 52}, {100, 99, 105}, {173, 172, 177}, {222, 222, 220}, {237, 238, 
      230}, {242, 244, 231}, {243, 243, 231}, {248, 248, 236}, {246, 244, 
      232}, {237, 234, 225}, {236, 236, 228}, {238, 241, 232}, {239, 245, 
      233}, {243, 245, 231}, {243, 242, 222}, {241, 237, 212}, {239, 230, 
      199}, {231, 217, 180}, {224, 205, 162}, {219, 196, 146}, {210, 180, 
      126}, {199, 164, 106}, {198, 158, 97}, {204, 160, 97}, {217, 169, 
      105}, {232, 183, 117}, {245, 195, 126}, {230, 182, 110}, {224, 174, 
      101}, {223, 171, 96}, {226, 173, 97}, {231, 173, 99}, {229, 167, 92}, {
      224, 161, 84}, {224, 157, 79}, {225, 156, 79}, {228, 157, 79}, {226, 
      152, 77}, {220, 146, 71}, {217, 143, 70}, {218, 144, 71}, {218, 144, 
      73}, {214, 140, 69}, {228, 154, 81}, {219, 145, 70}, {209, 137, 61}, {
      204, 135, 58}, {199, 131, 56}, {196, 130, 56}, {197, 134, 63}, {202, 
      143, 75}, {206, 152, 88}, {212, 163, 105}, {220, 177, 126}, {223, 185, 
      140}, {225, 191, 153}, {232, 203, 169}, {249, 222, 193}, {255, 239, 
      214}, {254, 246, 225}, {249, 246, 231}, {248, 245, 236}, {241, 237, 
      234}, {233, 231, 234}, {239, 238, 244}, {237, 238, 243}, {218, 222, 
      223}, {128, 134, 130}, {50, 57, 49}, {14, 22, 9}, {58, 66, 51}, {140, 
      148, 135}, {205, 213, 200}, {232, 239, 231}, {242, 248, 244}, {242, 248,
       248}, {242, 247, 250}, {242, 247, 250}, {243, 248, 251}, {243, 248, 
      251}, {244, 249, 252}, {242, 250, 253}, {242, 250, 253}, {240, 248, 
      251}, {204, 212, 215}, {98, 107, 112}, {130, 139, 144}, {223, 234, 
      238}, {231, 242, 246}, {237, 248, 254}, {241, 248, 254}, {239, 240, 
      244}, {240, 240, 242}, {239, 240, 244}, {234, 238, 241}, {231, 236, 
      240}, {229, 238, 243}, {230, 241, 247}, {231, 244, 250}, {222, 237, 
      242}, {220, 235, 238}, {223, 238, 241}, {203, 219, 219}, {148, 164, 
      163}, {66, 82, 81}, {49, 64, 61}, {124, 143, 141}, {195, 219, 219}, {
      205, 231, 232}, {214, 240, 241}, {208, 234, 235}, {184, 208, 210}, {115,
       139, 141}, {85, 109, 111}, {151, 175, 177}, {203, 224, 225}, {198, 219,
       220}, {212, 232, 233}, {219, 239, 240}, {202, 220, 222}, {196, 214, 
      216}, {203, 221, 223}, {200, 220, 221}, {210, 231, 234}, {213, 237, 
      241}, {214, 239, 243}, {208, 233, 237}, {198, 223, 228}, {189, 214, 
      219}, {184, 209, 216}, {183, 208, 215}, {221, 244, 250}, {211, 231, 
      238}, {215, 234, 240}, {206, 225, 231}, {186, 204, 208}, {192, 207, 
      210}, {184, 199, 204}, {141, 159, 161}, {85, 105, 106}, {40, 62, 60}, {
      12, 33, 34}, {54, 76, 74}, {74, 94, 95}, {102, 122, 121}, {180, 200, 
      199}, {202, 222, 221}, {206, 226, 225}, {209, 229, 227}, {213, 232, 
      230}, {214, 233, 231}, {216, 235, 233}, {214, 233, 231}, {207, 223, 
      222}, {197, 213, 213}, {222, 233, 237}, {208, 219, 223}, {211, 220, 
      225}, {215, 224, 229}, {212, 221, 226}, {219, 229, 231}, {217, 227, 
      229}, {192, 202, 203}, {133, 145, 145}, {79, 91, 89}, {17, 29, 27}, {42,
       57, 52}, {133, 150, 144}, {166, 185, 179}, {162, 181, 175}, {185, 205, 
      194}, {196, 214, 200}, {198, 215, 199}, {216, 229, 219}, {223, 234, 
      226}, {219, 225, 223}, {231, 235, 234}, {249, 249, 251}, {247, 242, 
      246}, {253, 244, 245}, {254, 243, 241}, {254, 239, 232}, {252, 236, 
      221}, {250, 232, 212}, {249, 229, 204}, {246, 227, 197}, {244, 225, 
      192}, {245, 230, 191}, {241, 226, 183}, {243, 226, 182}, {250, 229, 
      182}, {252, 229, 179}, {250, 225, 171}, {251, 224, 169}, {255, 227, 
      173}, {246, 216, 162}, {250, 223, 170}, {248, 221, 174}, {240, 216, 
      172}, {245, 223, 184}, {253, 233, 198}, {244, 225, 193}, {221, 206, 
      183}, {113, 103, 93}, {62, 57, 54}, {34, 36, 33}, {32, 41, 40}, {26, 40,
       41}, {26, 44, 46}, {29, 46, 53}, {19, 36, 44}, {24, 34, 46}, {25, 33, 
      46}, {23, 29, 41}, {19, 26, 36}, {15, 22, 28}, {11, 21, 23}, {10, 22, 
      22}, {9, 23, 23}, {18, 28, 27}, {24, 33, 32}, {32, 41, 40}, {35, 44, 
      43}, {35, 41, 41}, {29, 35, 35}, {24, 30, 30}, {22, 28, 28}, {14, 18, 
      19}, {15, 19, 20}, {19, 23, 24}, {26, 30, 31}, {33, 34, 36}, {31, 32, 
      34}, {21, 22, 24}, {12, 13, 15}, {14, 14, 14}, {16, 16, 16}, {16, 16, 
      16}, {14, 14, 14}, {10, 10, 10}, {8, 8, 8}, {9, 9, 9}, {10, 10, 10}, {
      14, 14, 14}, {13, 13, 13}, {12, 12, 12}, {11, 11, 11}, {10, 10, 10}, {
      10, 10, 10}, {10, 10, 10}, {11, 11, 11}, {11, 13, 12}, {11, 13, 12}, {
      12, 14, 13}, {12, 14, 13}, {12, 14, 13}, {11, 13, 12}, {11, 12, 14}, {
      10, 11, 13}, {9, 10, 12}, {7, 8, 10}, {6, 7, 11}, {7, 8, 12}, {9, 10, 
      14}, {10, 11, 15}, {9, 10, 15}, {8, 9, 13}, {2, 6, 5}, {0, 4, 0}, {2, 6,
       5}, {9, 15, 11}, {13, 17, 16}, {11, 17, 13}, {16, 22, 20}, {23, 32, 
      27}, {45, 56, 52}, {21, 32, 26}, {0, 10, 6}, {0, 13, 6}, {15, 27, 23}, {
      22, 35, 28}, {14, 29, 24}, {5, 22, 16}, {47, 69, 66}, {63, 88, 82}, {63,
       87, 74}, {53, 76, 58}, {56, 75, 53}, {49, 64, 41}, {18, 30, 8}, {0, 5, 
      0}, {4, 10, 0}, {9, 12, 5}, {11, 12, 7}, {8, 8, 6}, {2, 2, 0}, {0, 1, 
      0}, {0, 1, 0}, {3, 5, 0}}, {{180, 190, 202}, {68, 78, 88}, {0, 3, 9}, {
      0, 4, 4}, {3, 8, 4}, {20, 27, 19}, {101, 111, 103}, {190, 205, 198}, {
      201, 220, 218}, {193, 214, 215}, {180, 204, 206}, {159, 180, 185}, {111,
       126, 131}, {12, 23, 25}, {3, 8, 11}, {0, 2, 2}, {0, 4, 7}, {0, 3, 3}, {
      0, 3, 3}, {6, 15, 12}, {80, 90, 82}, {163, 174, 166}, {186, 198, 188}, {
      190, 203, 193}, {176, 189, 179}, {174, 190, 179}, {183, 200, 190}, {190,
       207, 197}, {184, 201, 195}, {181, 200, 196}, {180, 199, 195}, {170, 
      189, 187}, {153, 172, 168}, {150, 169, 165}, {117, 134, 128}, {84, 99, 
      94}, {31, 43, 39}, {0, 5, 0}, {2, 11, 6}, {0, 4, 0}, {27, 34, 27}, {81, 
      88, 80}, {113, 120, 112}, {124, 134, 123}, {96, 108, 94}, {51, 63, 
      49}, {73, 87, 70}, {124, 138, 123}, {141, 155, 142}, {160, 173, 163}, {
      145, 158, 149}, {144, 157, 148}, {137, 150, 141}, {123, 136, 127}, {128,
       139, 133}, {104, 115, 109}, {29, 40, 34}, {20, 31, 25}, {61, 70, 67}, {
      50, 59, 56}, {11, 17, 15}, {9, 15, 13}, {6, 12, 10}, {9, 15, 13}, {30, 
      36, 32}, {40, 49, 44}, {26, 35, 30}, {18, 29, 23}, {31, 44, 35}, {33, 
      46, 37}, {57, 73, 63}, {114, 130, 120}, {149, 165, 154}, {176, 189, 
      179}, {179, 191, 181}, {140, 150, 141}, {77, 85, 74}, {23, 29, 19}, {19,
       22, 13}, {45, 51, 39}, {88, 99, 83}, {118, 131, 113}, {155, 166, 
      149}, {188, 199, 182}, {199, 210, 193}, {162, 171, 154}, {90, 98, 83}, {
      39, 47, 32}, {58, 66, 51}, {107, 113, 99}, {169, 175, 161}, {205, 211, 
      199}, {215, 221, 209}, {214, 220, 208}, {184, 190, 180}, {141, 144, 
      133}, {74, 76, 65}, {40, 42, 31}, {21, 20, 16}, {12, 12, 12}, {45, 44, 
      50}, {111, 110, 118}, {170, 169, 177}, {221, 220, 226}, {237, 237, 
      237}, {237, 238, 233}, {233, 234, 226}, {237, 238, 230}, {247, 248, 
      242}, {243, 244, 239}, {240, 239, 237}, {246, 248, 245}, {240, 249, 
      244}, {241, 251, 243}, {242, 250, 239}, {242, 246, 231}, {242, 241, 
      221}, {236, 230, 204}, {223, 213, 178}, {210, 195, 154}, {199, 177, 
      130}, {195, 168, 115}, {197, 162, 106}, {208, 168, 107}, {221, 177, 
      114}, {229, 181, 115}, {231, 182, 115}, {233, 183, 114}, {229, 181, 
      109}, {222, 174, 100}, {224, 172, 97}, {230, 177, 101}, {231, 173, 
      99}, {225, 166, 90}, {228, 165, 88}, {238, 172, 94}, {230, 161, 84}, {
      233, 162, 84}, {229, 157, 81}, {223, 151, 75}, {221, 147, 74}, {221, 
      149, 75}, {221, 147, 76}, {216, 144, 72}, {206, 132, 59}, {197, 125, 
      49}, {194, 122, 46}, {197, 128, 51}, {203, 135, 60}, {206, 140, 66}, {
      212, 148, 76}, {218, 158, 88}, {211, 153, 89}, {220, 168, 108}, {229, 
      182, 128}, {226, 182, 133}, {217, 178, 135}, {221, 186, 148}, {243, 210,
       175}, {255, 233, 203}, {247, 237, 212}, {251, 248, 231}, {253, 249, 
      238}, {243, 239, 236}, {239, 237, 240}, {243, 244, 249}, {233, 236, 
      241}, {214, 219, 222}, {126, 135, 132}, {56, 67, 59}, {13, 25, 13}, {25,
       37, 25}, {93, 105, 93}, {178, 188, 177}, {221, 231, 223}, {232, 241, 
      236}, {242, 248, 248}, {242, 247, 250}, {242, 247, 250}, {243, 248, 
      251}, {243, 248, 251}, {242, 250, 252}, {242, 250, 253}, {242, 250, 
      253}, {234, 242, 245}, {212, 222, 224}, {115, 124, 129}, {142, 151, 
      156}, {228, 239, 243}, {234, 245, 249}, {236, 247, 253}, {232, 241, 
      246}, {238, 242, 245}, {240, 241, 243}, {239, 240, 244}, {234, 237, 
      242}, {229, 236, 242}, {229, 238, 243}, {229, 242, 248}, {231, 246, 
      251}, {224, 239, 244}, {223, 238, 243}, {221, 236, 239}, {198, 213, 
      216}, {149, 165, 165}, {76, 92, 91}, {61, 75, 75}, {137, 153, 152}, {
      192, 213, 214}, {201, 227, 228}, {211, 237, 238}, {198, 224, 225}, {170,
       194, 196}, {116, 140, 142}, {105, 129, 131}, {176, 200, 202}, {209, 
      230, 231}, {195, 216, 217}, {208, 228, 229}, {224, 244, 245}, {217, 235,
       237}, {212, 230, 232}, {209, 227, 229}, {192, 211, 215}, {198, 219, 
      222}, {211, 235, 239}, {221, 246, 250}, {215, 240, 244}, {200, 225, 
      230}, {191, 216, 221}, {193, 218, 225}, {200, 225, 232}, {206, 231, 
      236}, {195, 218, 224}, {202, 223, 228}, {195, 213, 217}, {171, 186, 
      189}, {167, 181, 184}, {144, 158, 159}, {87, 103, 103}, {26, 46, 45}, {
      21, 43, 41}, {28, 50, 48}, {105, 127, 125}, {130, 150, 149}, {138, 158, 
      157}, {208, 228, 227}, {203, 223, 222}, {209, 229, 227}, {213, 233, 
      231}, {214, 234, 232}, {210, 230, 228}, {207, 227, 225}, {207, 227, 
      225}, {205, 225, 223}, {202, 220, 220}, {224, 239, 244}, {200, 213, 
      219}, {201, 214, 222}, {208, 219, 225}, {200, 211, 217}, {207, 216, 
      221}, {197, 206, 211}, {155, 165, 167}, {72, 83, 85}, {37, 49, 49}, {0, 
      14, 14}, {74, 90, 87}, {145, 164, 160}, {156, 177, 170}, {175, 196, 
      189}, {166, 187, 178}, {182, 204, 191}, {187, 207, 195}, {207, 224, 
      214}, {211, 226, 219}, {204, 214, 213}, {222, 231, 230}, {244, 248, 
      251}, {240, 238, 241}, {248, 242, 242}, {249, 238, 236}, {247, 233, 
      224}, {245, 227, 213}, {240, 222, 200}, {238, 219, 189}, {238, 215, 
      183}, {236, 214, 177}, {243, 221, 180}, {238, 217, 172}, {239, 217, 
      168}, {244, 221, 169}, {247, 220, 167}, {246, 215, 160}, {247, 215, 
      158}, {251, 219, 162}, {252, 220, 163}, {242, 209, 156}, {241, 209, 
      160}, {249, 221, 174}, {253, 225, 185}, {247, 223, 187}, {248, 223, 
      192}, {251, 231, 206}, {191, 173, 159}, {101, 91, 82}, {44, 39, 33}, {
      28, 30, 27}, {11, 21, 20}, {19, 33, 34}, {36, 51, 58}, {32, 45, 54}, {
      25, 34, 49}, {27, 33, 47}, {26, 29, 44}, {20, 24, 35}, {15, 19, 28}, {
      10, 20, 22}, {13, 25, 25}, {17, 29, 27}, {22, 31, 30}, {22, 31, 30}, {
      17, 26, 25}, {9, 18, 17}, {9, 15, 15}, {13, 19, 19}, {14, 20, 20}, {12, 
      18, 18}, {29, 33, 34}, {22, 26, 27}, {18, 22, 23}, {23, 27, 28}, {34, 
      35, 37}, {35, 36, 38}, {25, 26, 28}, {15, 16, 18}, {8, 8, 8}, {9, 9, 
      9}, {9, 9, 9}, {7, 7, 7}, {5, 5, 5}, {6, 6, 6}, {10, 10, 10}, {15, 15, 
      15}, {16, 16, 16}, {15, 15, 15}, {14, 14, 14}, {12, 12, 12}, {11, 11, 
      11}, {10, 10, 10}, {9, 9, 9}, {9, 9, 9}, {12, 14, 13}, {12, 14, 13}, {
      12, 14, 13}, {12, 14, 13}, {12, 14, 13}, {11, 13, 12}, {10, 11, 13}, {9,
       10, 12}, {8, 9, 11}, {6, 7, 9}, {4, 5, 9}, {3, 4, 8}, {4, 5, 9}, {5, 6,
       10}, {4, 5, 10}, {3, 4, 8}, {8, 10, 9}, {9, 11, 8}, {8, 10, 7}, {4, 9, 
      5}, {7, 12, 8}, {12, 17, 13}, {12, 17, 13}, {6, 12, 8}, {25, 34, 29}, {
      12, 23, 17}, {5, 16, 10}, {11, 24, 17}, {21, 34, 27}, {24, 37, 30}, {20,
       33, 26}, {14, 31, 25}, {14, 37, 31}, {12, 38, 29}, {11, 35, 21}, {24, 
      47, 29}, {47, 66, 44}, {44, 59, 36}, {19, 31, 9}, {5, 14, 0}, {0, 4, 
      0}, {3, 6, 0}, {5, 6, 1}, {2, 2, 0}, {0, 1, 0}, {0, 1, 0}, {2, 3, 0}, {
      7, 9, 0}}, {{202, 214, 228}, {134, 144, 154}, {18, 25, 31}, {3, 12, 
      11}, {0, 6, 2}, {19, 29, 21}, {82, 93, 87}, {153, 168, 163}, {200, 220, 
      218}, {183, 207, 207}, {170, 194, 196}, {155, 179, 183}, {34, 52, 56}, {
      0, 14, 17}, {0, 2, 5}, {5, 10, 13}, {1, 7, 7}, {0, 5, 4}, {0, 7, 6}, {
      39, 48, 45}, {118, 127, 124}, {176, 187, 181}, {186, 197, 191}, {177, 
      190, 183}, {151, 166, 159}, {146, 163, 155}, {176, 193, 185}, {203, 222,
       216}, {192, 211, 205}, {175, 196, 191}, {173, 194, 189}, {169, 188, 
      184}, {148, 167, 163}, {118, 134, 131}, {111, 128, 122}, {55, 70, 65}, {
      13, 26, 19}, {3, 16, 9}, {0, 4, 0}, {18, 28, 19}, {53, 63, 54}, {83, 93,
       82}, {94, 104, 93}, {94, 105, 91}, {103, 115, 101}, {105, 117, 103}, {
      106, 120, 105}, {124, 138, 123}, {147, 161, 148}, {157, 170, 160}, {153,
       166, 157}, {150, 163, 154}, {152, 163, 155}, {121, 132, 124}, {57, 66, 
      61}, {9, 18, 13}, {38, 47, 42}, {90, 99, 94}, {102, 108, 106}, {77, 83, 
      81}, {15, 21, 19}, {9, 15, 13}, {7, 13, 11}, {21, 30, 27}, {34, 43, 
      40}, {46, 57, 53}, {31, 42, 36}, {16, 29, 22}, {38, 51, 44}, {67, 80, 
      73}, {95, 108, 99}, {126, 139, 130}, {138, 151, 142}, {148, 159, 151}, {
      141, 153, 143}, {83, 93, 84}, {30, 37, 29}, {9, 14, 7}, {19, 22, 15}, {
      60, 66, 56}, {103, 114, 98}, {158, 171, 153}, {191, 204, 186}, {199, 
      212, 194}, {190, 203, 186}, {133, 144, 128}, {70, 81, 67}, {58, 69, 
      55}, {82, 93, 79}, {144, 152, 139}, {192, 200, 187}, {207, 215, 204}, {
      206, 212, 202}, {178, 184, 174}, {122, 127, 120}, {79, 85, 75}, {32, 35,
       24}, {17, 20, 11}, {1, 1, 0}, {14, 14, 16}, {74, 73, 81}, {158, 156, 
      167}, {221, 220, 228}, {246, 245, 251}, {248, 248, 250}, {247, 247, 
      245}, {246, 247, 241}, {245, 246, 240}, {246, 247, 242}, {246, 248, 
      247}, {249, 249, 251}, {247, 251, 254}, {241, 251, 252}, {235, 247, 
      245}, {232, 243, 237}, {234, 242, 231}, {232, 235, 218}, {222, 220, 
      197}, {211, 202, 171}, {203, 189, 150}, {202, 181, 136}, {213, 185, 
      135}, {222, 187, 131}, {226, 188, 126}, {234, 190, 127}, {243, 195, 
      129}, {242, 193, 126}, {236, 186, 117}, {228, 180, 108}, {227, 179, 
      105}, {229, 177, 102}, {228, 175, 99}, {229, 173, 98}, {231, 172, 96}, {
      234, 171, 94}, {236, 170, 92}, {226, 159, 81}, {229, 160, 83}, {233, 
      164, 89}, {232, 163, 88}, {229, 157, 85}, {218, 148, 76}, {211, 138, 
      69}, {203, 133, 61}, {197, 125, 53}, {194, 125, 50}, {205, 136, 61}, {
      222, 153, 78}, {223, 155, 80}, {213, 147, 73}, {211, 147, 75}, {221, 
      158, 87}, {222, 163, 97}, {219, 165, 101}, {220, 169, 112}, {222, 175, 
      123}, {223, 179, 132}, {227, 185, 143}, {239, 201, 162}, {246, 217, 
      183}, {245, 231, 204}, {246, 239, 220}, {251, 245, 233}, {249, 244, 
      240}, {245, 243, 244}, {240, 241, 246}, {230, 235, 239}, {220, 228, 
      231}, {166, 176, 175}, {58, 71, 64}, {5, 18, 8}, {7, 20, 10}, {57, 70, 
      60}, {160, 171, 163}, {223, 234, 228}, {230, 239, 236}, {242, 248, 
      248}, {242, 247, 250}, {242, 247, 250}, {242, 247, 250}, {241, 249, 
      252}, {242, 250, 253}, {243, 251, 254}, {242, 252, 254}, {238, 247, 
      252}, {216, 225, 230}, {120, 129, 136}, {150, 161, 167}, {225, 236, 
      242}, {223, 234, 240}, {237, 248, 254}, {233, 242, 247}, {236, 241, 
      245}, {239, 243, 246}, {235, 240, 244}, {229, 237, 240}, {229, 238, 
      243}, {234, 245, 249}, {233, 246, 252}, {229, 244, 251}, {213, 228, 
      235}, {223, 241, 245}, {223, 241, 243}, {209, 227, 229}, {150, 166, 
      166}, {77, 93, 92}, {83, 97, 97}, {131, 147, 146}, {191, 212, 213}, {
      189, 213, 213}, {220, 244, 244}, {209, 233, 233}, {175, 199, 199}, {112,
       136, 136}, {132, 153, 154}, {173, 194, 195}, {205, 226, 229}, {199, 
      220, 223}, {209, 230, 233}, {217, 238, 241}, {216, 235, 239}, {223, 242,
       246}, {213, 232, 236}, {177, 196, 200}, {186, 207, 210}, {229, 253, 
      255}, {223, 248, 252}, {219, 244, 248}, {215, 243, 247}, {199, 226, 
      233}, {203, 230, 237}, {200, 227, 234}, {212, 237, 242}, {195, 218, 
      224}, {196, 217, 222}, {226, 244, 248}, {154, 169, 172}, {134, 148, 
      149}, {87, 99, 99}, {48, 62, 62}, {5, 24, 22}, {38, 58, 56}, {105, 125, 
      123}, {163, 183, 181}, {186, 206, 204}, {194, 214, 212}, {203, 225, 
      222}, {206, 228, 225}, {198, 220, 218}, {222, 244, 242}, {212, 234, 
      232}, {198, 220, 218}, {209, 231, 229}, {193, 215, 213}, {164, 186, 
      184}, {164, 185, 186}, {201, 220, 226}, {220, 237, 244}, {232, 246, 
      255}, {230, 245, 252}, {216, 229, 237}, {217, 228, 234}, {177, 188, 
      192}, {77, 88, 90}, {13, 24, 26}, {0, 7, 7}, {0, 14, 14}, {81, 97, 
      94}, {171, 192, 187}, {179, 202, 196}, {162, 185, 177}, {182, 205, 
      195}, {162, 185, 175}, {176, 200, 187}, {188, 209, 200}, {196, 215, 
      209}, {212, 227, 224}, {232, 242, 243}, {241, 247, 247}, {239, 239, 
      239}, {241, 236, 233}, {246, 237, 232}, {249, 237, 225}, {247, 231, 
      215}, {242, 224, 200}, {236, 217, 187}, {236, 213, 181}, {236, 212, 
      174}, {237, 212, 171}, {242, 215, 170}, {244, 216, 168}, {243, 213, 
      161}, {245, 212, 159}, {249, 214, 158}, {248, 212, 154}, {245, 206, 
      149}, {238, 199, 142}, {244, 207, 154}, {250, 214, 164}, {249, 215, 
      170}, {249, 217, 178}, {251, 223, 186}, {252, 223, 191}, {248, 222, 
      195}, {242, 219, 201}, {172, 154, 140}, {68, 58, 48}, {48, 45, 38}, {15,
       20, 16}, {20, 30, 31}, {40, 51, 57}, {35, 45, 55}, {24, 31, 47}, {29, 
      35, 49}, {29, 32, 47}, {24, 28, 39}, {25, 30, 36}, {26, 34, 37}, {17, 
      27, 26}, {2, 14, 12}, {17, 26, 25}, {13, 19, 19}, {6, 12, 12}, {3, 9, 
      9}, {6, 12, 12}, {9, 15, 15}, {11, 15, 16}, {11, 15, 16}, {21, 25, 
      26}, {23, 27, 28}, {23, 24, 26}, {21, 22, 24}, {24, 25, 27}, {27, 28, 
      30}, {22, 22, 24}, {12, 12, 14}, {12, 12, 12}, {12, 12, 12}, {12, 12, 
      12}, {11, 11, 11}, {10, 10, 10}, {8, 8, 8}, {7, 7, 7}, {6, 6, 6}, {5, 5,
       5}, {6, 6, 6}, {7, 7, 7}, {8, 8, 8}, {10, 10, 10}, {11, 11, 11}, {12, 
      12, 12}, {13, 13, 13}, {12, 14, 13}, {10, 12, 11}, {9, 11, 10}, {9, 11, 
      10}, {11, 13, 12}, {11, 13, 12}, {10, 11, 13}, {8, 9, 11}, {7, 8, 10}, {
      7, 8, 10}, {8, 9, 13}, {10, 11, 15}, {10, 11, 15}, {9, 10, 14}, {6, 7, 
      12}, {4, 5, 9}, {3, 3, 3}, {4, 4, 2}, {5, 5, 3}, {6, 8, 5}, {8, 10, 
      7}, {8, 13, 9}, {9, 14, 10}, {9, 15, 11}, {7, 13, 9}, {0, 9, 4}, {1, 10,
       5}, {13, 24, 18}, {30, 41, 35}, {35, 48, 41}, {25, 38, 31}, {10, 27, 
      21}, {0, 15, 10}, {0, 14, 6}, {0, 21, 8}, {17, 38, 21}, {32, 50, 28}, {
      29, 44, 21}, {16, 28, 8}, {7, 16, 0}, {5, 11, 1}, {7, 10, 3}, {3, 4, 
      0}, {3, 3, 1}, {4, 5, 0}, {0, 1, 0}, {0, 2, 0}, {21, 23, 10}}, {{201, 
      213, 227}, {161, 171, 181}, {45, 54, 59}, {0, 9, 8}, {1, 7, 3}, {6, 16, 
      8}, {70, 81, 73}, {163, 180, 174}, {203, 223, 221}, {190, 215, 212}, {
      182, 208, 209}, {167, 191, 193}, {61, 79, 83}, {9, 23, 26}, {0, 2, 4}, {
      0, 4, 4}, {0, 6, 5}, {0, 3, 2}, {10, 19, 18}, {82, 91, 90}, {151, 161, 
      160}, {181, 191, 190}, {178, 190, 188}, {167, 182, 179}, {136, 151, 
      148}, {139, 155, 152}, {161, 180, 176}, {187, 206, 202}, {188, 209, 
      204}, {177, 198, 193}, {167, 188, 183}, {160, 179, 175}, {156, 172, 
      169}, {105, 120, 117}, {75, 90, 85}, {21, 36, 31}, {0, 8, 1}, {0, 13, 
      4}, {0, 9, 0}, {34, 44, 33}, {43, 53, 42}, {82, 93, 79}, {122, 133, 
      119}, {145, 157, 143}, {149, 161, 147}, {139, 151, 137}, {136, 150, 
      135}, {148, 162, 147}, {141, 157, 146}, {144, 160, 149}, {149, 162, 
      153}, {158, 171, 162}, {137, 148, 140}, {63, 74, 66}, {11, 20, 15}, {17,
       26, 21}, {97, 106, 101}, {115, 124, 119}, {84, 90, 88}, {49, 55, 53}, {
      9, 15, 13}, {1, 10, 7}, {1, 10, 7}, {35, 46, 42}, {45, 56, 52}, {48, 60,
       56}, {37, 50, 43}, {40, 53, 46}, {80, 93, 86}, {116, 129, 122}, {140, 
      153, 146}, {161, 174, 165}, {146, 157, 149}, {126, 137, 129}, {97, 107, 
      98}, {49, 56, 48}, {19, 24, 17}, {11, 16, 9}, {22, 25, 18}, {61, 67, 
      57}, {119, 130, 114}, {156, 169, 151}, {178, 191, 173}, {190, 203, 
      185}, {186, 199, 182}, {128, 142, 125}, {63, 75, 61}, {46, 58, 44}, {96,
       108, 94}, {153, 163, 152}, {195, 205, 194}, {202, 209, 201}, {187, 194,
       186}, {146, 151, 144}, {82, 87, 81}, {36, 41, 34}, {16, 22, 12}, {8, 
      14, 4}, {7, 12, 8}, {36, 37, 39}, {98, 99, 104}, {170, 169, 177}, {217, 
      216, 224}, {234, 233, 238}, {245, 245, 247}, {245, 245, 243}, {244, 245,
       239}, {243, 244, 239}, {242, 244, 241}, {243, 244, 246}, {245, 246, 
      250}, {242, 247, 253}, {242, 253, 255}, {236, 252, 252}, {232, 244, 
      242}, {222, 232, 223}, {213, 217, 203}, {207, 206, 185}, {211, 204, 
      175}, {220, 206, 169}, {229, 208, 165}, {234, 208, 157}, {236, 204, 
      147}, {236, 198, 136}, {239, 195, 132}, {245, 197, 131}, {244, 195, 
      128}, {239, 189, 120}, {224, 176, 104}, {224, 176, 104}, {227, 175, 
      102}, {228, 174, 100}, {231, 175, 100}, {233, 176, 99}, {237, 175, 
      100}, {238, 175, 98}, {237, 171, 95}, {232, 164, 89}, {224, 156, 81}, {
      219, 151, 76}, {219, 151, 78}, {221, 153, 80}, {223, 155, 84}, {224, 
      156, 85}, {223, 155, 84}, {221, 153, 80}, {226, 158, 85}, {235, 167, 
      94}, {235, 169, 93}, {228, 162, 88}, {226, 162, 88}, {230, 167, 96}, {
      227, 168, 100}, {226, 171, 106}, {228, 176, 116}, {231, 180, 123}, {227,
       179, 130}, {224, 180, 133}, {230, 187, 144}, {233, 199, 161}, {252, 
      236, 203}, {249, 242, 216}, {251, 244, 226}, {248, 244, 235}, {246, 245,
       243}, {240, 241, 245}, {227, 232, 236}, {212, 222, 224}, {98, 110, 
      108}, {28, 43, 38}, {0, 15, 5}, {5, 21, 11}, {62, 75, 66}, {166, 179, 
      172}, {227, 238, 234}, {234, 244, 243}, {244, 252, 254}, {245, 250, 
      253}, {244, 249, 252}, {243, 248, 251}, {241, 249, 252}, {240, 248, 
      251}, {239, 249, 251}, {239, 249, 251}, {240, 249, 254}, {224, 233, 
      238}, {124, 135, 141}, {146, 157, 163}, {224, 235, 241}, {225, 236, 
      242}, {235, 246, 252}, {234, 243, 248}, {237, 245, 248}, {238, 243, 
      246}, {234, 242, 245}, {229, 239, 241}, {228, 239, 243}, {228, 241, 
      247}, {229, 244, 251}, {228, 245, 252}, {226, 243, 250}, {218, 237, 
      243}, {218, 236, 240}, {218, 236, 238}, {168, 186, 186}, {97, 113, 
      113}, {97, 111, 111}, {142, 158, 157}, {177, 199, 197}, {190, 214, 
      214}, {220, 244, 244}, {214, 238, 238}, {187, 211, 211}, {139, 163, 
      163}, {153, 174, 175}, {155, 176, 177}, {196, 217, 220}, {196, 217, 
      220}, {210, 231, 234}, {217, 238, 241}, {215, 234, 238}, {221, 240, 
      244}, {213, 232, 236}, {182, 203, 206}, {187, 211, 213}, {208, 232, 
      234}, {209, 234, 238}, {223, 251, 254}, {222, 249, 255}, {202, 231, 
      237}, {205, 234, 240}, {200, 229, 235}, {202, 229, 236}, {193, 216, 
      222}, {185, 206, 211}, {204, 222, 224}, {135, 151, 151}, {111, 123, 
      123}, {64, 74, 73}, {41, 53, 51}, {34, 53, 51}, {78, 98, 96}, {147, 167,
       165}, {191, 211, 209}, {196, 216, 214}, {197, 219, 216}, {209, 231, 
      228}, {213, 238, 234}, {200, 225, 222}, {214, 239, 236}, {201, 226, 
      223}, {190, 216, 213}, {199, 225, 224}, {178, 204, 201}, {148, 174, 
      173}, {149, 175, 174}, {177, 201, 205}, {198, 218, 225}, {204, 224, 
      231}, {208, 227, 234}, {207, 222, 229}, {198, 211, 219}, {146, 159, 
      165}, {50, 61, 65}, {0, 11, 13}, {11, 25, 26}, {46, 62, 61}, {112, 131, 
      127}, {160, 181, 176}, {147, 170, 162}, {128, 154, 145}, {146, 172, 
      163}, {152, 175, 165}, {165, 186, 177}, {177, 197, 188}, {191, 208, 
      202}, {212, 227, 222}, {234, 245, 241}, {242, 247, 243}, {237, 238, 
      233}, {239, 234, 228}, {238, 228, 218}, {236, 223, 207}, {240, 223, 
      203}, {245, 225, 200}, {242, 221, 190}, {232, 209, 175}, {223, 197, 
      160}, {231, 202, 160}, {238, 206, 159}, {240, 206, 158}, {237, 201, 
      149}, {238, 199, 144}, {243, 202, 146}, {247, 205, 147}, {248, 206, 
      148}, {240, 198, 140}, {245, 204, 150}, {248, 208, 159}, {246, 209, 
      164}, {246, 213, 172}, {251, 218, 183}, {250, 219, 188}, {247, 217, 
      189}, {246, 218, 196}, {220, 197, 179}, {141, 125, 110}, {65, 57, 46}, {
      34, 35, 29}, {22, 28, 28}, {32, 41, 48}, {35, 43, 54}, {20, 26, 40}, {
      22, 25, 40}, {22, 24, 37}, {22, 24, 36}, {25, 28, 35}, {24, 32, 34}, {
      18, 29, 25}, {9, 20, 16}, {7, 16, 13}, {8, 14, 14}, {7, 13, 13}, {8, 14,
       14}, {10, 16, 16}, {10, 16, 16}, {10, 14, 15}, {9, 13, 14}, {15, 19, 
      20}, {16, 20, 21}, {16, 17, 19}, {15, 16, 18}, {19, 20, 22}, {25, 26, 
      28}, {22, 22, 24}, {14, 14, 16}, {15, 15, 15}, {14, 14, 14}, {12, 12, 
      12}, {10, 10, 10}, {9, 9, 9}, {9, 9, 9}, {10, 10, 10}, {10, 10, 10}, {
      14, 14, 14}, {14, 14, 14}, {13, 13, 13}, {12, 12, 12}, {11, 11, 11}, {
      10, 10, 10}, {10, 10, 10}, {9, 9, 9}, {13, 15, 14}, {11, 13, 12}, {10, 
      12, 11}, {11, 13, 12}, {13, 15, 14}, {14, 16, 15}, {13, 14, 16}, {12, 
      13, 15}, {13, 14, 16}, {14, 15, 17}, {14, 15, 19}, {13, 14, 18}, {11, 
      12, 16}, {10, 11, 15}, {11, 12, 17}, {12, 13, 17}, {10, 10, 10}, {10, 
      10, 8}, {11, 11, 9}, {12, 12, 10}, {12, 14, 11}, {13, 15, 12}, {11, 16, 
      12}, {12, 17, 13}, {6, 11, 7}, {0, 5, 1}, {0, 4, 0}, {5, 14, 9}, {18, 
      27, 22}, {23, 34, 28}, {17, 28, 22}, {8, 21, 14}, {0, 18, 14}, {0, 11, 
      4}, {0, 11, 0}, {10, 27, 11}, {33, 48, 29}, {36, 49, 29}, {18, 27, 8}, {
      0, 3, 0}, {0, 2, 0}, {1, 3, 0}, {4, 4, 2}, {8, 8, 6}, {3, 4, 0}, {0, 1, 
      0}, {26, 28, 17}, {79, 81, 68}}, {{185, 197, 209}, {177, 187, 196}, {81,
       91, 93}, {3, 12, 9}, {6, 13, 6}, {0, 8, 0}, {67, 79, 69}, {172, 189, 
      181}, {189, 210, 205}, {193, 218, 215}, {178, 204, 205}, {124, 148, 
      150}, {32, 50, 52}, {0, 4, 5}, {0, 3, 2}, {5, 11, 9}, {0, 7, 4}, {0, 3, 
      0}, {42, 51, 50}, {124, 133, 132}, {172, 182, 181}, {181, 191, 192}, {
      159, 171, 171}, {124, 138, 138}, {126, 140, 140}, {145, 161, 160}, {160,
       179, 177}, {172, 191, 187}, {178, 199, 194}, {170, 191, 186}, {158, 
      179, 172}, {157, 176, 172}, {155, 170, 167}, {92, 104, 102}, {50, 62, 
      58}, {7, 19, 15}, {0, 8, 1}, {5, 18, 9}, {8, 20, 10}, {42, 54, 42}, {60,
       72, 60}, {105, 117, 103}, {156, 168, 154}, {173, 186, 169}, {161, 173, 
      159}, {156, 170, 155}, {154, 168, 153}, {145, 159, 144}, {137, 153, 
      142}, {144, 162, 150}, {142, 158, 148}, {135, 148, 139}, {92, 103, 
      95}, {8, 19, 11}, {0, 3, 0}, {46, 52, 48}, {92, 98, 94}, {75, 81, 77}, {
      21, 27, 25}, {0, 5, 3}, {0, 3, 0}, {2, 11, 8}, {11, 20, 17}, {52, 63, 
      59}, {37, 49, 45}, {45, 60, 55}, {52, 67, 62}, {74, 89, 84}, {117, 129, 
      125}, {147, 160, 153}, {164, 175, 169}, {178, 189, 183}, {165, 175, 
      167}, {116, 126, 118}, {68, 75, 68}, {23, 30, 23}, {8, 13, 6}, {9, 14, 
      7}, {27, 30, 23}, {73, 79, 69}, {118, 129, 113}, {147, 160, 142}, {162, 
      176, 159}, {162, 176, 159}, {142, 156, 139}, {92, 109, 91}, {68, 82, 
      67}, {85, 99, 86}, {120, 134, 121}, {167, 180, 170}, {196, 208, 198}, {
      186, 196, 188}, {155, 162, 155}, {103, 110, 103}, {44, 49, 45}, {6, 13, 
      6}, {0, 8, 0}, {6, 16, 5}, {35, 41, 37}, {84, 90, 90}, {146, 149, 
      154}, {199, 200, 205}, {227, 226, 232}, {234, 234, 236}, {245, 245, 
      245}, {245, 246, 241}, {244, 245, 239}, {243, 244, 238}, {242, 244, 
      241}, {242, 243, 245}, {241, 244, 249}, {239, 246, 252}, {225, 238, 
      244}, {225, 240, 243}, {224, 236, 236}, {216, 226, 218}, {210, 213, 
      202}, {207, 206, 186}, {212, 205, 176}, {219, 207, 169}, {232, 213, 
      170}, {234, 208, 159}, {231, 198, 144}, {226, 187, 128}, {226, 182, 
      119}, {230, 182, 116}, {229, 180, 113}, {226, 176, 107}, {230, 181, 
      112}, {230, 182, 110}, {233, 180, 110}, {234, 180, 108}, {236, 180, 
      106}, {237, 179, 105}, {238, 179, 103}, {240, 178, 103}, {241, 177, 
      103}, {230, 166, 92}, {217, 153, 79}, {211, 147, 73}, {214, 150, 78}, {
      223, 159, 87}, {231, 168, 97}, {237, 174, 103}, {220, 156, 85}, {223, 
      159, 88}, {229, 165, 94}, {238, 174, 102}, {246, 182, 108}, {250, 188, 
      113}, {251, 189, 114}, {249, 189, 116}, {219, 160, 90}, {224, 167, 
      100}, {231, 177, 113}, {237, 185, 125}, {235, 185, 132}, {231, 183, 
      134}, {233, 187, 138}, {233, 196, 152}, {249, 229, 192}, {247, 236, 
      206}, {249, 241, 218}, {251, 245, 231}, {251, 248, 243}, {245, 245, 
      245}, {227, 232, 235}, {210, 220, 222}, {118, 130, 128}, {54, 69, 64}, {
      9, 24, 17}, {0, 15, 7}, {63, 78, 71}, {172, 187, 182}, {229, 241, 
      239}, {240, 250, 251}, {242, 250, 252}, {241, 249, 252}, {241, 249, 
      252}, {240, 248, 251}, {239, 247, 250}, {239, 247, 250}, {237, 246, 
      251}, {237, 246, 251}, {237, 248, 254}, {229, 240, 246}, {129, 140, 
      146}, {139, 150, 156}, {220, 233, 241}, {227, 240, 248}, {231, 244, 
      252}, {235, 246, 252}, {240, 250, 252}, {237, 247, 248}, {234, 245, 
      247}, {231, 245, 246}, {227, 242, 245}, {223, 241, 245}, {225, 242, 
      249}, {228, 247, 253}, {232, 251, 255}, {208, 229, 234}, {211, 230, 
      234}, {223, 243, 244}, {186, 204, 204}, {119, 137, 137}, {108, 124, 
      123}, {142, 161, 159}, {159, 179, 178}, {189, 211, 209}, {215, 237, 
      235}, {218, 240, 238}, {197, 218, 219}, {168, 189, 190}, {174, 195, 
      196}, {131, 152, 153}, {188, 209, 212}, {195, 216, 219}, {211, 232, 
      235}, {218, 239, 242}, {214, 235, 240}, {217, 238, 243}, {212, 233, 
      238}, {193, 214, 217}, {198, 222, 224}, {187, 211, 213}, {195, 220, 
      224}, {226, 254, 255}, {221, 248, 255}, {203, 232, 238}, {209, 238, 
      246}, {201, 230, 236}, {199, 226, 233}, {198, 223, 228}, {182, 203, 
      208}, {185, 203, 205}, {127, 141, 141}, {97, 109, 107}, {58, 67, 62}, {
      59, 70, 66}, {85, 101, 98}, {133, 153, 151}, {194, 216, 213}, {216, 238,
       235}, {202, 224, 222}, {200, 225, 222}, {214, 239, 236}, {218, 244, 
      241}, {209, 235, 234}, {208, 237, 235}, {187, 216, 214}, {177, 206, 
      204}, {188, 218, 218}, {176, 206, 204}, {152, 182, 182}, {151, 181, 
      181}, {148, 177, 181}, {177, 204, 211}, {191, 216, 223}, {205, 228, 
      234}, {210, 229, 235}, {179, 196, 203}, {111, 124, 130}, {20, 34, 37}, {
      0, 11, 12}, {0, 9, 10}, {24, 40, 39}, {90, 109, 105}, {151, 172, 167}, {
      167, 190, 182}, {152, 178, 169}, {143, 166, 156}, {147, 167, 158}, {160,
       177, 169}, {175, 190, 183}, {195, 208, 199}, {220, 230, 222}, {241, 
      246, 239}, {242, 244, 233}, {233, 231, 218}, {243, 236, 220}, {242, 231,
       213}, {243, 228, 207}, {247, 230, 204}, {252, 231, 202}, {246, 223, 
      191}, {230, 206, 172}, {219, 191, 152}, {228, 193, 151}, {235, 197, 
      150}, {236, 196, 147}, {232, 191, 139}, {230, 187, 132}, {237, 192, 
      135}, {243, 197, 138}, {245, 199, 140}, {245, 200, 143}, {247, 204, 
      149}, {249, 207, 157}, {248, 210, 165}, {251, 216, 176}, {255, 224, 
      186}, {255, 225, 191}, {252, 223, 193}, {245, 214, 186}, {255, 227, 
      203}, {207, 186, 165}, {83, 71, 55}, {53, 50, 41}, {33, 35, 32}, {27, 
      32, 36}, {28, 35, 45}, {18, 24, 38}, {15, 18, 33}, {14, 16, 29}, {18, 
      21, 30}, {21, 24, 29}, {18, 24, 24}, {14, 23, 18}, {13, 24, 16}, {5, 14,
       11}, {11, 17, 15}, {15, 21, 19}, {17, 23, 21}, {16, 20, 19}, {13, 17, 
      16}, {10, 14, 13}, {9, 13, 12}, {10, 12, 11}, {10, 12, 11}, {9, 9, 9}, {
      9, 9, 9}, {14, 14, 14}, {19, 19, 19}, {19, 19, 19}, {14, 14, 14}, {18, 
      18, 18}, {16, 16, 16}, {12, 12, 12}, {10, 10, 10}, {9, 9, 9}, {11, 11, 
      11}, {13, 13, 13}, {15, 15, 15}, {16, 16, 16}, {16, 16, 16}, {14, 14, 
      14}, {13, 13, 13}, {11, 11, 11}, {10, 10, 10}, {9, 9, 9}, {8, 8, 8}, {
      13, 13, 13}, {12, 12, 12}, {11, 11, 11}, {12, 12, 12}, {15, 15, 15}, {
      16, 16, 16}, {15, 15, 17}, {14, 14, 16}, {13, 13, 15}, {13, 13, 15}, {
      11, 10, 15}, {9, 8, 13}, {7, 6, 11}, {8, 7, 12}, {10, 9, 15}, {13, 12, 
      17}, {8, 8, 8}, {8, 8, 6}, {7, 9, 6}, {7, 9, 6}, {6, 8, 5}, {6, 8, 5}, {
      6, 8, 5}, {4, 9, 5}, {2, 7, 3}, {0, 3, 0}, {0, 2, 0}, {0, 3, 0}, {4, 10,
       6}, {7, 16, 11}, {6, 15, 10}, {3, 14, 8}, {0, 13, 10}, {0, 6, 0}, {0, 
      5, 0}, {7, 19, 5}, {40, 51, 34}, {60, 69, 52}, {43, 50, 34}, {16, 19, 
      8}, {4, 7, 0}, {1, 1, 0}, {0, 0, 0}, {6, 6, 6}, {0, 1, 0}, {0, 2, 0}, {
      22, 25, 14}, {82, 86, 72}}, {{182, 195, 203}, {186, 197, 203}, {125, 
      133, 135}, {26, 35, 30}, {11, 18, 10}, {6, 16, 5}, {81, 93, 81}, {168, 
      184, 173}, {186, 207, 200}, {191, 216, 212}, {156, 180, 180}, {71, 95, 
      95}, {13, 31, 31}, {2, 17, 14}, {11, 20, 17}, {7, 13, 9}, {3, 9, 5}, {
      12, 21, 18}, {69, 78, 75}, {130, 139, 138}, {155, 165, 166}, {163, 173, 
      174}, {129, 140, 142}, {65, 76, 78}, {108, 122, 123}, {145, 161, 161}, {
      164, 180, 179}, {164, 183, 181}, {167, 186, 182}, {147, 168, 161}, {121,
       142, 135}, {118, 137, 131}, {95, 110, 107}, {46, 58, 56}, {19, 31, 
      29}, {0, 12, 5}, {0, 10, 1}, {5, 18, 8}, {11, 23, 11}, {41, 53, 39}, {
      100, 112, 98}, {135, 148, 131}, {170, 183, 166}, {161, 174, 157}, {140, 
      154, 139}, {158, 172, 157}, {168, 182, 167}, {140, 156, 143}, {133, 151,
       139}, {149, 167, 155}, {122, 138, 128}, {73, 86, 77}, {32, 43, 35}, {0,
       6, 0}, {20, 26, 22}, {93, 99, 95}, {106, 112, 108}, {60, 66, 62}, {15, 
      21, 19}, {3, 9, 7}, {0, 9, 6}, {17, 26, 23}, {31, 42, 38}, {38, 50, 
      46}, {25, 40, 35}, {52, 67, 62}, {86, 101, 96}, {116, 131, 126}, {141, 
      153, 149}, {154, 166, 162}, {163, 174, 168}, {170, 181, 175}, {161, 171,
       163}, {103, 113, 105}, {52, 59, 52}, {15, 22, 15}, {4, 9, 2}, {6, 11, 
      4}, {35, 38, 31}, {94, 100, 90}, {147, 158, 142}, {165, 178, 160}, {170,
       184, 167}, {151, 165, 148}, {104, 121, 103}, {52, 69, 53}, {48, 64, 
      51}, {85, 101, 88}, {135, 151, 140}, {173, 189, 178}, {188, 201, 192}, {
      160, 171, 163}, {114, 123, 118}, {64, 70, 66}, {23, 28, 24}, {5, 12, 
      5}, {0, 12, 0}, {30, 44, 31}, {85, 96, 90}, {148, 157, 154}, {199, 204, 
      207}, {226, 230, 233}, {237, 238, 242}, {239, 239, 239}, {247, 248, 
      243}, {246, 247, 241}, {246, 247, 239}, {245, 246, 238}, {245, 246, 
      241}, {244, 246, 245}, {244, 245, 249}, {241, 246, 252}, {237, 250, 
      255}, {222, 237, 242}, {202, 214, 214}, {185, 194, 189}, {188, 191, 
      180}, {204, 203, 183}, {222, 215, 187}, {235, 222, 187}, {235, 216, 
      173}, {237, 211, 162}, {233, 202, 147}, {230, 194, 134}, {231, 190, 
      126}, {233, 188, 121}, {235, 186, 119}, {234, 184, 115}, {239, 190, 
      123}, {238, 188, 119}, {238, 185, 117}, {236, 183, 113}, {236, 179, 
      108}, {234, 178, 104}, {233, 175, 101}, {233, 174, 98}, {234, 172, 
      99}, {230, 168, 93}, {223, 163, 90}, {219, 159, 86}, {219, 159, 86}, {
      223, 165, 92}, {230, 172, 99}, {236, 177, 107}, {231, 172, 102}, {236, 
      176, 106}, {239, 179, 109}, {239, 179, 107}, {240, 180, 107}, {240, 181,
       105}, {230, 171, 95}, {218, 160, 86}, {210, 152, 79}, {216, 159, 90}, {
      224, 171, 105}, {232, 181, 118}, {232, 181, 124}, {228, 178, 125}, {229,
       181, 132}, {228, 190, 143}, {232, 209, 167}, {237, 223, 188}, {248, 
      237, 209}, {253, 246, 227}, {255, 251, 240}, {248, 249, 244}, {233, 237,
       238}, {217, 227, 228}, {190, 202, 200}, {100, 115, 112}, {21, 38, 
      32}, {4, 21, 15}, {81, 96, 91}, {184, 199, 196}, {225, 237, 237}, {233, 
      243, 245}, {235, 243, 246}, {236, 244, 247}, {236, 244, 247}, {237, 245,
       248}, {238, 246, 249}, {237, 247, 249}, {237, 246, 251}, {237, 246, 
      251}, {231, 242, 248}, {229, 240, 246}, {136, 147, 153}, {137, 148, 
      154}, {217, 230, 238}, {229, 242, 250}, {228, 241, 249}, {236, 249, 
      255}, {235, 246, 248}, {233, 245, 245}, {230, 244, 245}, {229, 244, 
      247}, {225, 243, 247}, {220, 239, 243}, {220, 239, 245}, {223, 244, 
      249}, {221, 242, 247}, {193, 217, 221}, {205, 226, 229}, {211, 232, 
      235}, {178, 198, 199}, {130, 148, 148}, {112, 130, 130}, {134, 153, 
      151}, {159, 179, 178}, {191, 213, 211}, {207, 229, 227}, {216, 238, 
      236}, {197, 218, 219}, {182, 203, 204}, {185, 206, 207}, {126, 147, 
      148}, {189, 210, 213}, {201, 222, 225}, {214, 235, 238}, {217, 238, 
      241}, {213, 234, 239}, {213, 234, 239}, {212, 233, 238}, {205, 226, 
      231}, {211, 235, 237}, {176, 202, 201}, {187, 212, 216}, {215, 243, 
      246}, {201, 230, 236}, {196, 227, 232}, {212, 242, 250}, {202, 232, 
      240}, {197, 226, 232}, {205, 230, 235}, {184, 205, 210}, {177, 195, 
      197}, {134, 148, 148}, {103, 114, 110}, {78, 85, 78}, {101, 110, 105}, {
      139, 155, 152}, {176, 198, 195}, {218, 240, 237}, {217, 242, 238}, {199,
       224, 221}, {203, 229, 226}, {217, 243, 240}, {213, 242, 240}, {212, 
      241, 239}, {202, 232, 232}, {169, 199, 199}, {148, 180, 179}, {164, 198,
       199}, {180, 214, 215}, {172, 206, 207}, {162, 196, 197}, {149, 183, 
      185}, {179, 212, 217}, {185, 216, 221}, {191, 219, 223}, {179, 202, 
      208}, {127, 146, 152}, {62, 77, 82}, {2, 16, 19}, {0, 13, 14}, {14, 28, 
      28}, {51, 66, 63}, {91, 108, 102}, {117, 136, 130}, {140, 161, 152}, {
      153, 176, 166}, {152, 174, 162}, {143, 156, 147}, {162, 172, 163}, {187,
       195, 184}, {211, 217, 205}, {235, 237, 224}, {246, 247, 231}, {243, 
      241, 220}, {233, 227, 203}, {239, 227, 201}, {245, 230, 201}, {253, 234,
       204}, {255, 237, 204}, {255, 233, 199}, {246, 220, 185}, {232, 203, 
      169}, {223, 191, 152}, {226, 188, 143}, {232, 188, 139}, {234, 188, 
      138}, {232, 185, 131}, {235, 186, 130}, {238, 189, 130}, {238, 188, 
      127}, {233, 185, 123}, {248, 199, 141}, {249, 204, 147}, {249, 208, 
      156}, {249, 211, 162}, {254, 219, 177}, {255, 228, 189}, {255, 229, 
      193}, {255, 226, 192}, {249, 214, 182}, {255, 224, 193}, {234, 208, 
      183}, {120, 103, 83}, {66, 60, 46}, {52, 53, 47}, {30, 34, 37}, {24, 28,
       37}, {27, 31, 43}, {18, 20, 33}, {16, 16, 28}, {21, 21, 29}, {19, 23, 
      26}, {12, 18, 14}, {9, 19, 10}, {14, 24, 15}, {19, 25, 21}, {22, 28, 
      26}, {25, 31, 29}, {23, 29, 27}, {18, 22, 21}, {14, 18, 17}, {13, 17, 
      16}, {14, 18, 17}, {10, 12, 11}, {8, 10, 9}, {6, 6, 6}, {5, 5, 5}, {8, 
      8, 8}, {11, 11, 11}, {11, 11, 11}, {10, 10, 10}, {17, 17, 17}, {15, 15, 
      15}, {14, 14, 14}, {13, 13, 13}, {12, 12, 12}, {13, 13, 13}, {15, 15, 
      15}, {15, 15, 15}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 
      10}, {10, 10, 10}, {11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {12, 12, 
      12}, {11, 11, 11}, {10, 10, 10}, {11, 11, 11}, {13, 13, 13}, {13, 13, 
      13}, {12, 12, 14}, {11, 11, 13}, {11, 11, 13}, {7, 7, 9}, {4, 3, 8}, {4,
       3, 8}, {8, 7, 12}, {11, 10, 15}, {10, 9, 15}, {8, 7, 12}, {5, 5, 5}, {
      3, 5, 2}, {2, 4, 3}, {1, 3, 0}, {0, 2, 1}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {1, 3, 2}, {0, 2, 0}, {0, 1, 0}, {0, 2, 0}, {0, 1, 0}, {0, 4, 0}, {
      0, 4, 3}, {0, 5, 3}, {0, 5, 4}, {0, 5, 1}, {0, 4, 0}, {3, 13, 2}, {36, 
      42, 28}, {63, 69, 55}, {59, 63, 49}, {37, 38, 30}, {15, 16, 11}, {6, 6, 
      6}, {0, 0, 2}, {1, 1, 3}, {2, 4, 1}, {0, 2, 0}, {2, 5, 0}, {32, 36, 
      22}}, {{192, 203, 209}, {187, 198, 200}, {155, 164, 163}, {55, 62, 
      55}, {13, 19, 9}, {31, 39, 26}, {109, 121, 107}, {156, 172, 159}, {169, 
      190, 181}, {162, 188, 179}, {142, 167, 163}, {115, 137, 134}, {120, 139,
       135}, {143, 158, 153}, {156, 165, 160}, {144, 151, 144}, {125, 132, 
      125}, {121, 127, 123}, {150, 159, 156}, {174, 183, 182}, {163, 173, 
      174}, {147, 157, 158}, {103, 114, 116}, {36, 47, 51}, {115, 129, 132}, {
      145, 161, 161}, {156, 172, 171}, {152, 171, 169}, {152, 171, 167}, {123,
       142, 136}, {73, 93, 84}, {49, 66, 58}, {35, 47, 45}, {10, 20, 19}, {2, 
      12, 11}, {3, 14, 8}, {10, 21, 13}, {24, 36, 26}, {44, 58, 45}, {78, 92, 
      77}, {120, 134, 117}, {124, 138, 121}, {142, 156, 139}, {147, 161, 
      144}, {142, 156, 141}, {161, 175, 160}, {174, 188, 175}, {157, 173, 
      160}, {144, 162, 150}, {140, 158, 146}, {84, 100, 90}, {17, 30, 21}, {0,
       5, 0}, {5, 15, 7}, {54, 60, 56}, {118, 123, 119}, {100, 105, 101}, {32,
       37, 33}, {8, 14, 12}, {0, 5, 3}, {0, 3, 0}, {18, 27, 24}, {51, 62, 
      58}, {22, 34, 30}, {38, 54, 51}, {69, 85, 82}, {114, 131, 125}, {147, 
      162, 157}, {165, 177, 173}, {174, 186, 182}, {175, 186, 180}, {167, 178,
       172}, {131, 140, 135}, {74, 80, 76}, {28, 33, 27}, {5, 10, 4}, {6, 8, 
      3}, {11, 13, 8}, {38, 40, 35}, {99, 104, 97}, {153, 164, 148}, {160, 
      173, 155}, {163, 177, 160}, {152, 166, 149}, {110, 127, 111}, {63, 81, 
      65}, {55, 73, 59}, {78, 96, 82}, {144, 162, 150}, {174, 190, 180}, {177,
       190, 183}, {138, 149, 143}, {83, 92, 89}, {34, 40, 38}, {9, 13, 12}, {
      6, 15, 10}, {8, 22, 9}, {58, 76, 62}, {133, 149, 139}, {194, 206, 
      202}, {226, 234, 236}, {235, 240, 243}, {239, 240, 242}, {239, 239, 
      237}, {245, 246, 240}, {246, 246, 236}, {246, 246, 236}, {245, 247, 
      236}, {245, 246, 240}, {244, 246, 243}, {243, 244, 246}, {240, 245, 
      249}, {229, 240, 246}, {220, 233, 239}, {203, 215, 215}, {182, 191, 
      186}, {176, 179, 168}, {188, 187, 167}, {207, 200, 172}, {221, 207, 
      172}, {231, 212, 169}, {233, 207, 158}, {233, 202, 147}, {235, 199, 
      139}, {238, 197, 133}, {239, 194, 127}, {239, 190, 123}, {238, 189, 
      122}, {242, 191, 126}, {240, 189, 124}, {238, 185, 119}, {234, 181, 
      113}, {233, 176, 107}, {230, 173, 102}, {230, 172, 99}, {229, 171, 
      97}, {232, 174, 101}, {235, 177, 103}, {235, 179, 105}, {232, 176, 
      102}, {224, 170, 96}, {222, 170, 97}, {228, 176, 103}, {234, 181, 
      111}, {235, 180, 113}, {239, 184, 117}, {241, 187, 117}, {241, 184, 
      113}, {237, 181, 107}, {229, 171, 97}, {212, 154, 80}, {195, 139, 64}, {
      214, 158, 84}, {215, 161, 89}, {221, 168, 100}, {222, 171, 106}, {217, 
      167, 108}, {211, 162, 104}, {210, 163, 109}, {211, 171, 120}, {215, 191,
       143}, {226, 211, 168}, {246, 233, 199}, {255, 247, 222}, {255, 252, 
      238}, {250, 249, 244}, {236, 240, 239}, {223, 232, 231}, {193, 205, 
      203}, {91, 106, 103}, {15, 32, 26}, {17, 34, 28}, {100, 115, 112}, {188,
       200, 200}, {216, 226, 228}, {225, 235, 237}, {236, 244, 247}, {237, 
      245, 248}, {238, 246, 249}, {238, 246, 249}, {237, 246, 251}, {236, 245,
       250}, {235, 244, 249}, {233, 244, 248}, {233, 244, 250}, {229, 240, 
      246}, {148, 161, 169}, {146, 159, 167}, {217, 230, 238}, {229, 242, 
      250}, {226, 239, 247}, {235, 248, 254}, {226, 241, 244}, {226, 242, 
      242}, {221, 239, 241}, {218, 238, 239}, {217, 238, 241}, {215, 239, 
      241}, {214, 238, 242}, {211, 234, 240}, {205, 228, 234}, {182, 207, 
      211}, {197, 221, 223}, {181, 205, 207}, {145, 166, 167}, {126, 146, 
      145}, {117, 137, 136}, {133, 153, 152}, {173, 195, 192}, {196, 218, 
      215}, {198, 220, 218}, {202, 224, 222}, {185, 207, 205}, {182, 204, 
      202}, {183, 204, 205}, {143, 164, 165}, {199, 220, 223}, {211, 232, 
      235}, {215, 239, 243}, {214, 238, 242}, {212, 236, 240}, {210, 234, 
      238}, {209, 232, 238}, {212, 236, 240}, {211, 235, 237}, {169, 195, 
      194}, {182, 207, 211}, {195, 223, 226}, {174, 203, 209}, {186, 217, 
      222}, {212, 242, 250}, {206, 236, 244}, {194, 223, 229}, {200, 228, 
      232}, {182, 203, 206}, {171, 189, 189}, {146, 158, 156}, {117, 126, 
      121}, {106, 111, 104}, {141, 151, 143}, {187, 203, 200}, {202, 224, 
      222}, {217, 239, 237}, {205, 230, 227}, {195, 219, 219}, {209, 235, 
      234}, {217, 246, 244}, {205, 235, 235}, {210, 242, 241}, {196, 230, 
      231}, {152, 186, 187}, {113, 149, 149}, {129, 167, 168}, {171, 209, 
      210}, {179, 217, 218}, {161, 199, 200}, {160, 200, 202}, {181, 219, 
      222}, {174, 209, 213}, {159, 190, 193}, {118, 143, 148}, {51, 72, 77}, {
      11, 29, 33}, {0, 6, 9}, {1, 15, 16}, {41, 55, 55}, {92, 107, 104}, {112,
       129, 123}, {110, 130, 121}, {120, 142, 130}, {135, 159, 146}, {141, 
      159, 147}, {164, 167, 158}, {189, 187, 175}, {217, 213, 201}, {239, 233,
       217}, {249, 243, 221}, {248, 241, 213}, {241, 230, 198}, {234, 220, 
      185}, {223, 205, 167}, {226, 204, 163}, {231, 208, 166}, {245, 217, 
      177}, {255, 227, 187}, {254, 222, 184}, {238, 206, 168}, {227, 190, 
      148}, {222, 178, 131}, {226, 179, 125}, {228, 179, 123}, {230, 180, 
      121}, {236, 184, 124}, {238, 187, 124}, {230, 179, 114}, {219, 168, 
      103}, {242, 194, 132}, {246, 200, 140}, {249, 206, 151}, {248, 211, 
      158}, {251, 217, 171}, {253, 224, 180}, {252, 224, 185}, {249, 219, 
      181}, {255, 220, 183}, {248, 210, 174}, {245, 216, 186}, {179, 159, 
      134}, {73, 64, 47}, {56, 53, 44}, {33, 35, 34}, {25, 28, 35}, {35, 37, 
      49}, {24, 26, 39}, {22, 22, 34}, {25, 25, 33}, {22, 26, 27}, {15, 22, 
      15}, {13, 23, 12}, {20, 30, 19}, {28, 34, 30}, {29, 33, 32}, {26, 30, 
      29}, {21, 25, 24}, {16, 20, 19}, {15, 19, 18}, {20, 22, 21}, {24, 26, 
      25}, {16, 18, 17}, {12, 14, 13}, {8, 8, 8}, {6, 6, 6}, {5, 5, 5}, {4, 4,
       4}, {5, 3, 4}, {6, 4, 5}, {12, 12, 12}, {13, 13, 13}, {15, 15, 15}, {
      16, 16, 16}, {16, 16, 16}, {15, 15, 15}, {14, 14, 14}, {13, 13, 13}, {7,
       7, 7}, {7, 7, 7}, {8, 8, 8}, {9, 9, 9}, {10, 10, 10}, {12, 12, 12}, {
      12, 12, 12}, {13, 13, 13}, {15, 15, 15}, {13, 13, 13}, {12, 12, 12}, {
      12, 12, 12}, {13, 13, 13}, {13, 13, 13}, {11, 11, 13}, {9, 9, 11}, {15, 
      15, 17}, {7, 7, 9}, {3, 2, 7}, {9, 8, 13}, {19, 18, 23}, {23, 22, 27}, {
      16, 15, 21}, {7, 6, 11}, {6, 7, 9}, {4, 8, 7}, {3, 7, 8}, {1, 5, 4}, {2,
       3, 5}, {1, 3, 2}, {0, 1, 3}, {0, 1, 0}, {0, 0, 2}, {0, 2, 1}, {2, 2, 
      4}, {0, 2, 1}, {0, 0, 2}, {0, 1, 0}, {0, 0, 2}, {0, 0, 2}, {0, 2, 2}, {
      2, 8, 8}, {2, 7, 3}, {0, 2, 0}, {11, 13, 2}, {31, 33, 22}, {37, 37, 
      29}, {29, 28, 23}, {14, 13, 11}, {15, 13, 16}, {5, 4, 9}, {0, 0, 4}, {7,
       9, 8}, {7, 9, 4}, {1, 7, 0}, {3, 9, 0}}, {{162, 173, 177}, {163, 173, 
      174}, {150, 159, 156}, {62, 69, 61}, {16, 22, 10}, {65, 74, 57}, {133, 
      146, 129}, {152, 169, 153}, {169, 189, 177}, {150, 173, 163}, {137, 162,
       156}, {138, 161, 155}, {117, 136, 130}, {124, 137, 130}, {141, 148, 
      140}, {155, 160, 153}, {137, 144, 136}, {122, 129, 122}, {147, 156, 
      151}, {195, 204, 201}, {213, 222, 221}, {213, 223, 224}, {206, 215, 
      220}, {189, 200, 204}, {185, 196, 200}, {178, 192, 193}, {159, 173, 
      174}, {143, 159, 156}, {137, 154, 148}, {108, 128, 119}, {58, 78, 67}, {
      23, 40, 32}, {16, 26, 25}, {8, 17, 16}, {4, 14, 13}, {11, 22, 16}, {24, 
      35, 27}, {47, 59, 47}, {82, 96, 81}, {115, 129, 112}, {116, 131, 112}, {
      90, 105, 86}, {98, 112, 95}, {138, 152, 135}, {156, 170, 155}, {149, 
      163, 148}, {147, 161, 148}, {152, 168, 155}, {167, 185, 173}, {118, 138,
       126}, {50, 66, 56}, {0, 12, 3}, {0, 4, 0}, {15, 25, 17}, {62, 67, 
      63}, {103, 108, 104}, {98, 103, 99}, {25, 30, 26}, {12, 16, 15}, {7, 13,
       11}, {4, 13, 10}, {50, 59, 56}, {104, 115, 111}, {75, 87, 83}, {61, 77,
       74}, {84, 103, 99}, {126, 143, 137}, {156, 173, 167}, {178, 190, 
      186}, {196, 208, 204}, {189, 200, 194}, {158, 167, 162}, {109, 115, 
      111}, {51, 57, 53}, {10, 15, 9}, {0, 3, 0}, {9, 11, 6}, {17, 19, 14}, {
      34, 36, 31}, {85, 90, 83}, {129, 140, 124}, {142, 155, 137}, {154, 168, 
      151}, {139, 156, 138}, {97, 115, 99}, {68, 89, 72}, {87, 108, 93}, {121,
       141, 129}, {158, 175, 165}, {173, 190, 180}, {164, 179, 172}, {123, 
      136, 129}, {70, 81, 77}, {21, 30, 27}, {3, 7, 8}, {7, 16, 13}, {5, 23, 
      9}, {72, 93, 78}, {156, 173, 163}, {208, 223, 216}, {229, 239, 238}, {
      238, 244, 244}, {242, 246, 245}, {244, 246, 241}, {241, 241, 233}, {241,
       241, 229}, {242, 242, 230}, {243, 243, 231}, {244, 244, 236}, {243, 
      244, 239}, {242, 242, 242}, {239, 242, 247}, {218, 227, 234}, {221, 232,
       236}, {207, 217, 218}, {177, 183, 179}, {154, 156, 145}, {159, 156, 
      137}, {184, 177, 149}, {207, 193, 158}, {220, 201, 158}, {222, 196, 
      147}, {224, 193, 138}, {230, 194, 134}, {233, 192, 128}, {232, 187, 
      120}, {230, 183, 115}, {231, 182, 115}, {245, 194, 131}, {242, 191, 
      128}, {240, 186, 122}, {236, 183, 117}, {234, 179, 112}, {237, 180, 
      111}, {238, 181, 110}, {239, 183, 109}, {241, 185, 111}, {241, 187, 
      113}, {240, 186, 112}, {233, 181, 108}, {225, 175, 102}, {225, 177, 
      105}, {232, 185, 113}, {239, 192, 122}, {233, 182, 116}, {234, 183, 
      117}, {237, 187, 118}, {239, 186, 116}, {235, 181, 109}, {224, 170, 
      96}, {211, 158, 82}, {202, 149, 73}, {217, 163, 89}, {218, 166, 93}, {
      220, 170, 101}, {220, 171, 105}, {215, 165, 104}, {209, 160, 101}, {210,
       163, 107}, {212, 173, 118}, {212, 187, 133}, {222, 206, 157}, {241, 
      225, 189}, {252, 241, 213}, {255, 248, 230}, {251, 248, 239}, {239, 241,
       238}, {224, 233, 232}, {171, 183, 181}, {70, 85, 82}, {10, 25, 20}, {
      19, 34, 31}, {88, 100, 100}, {171, 182, 184}, {214, 223, 228}, {235, 
      244, 249}, {244, 252, 255}, {244, 252, 255}, {243, 251, 254}, {242, 250,
       253}, {238, 247, 252}, {234, 243, 248}, {230, 241, 245}, {228, 239, 
      243}, {237, 248, 254}, {225, 236, 242}, {166, 179, 187}, {168, 181, 
      189}, {218, 231, 239}, {227, 240, 248}, {224, 237, 245}, {231, 246, 
      251}, {227, 245, 247}, {226, 246, 245}, {217, 237, 238}, {205, 226, 
      227}, {205, 229, 231}, {215, 240, 244}, {214, 239, 244}, {201, 229, 
      233}, {187, 212, 217}, {168, 193, 198}, {187, 212, 216}, {156, 182, 
      183}, {114, 138, 138}, {120, 141, 142}, {125, 147, 145}, {146, 166, 
      165}, {180, 202, 199}, {194, 216, 213}, {183, 205, 203}, {169, 191, 
      189}, {159, 181, 179}, {177, 199, 197}, {168, 189, 190}, {161, 182, 
      183}, {209, 230, 233}, {219, 240, 243}, {216, 240, 244}, {213, 237, 
      241}, {217, 241, 245}, {213, 237, 241}, {208, 231, 237}, {214, 238, 
      242}, {205, 229, 231}, {160, 186, 185}, {176, 202, 203}, {184, 214, 
      216}, {165, 196, 201}, {181, 212, 217}, {201, 234, 243}, {205, 238, 
      245}, {196, 225, 233}, {195, 223, 227}, {182, 203, 206}, {174, 192, 
      192}, {161, 173, 169}, {137, 147, 139}, {139, 144, 137}, {176, 186, 
      178}, {215, 234, 230}, {210, 235, 232}, {207, 232, 229}, {196, 222, 
      219}, {194, 220, 219}, {211, 240, 238}, {217, 247, 247}, {200, 232, 
      231}, {208, 242, 243}, {196, 232, 232}, {155, 190, 192}, {107, 145, 
      146}, {111, 151, 151}, {154, 195, 197}, {173, 214, 216}, {159, 200, 
      202}, {142, 186, 187}, {161, 202, 204}, {167, 207, 209}, {161, 195, 
      197}, {99, 129, 131}, {21, 45, 47}, {0, 17, 18}, {0, 9, 9}, {10, 24, 
      24}, {63, 75, 73}, {106, 121, 116}, {117, 132, 125}, {116, 133, 123}, {
      126, 146, 135}, {144, 166, 154}, {163, 177, 164}, {218, 214, 203}, {237,
       223, 212}, {251, 238, 221}, {255, 242, 219}, {250, 235, 204}, {237, 
      221, 185}, {227, 208, 165}, {221, 200, 153}, {211, 188, 138}, {199, 173,
       122}, {197, 167, 117}, {217, 185, 136}, {249, 215, 170}, {255, 228, 
      186}, {252, 214, 175}, {236, 194, 152}, {221, 174, 122}, {224, 173, 
      116}, {224, 172, 114}, {225, 171, 109}, {228, 174, 110}, {228, 175, 
      107}, {218, 165, 97}, {205, 155, 86}, {234, 185, 118}, {242, 197, 
      132}, {251, 209, 149}, {252, 216, 158}, {251, 219, 168}, {250, 222, 
      174}, {248, 221, 178}, {245, 216, 174}, {255, 218, 176}, {242, 200, 
      160}, {253, 220, 185}, {224, 203, 174}, {89, 76, 57}, {37, 33, 22}, {21,
       21, 19}, {20, 23, 28}, {31, 33, 45}, {26, 28, 40}, {25, 25, 35}, {26, 
      27, 32}, {27, 29, 28}, {24, 29, 22}, {26, 34, 21}, {28, 39, 25}, {26, 
      31, 25}, {23, 27, 26}, {19, 23, 22}, {15, 19, 18}, {13, 17, 16}, {16, 
      20, 19}, {23, 25, 24}, {28, 30, 29}, {21, 23, 22}, {15, 17, 16}, {12, 
      12, 12}, {10, 10, 10}, {7, 7, 7}, {3, 3, 3}, {4, 2, 3}, {6, 4, 5}, {8, 
      8, 8}, {10, 10, 10}, {13, 13, 13}, {16, 16, 16}, {17, 17, 17}, {15, 15, 
      15}, {13, 13, 13}, {11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {11, 11, 
      11}, {11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {11, 11, 
      11}, {17, 17, 17}, {15, 15, 15}, {14, 14, 14}, {14, 14, 14}, {15, 15, 
      15}, {16, 16, 16}, {14, 14, 16}, {13, 13, 15}, {16, 16, 18}, {8, 8, 
      10}, {4, 3, 8}, {10, 9, 14}, {20, 19, 24}, {23, 22, 27}, {15, 14, 20}, {
      3, 4, 9}, {3, 7, 10}, {3, 7, 8}, {2, 6, 7}, {1, 5, 6}, {2, 3, 5}, {2, 3,
       5}, {1, 2, 4}, {1, 2, 4}, {1, 1, 3}, {3, 3, 5}, {4, 4, 6}, {4, 4, 6}, {
      2, 2, 4}, {1, 0, 2}, {1, 0, 2}, {0, 0, 2}, {0, 0, 4}, {3, 4, 6}, {4, 4, 
      2}, {0, 1, 0}, {1, 1, 0}, {5, 2, 0}, {17, 14, 9}, {21, 17, 14}, {12, 8, 
      9}, {25, 20, 26}, {17, 14, 21}, {0, 0, 4}, {0, 2, 1}, {3, 8, 2}, {2, 8, 
      0}, {3, 9, 0}}, {{108, 119, 121}, {141, 151, 150}, {139, 148, 143}, {68,
       76, 65}, {38, 44, 30}, {103, 110, 92}, {133, 144, 127}, {142, 159, 
      141}, {138, 159, 144}, {126, 150, 137}, {115, 141, 132}, {116, 139, 
      131}, {64, 81, 73}, {84, 97, 88}, {111, 119, 108}, {129, 135, 125}, {94,
       101, 93}, {83, 90, 83}, {97, 103, 99}, {138, 147, 144}, {180, 189, 
      188}, {204, 214, 215}, {225, 234, 239}, {241, 252, 255}, {233, 244, 
      248}, {213, 227, 228}, {193, 207, 208}, {168, 184, 181}, {133, 150, 
      144}, {96, 113, 105}, {54, 74, 63}, {21, 38, 28}, {9, 19, 18}, {13, 22, 
      21}, {14, 23, 22}, {27, 36, 31}, {47, 58, 50}, {73, 85, 73}, {102, 116, 
      101}, {116, 130, 113}, {117, 134, 115}, {91, 108, 89}, {86, 103, 84}, {
      123, 140, 122}, {155, 169, 154}, {143, 157, 142}, {127, 141, 128}, {132,
       148, 135}, {153, 171, 159}, {83, 103, 91}, {23, 39, 29}, {0, 12, 3}, {
      9, 20, 12}, {51, 61, 53}, {93, 98, 94}, {101, 106, 102}, {88, 90, 87}, {
      23, 28, 24}, {3, 7, 6}, {1, 7, 5}, {25, 34, 31}, {49, 58, 55}, {90, 101,
       97}, {84, 99, 94}, {84, 103, 99}, {115, 134, 130}, {159, 175, 172}, {
      178, 194, 191}, {189, 201, 197}, {204, 216, 212}, {186, 197, 193}, {136,
       145, 142}, {78, 84, 80}, {35, 41, 37}, {9, 14, 8}, {0, 5, 0}, {9, 11, 
      6}, {18, 20, 15}, {40, 42, 37}, {95, 100, 93}, {141, 152, 136}, {157, 
      170, 152}, {167, 181, 164}, {134, 151, 133}, {77, 95, 79}, {61, 82, 
      65}, {104, 125, 110}, {150, 172, 159}, {163, 183, 172}, {163, 180, 
      170}, {137, 152, 145}, {97, 109, 105}, {56, 66, 65}, {19, 28, 27}, {6, 
      10, 13}, {11, 20, 17}, {23, 44, 29}, {94, 119, 100}, {174, 194, 182}, {
      211, 228, 220}, {224, 236, 232}, {236, 245, 242}, {244, 249, 245}, {244,
       247, 240}, {238, 238, 228}, {239, 240, 226}, {243, 241, 226}, {243, 
      244, 230}, {244, 244, 234}, {243, 244, 238}, {243, 243, 241}, {240, 244,
       247}, {239, 248, 253}, {227, 238, 242}, {195, 203, 205}, {155, 160, 
      154}, {138, 140, 127}, {161, 158, 139}, {200, 193, 165}, {230, 216, 
      181}, {226, 207, 164}, {226, 200, 151}, {228, 197, 142}, {235, 199, 
      139}, {239, 198, 134}, {238, 193, 126}, {237, 190, 122}, {240, 191, 
      124}, {247, 196, 133}, {243, 192, 129}, {240, 186, 124}, {236, 182, 
      118}, {236, 181, 114}, {239, 185, 115}, {243, 189, 119}, {246, 192, 
      120}, {243, 189, 117}, {238, 186, 113}, {231, 181, 108}, {227, 179, 
      107}, {227, 180, 108}, {230, 186, 115}, {235, 193, 121}, {239, 196, 
      127}, {250, 203, 135}, {241, 194, 126}, {236, 187, 118}, {231, 183, 
      111}, {220, 170, 97}, {206, 154, 79}, {199, 147, 71}, {201, 149, 73}, {
      213, 161, 86}, {215, 163, 90}, {219, 169, 98}, {222, 173, 106}, {221, 
      171, 108}, {217, 168, 109}, {221, 175, 116}, {225, 184, 128}, {218, 191,
       136}, {219, 202, 150}, {230, 212, 172}, {241, 228, 196}, {250, 243, 
      224}, {253, 251, 239}, {242, 244, 239}, {225, 234, 231}, {185, 195, 
      194}, {81, 96, 93}, {23, 38, 35}, {18, 33, 30}, {67, 79, 79}, {159, 170,
       172}, {220, 229, 236}, {238, 247, 254}, {243, 252, 255}, {243, 253, 
      255}, {242, 251, 255}, {240, 249, 254}, {236, 245, 250}, {231, 240, 
      245}, {226, 237, 243}, {223, 234, 240}, {231, 242, 248}, {210, 221, 
      227}, {174, 187, 195}, {186, 199, 207}, {219, 232, 240}, {223, 236, 
      244}, {224, 239, 246}, {231, 246, 251}, {226, 246, 247}, {224, 246, 
      244}, {204, 225, 226}, {178, 202, 202}, {182, 208, 209}, {204, 232, 
      235}, {205, 233, 237}, {185, 214, 218}, {160, 188, 192}, {139, 167, 
      171}, {174, 202, 205}, {155, 181, 182}, {112, 138, 137}, {119, 143, 
      143}, {128, 150, 148}, {153, 175, 173}, {180, 200, 198}, {192, 212, 
      210}, {174, 194, 192}, {136, 156, 154}, {139, 161, 159}, {185, 207, 
      205}, {160, 181, 182}, {177, 198, 199}, {213, 234, 237}, {222, 243, 
      246}, {215, 239, 243}, {214, 238, 242}, {225, 248, 254}, {218, 241, 
      247}, {206, 229, 235}, {211, 235, 239}, {206, 230, 230}, {156, 182, 
      181}, {178, 204, 205}, {197, 227, 229}, {184, 215, 220}, {182, 215, 
      220}, {186, 219, 228}, {201, 234, 241}, {199, 228, 236}, {189, 217, 
      221}, {184, 205, 208}, {184, 202, 202}, {180, 192, 188}, {164, 171, 
      163}, {176, 182, 172}, {208, 218, 209}, {223, 242, 240}, {211, 235, 
      235}, {206, 230, 230}, {199, 225, 224}, {198, 224, 225}, {211, 239, 
      240}, {213, 243, 245}, {197, 228, 230}, {193, 228, 230}, {185, 223, 
      224}, {165, 203, 206}, {131, 171, 173}, {118, 159, 161}, {140, 184, 
      187}, {166, 210, 213}, {168, 213, 216}, {133, 181, 181}, {141, 187, 
      187}, {164, 206, 205}, {174, 212, 213}, {106, 137, 139}, {23, 49, 50}, {
      4, 24, 25}, {0, 14, 14}, {19, 33, 33}, {89, 101, 99}, {128, 140, 136}, {
      119, 134, 127}, {111, 128, 118}, {120, 140, 128}, {157, 179, 166}, {212,
       224, 210}, {245, 233, 221}, {250, 227, 213}, {246, 224, 203}, {239, 
      215, 187}, {229, 205, 169}, {218, 194, 148}, {213, 188, 134}, {211, 185,
       126}, {210, 180, 120}, {194, 162, 101}, {185, 150, 92}, {198, 161, 
      106}, {229, 189, 138}, {251, 208, 163}, {253, 210, 168}, {249, 202, 
      158}, {237, 186, 131}, {238, 184, 124}, {230, 176, 114}, {219, 164, 
      99}, {209, 155, 85}, {206, 152, 80}, {202, 148, 76}, {197, 145, 72}, {
      215, 165, 94}, {230, 185, 117}, {247, 206, 142}, {254, 218, 156}, {253, 
      222, 167}, {251, 226, 172}, {249, 225, 177}, {250, 222, 175}, {255, 214,
       166}, {243, 199, 154}, {248, 214, 176}, {238, 215, 183}, {131, 116, 
      95}, {34, 28, 16}, {15, 15, 13}, {14, 15, 19}, {20, 20, 30}, {23, 23, 
      35}, {23, 21, 32}, {19, 20, 25}, {21, 23, 22}, {24, 29, 22}, {28, 36, 
      23}, {26, 37, 23}, {19, 24, 18}, {17, 21, 20}, {15, 19, 18}, {15, 19, 
      18}, {16, 20, 19}, {18, 22, 21}, {21, 23, 22}, {21, 23, 22}, {22, 22, 
      22}, {17, 17, 17}, {15, 15, 15}, {16, 16, 16}, {14, 12, 13}, {9, 7, 
      8}, {9, 7, 8}, {13, 11, 12}, {7, 7, 7}, {8, 8, 8}, {10, 10, 10}, {12, 
      12, 12}, {13, 13, 13}, {13, 13, 13}, {12, 12, 12}, {12, 12, 12}, {11, 
      11, 11}, {11, 11, 11}, {11, 11, 11}, {10, 10, 10}, {9, 9, 9}, {9, 9, 
      9}, {9, 9, 9}, {8, 8, 8}, {14, 14, 14}, {13, 13, 13}, {12, 12, 12}, {14,
       14, 14}, {16, 16, 16}, {18, 18, 18}, {17, 17, 19}, {16, 16, 18}, {14, 
      14, 16}, {10, 10, 12}, {6, 5, 10}, {7, 6, 11}, {10, 9, 14}, {11, 10, 
      15}, {6, 5, 11}, {0, 1, 6}, {0, 2, 5}, {0, 2, 5}, {0, 2, 5}, {0, 2, 
      5}, {0, 2, 5}, {0, 2, 5}, {0, 1, 5}, {0, 1, 5}, {3, 2, 7}, {3, 2, 7}, {
      4, 2, 7}, {4, 2, 7}, {3, 1, 6}, {4, 0, 5}, {3, 0, 4}, {3, 0, 4}, {1, 0, 
      4}, {1, 0, 2}, {3, 0, 0}, {3, 0, 0}, {3, 0, 0}, {4, 0, 0}, {12, 7, 3}, {
      20, 14, 14}, {13, 7, 11}, {21, 16, 23}, {12, 9, 16}, {0, 0, 5}, {0, 0, 
      2}, {0, 2, 0}, {0, 3, 0}, {2, 10, 0}}, {{79, 91, 89}, {146, 157, 153}, {
      146, 156, 148}, {85, 93, 82}, {68, 74, 60}, {127, 136, 117}, {117, 129, 
      109}, {125, 140, 121}, {118, 136, 120}, {111, 132, 117}, {90, 112, 
      100}, {86, 106, 95}, {39, 55, 44}, {95, 109, 96}, {98, 108, 97}, {66, 
      74, 61}, {64, 74, 63}, {67, 77, 66}, {65, 72, 64}, {76, 83, 76}, {118, 
      124, 122}, {160, 169, 168}, {186, 194, 196}, {199, 209, 210}, {213, 225,
       225}, {217, 229, 229}, {232, 247, 244}, {214, 229, 224}, {147, 160, 
      153}, {82, 95, 86}, {38, 50, 40}, {3, 14, 6}, {17, 23, 21}, {31, 37, 
      37}, {41, 50, 47}, {67, 78, 72}, {97, 110, 100}, {120, 136, 123}, {135, 
      152, 134}, {127, 144, 125}, {133, 150, 131}, {126, 143, 124}, {108, 123,
       104}, {114, 129, 110}, {151, 163, 149}, {161, 173, 159}, {142, 156, 
      143}, {135, 149, 136}, {109, 125, 112}, {47, 65, 51}, {4, 20, 9}, {0, 9,
       0}, {27, 37, 29}, {103, 110, 103}, {149, 154, 150}, {132, 137, 133}, {
      71, 76, 72}, {27, 31, 30}, {7, 11, 10}, {17, 23, 21}, {72, 81, 78}, {70,
       81, 77}, {87, 99, 95}, {108, 123, 118}, {107, 126, 120}, {154, 175, 
      168}, {208, 227, 221}, {218, 235, 229}, {205, 217, 213}, {206, 217, 
      213}, {181, 190, 187}, {125, 131, 129}, {35, 41, 39}, {16, 21, 17}, {10,
       15, 11}, {1, 6, 2}, {2, 7, 3}, {14, 19, 13}, {53, 60, 53}, {123, 133, 
      124}, {144, 157, 140}, {152, 169, 150}, {161, 178, 160}, {138, 157, 
      138}, {100, 118, 102}, {98, 116, 100}, {135, 153, 141}, {164, 182, 
      170}, {161, 178, 168}, {143, 158, 151}, {104, 116, 112}, {64, 75, 71}, {
      37, 46, 45}, {16, 22, 22}, {8, 12, 15}, {15, 26, 22}, {63, 85, 72}, {
      129, 156, 139}, {196, 218, 206}, {218, 235, 227}, {222, 233, 227}, {233,
       239, 235}, {238, 240, 235}, {230, 231, 225}, {238, 238, 228}, {240, 
      240, 228}, {242, 243, 229}, {245, 246, 232}, {245, 247, 236}, {246, 247,
       241}, {246, 246, 244}, {243, 247, 248}, {222, 232, 234}, {217, 227, 
      229}, {206, 210, 209}, {196, 197, 189}, {204, 198, 182}, {220, 210, 
      185}, {225, 210, 177}, {219, 200, 160}, {227, 203, 157}, {225, 195, 
      145}, {225, 192, 138}, {232, 196, 136}, {237, 196, 134}, {236, 192, 
      127}, {238, 190, 124}, {243, 194, 128}, {242, 192, 131}, {238, 186, 
      126}, {232, 180, 120}, {227, 176, 113}, {228, 174, 110}, {232, 179, 
      113}, {238, 185, 119}, {242, 189, 121}, {236, 186, 117}, {228, 178, 
      109}, {221, 172, 103}, {222, 175, 105}, {230, 185, 117}, {236, 193, 
      124}, {237, 194, 126}, {234, 191, 123}, {235, 190, 125}, {221, 176, 
      111}, {215, 167, 101}, {216, 167, 100}, {209, 159, 90}, {202, 149, 
      79}, {208, 156, 83}, {224, 170, 98}, {210, 156, 84}, {213, 159, 87}, {
      218, 165, 97}, {223, 170, 104}, {220, 169, 104}, {216, 166, 105}, {221, 
      171, 112}, {223, 181, 121}, {225, 194, 137}, {219, 196, 144}, {222, 199,
       157}, {234, 215, 182}, {251, 239, 217}, {255, 255, 243}, {248, 249, 
      244}, {230, 236, 236}, {202, 214, 214}, {96, 112, 112}, {37, 55, 55}, {
      24, 42, 44}, {65, 80, 83}, {165, 178, 184}, {224, 234, 243}, {220, 230, 
      239}, {235, 246, 250}, {236, 247, 249}, {236, 247, 249}, {235, 246, 
      250}, {232, 243, 247}, {228, 239, 243}, {224, 235, 239}, {219, 232, 
      238}, {219, 230, 236}, {190, 203, 209}, {173, 186, 192}, {193, 208, 
      215}, {216, 231, 238}, {217, 234, 241}, {224, 241, 248}, {230, 249, 
      253}, {217, 238, 239}, {212, 237, 234}, {182, 208, 207}, {149, 175, 
      174}, {153, 181, 182}, {184, 214, 214}, {188, 218, 220}, {163, 194, 
      196}, {133, 164, 166}, {112, 142, 144}, {166, 196, 198}, {164, 192, 
      193}, {124, 152, 153}, {123, 149, 148}, {123, 147, 147}, {151, 172, 
      173}, {181, 203, 201}, {196, 218, 216}, {176, 196, 195}, {119, 141, 
      139}, {135, 156, 157}, {203, 224, 225}, {164, 185, 188}, {191, 212, 
      215}, {212, 233, 236}, {221, 242, 247}, {213, 237, 241}, {215, 239, 
      243}, {231, 254, 255}, {222, 245, 251}, {206, 226, 233}, {207, 231, 
      235}, {214, 240, 241}, {156, 185, 183}, {181, 209, 210}, {216, 246, 
      248}, {209, 240, 243}, {189, 220, 225}, {175, 206, 211}, {199, 228, 
      234}, {197, 225, 229}, {182, 207, 211}, {182, 203, 204}, {188, 208, 
      206}, {189, 204, 199}, {177, 190, 181}, {195, 207, 197}, {222, 237, 
      230}, {217, 237, 238}, {208, 232, 236}, {207, 232, 236}, {203, 231, 
      234}, {199, 227, 230}, {205, 235, 237}, {205, 239, 241}, {191, 226, 
      228}, {169, 207, 210}, {165, 206, 208}, {167, 208, 212}, {151, 195, 
      198}, {126, 171, 176}, {129, 177, 181}, {159, 207, 211}, {178, 227, 
      231}, {153, 207, 209}, {138, 189, 190}, {152, 196, 197}, {163, 199, 
      199}, {93, 119, 120}, {14, 34, 33}, {5, 19, 19}, {0, 11, 9}, {28, 38, 
      37}, {73, 84, 80}, {90, 101, 95}, {105, 116, 108}, {150, 162, 150}, {
      183, 194, 178}, {203, 212, 195}, {238, 236, 215}, {229, 205, 179}, {225,
       192, 161}, {212, 178, 141}, {206, 171, 129}, {206, 170, 120}, {210, 
      173, 118}, {217, 179, 116}, {222, 183, 116}, {213, 174, 105}, {205, 165,
       96}, {195, 154, 88}, {194, 150, 89}, {203, 158, 103}, {221, 175, 
      125}, {240, 194, 145}, {255, 205, 156}, {255, 203, 146}, {254, 200, 
      138}, {241, 186, 122}, {218, 161, 94}, {197, 138, 68}, {190, 132, 58}, {
      192, 134, 60}, {194, 138, 63}, {194, 140, 66}, {215, 165, 94}, {239, 
      194, 127}, {251, 211, 149}, {253, 218, 160}, {253, 223, 169}, {252, 226,
       175}, {255, 225, 175}, {255, 214, 165}, {247, 203, 156}, {242, 208, 
      163}, {237, 211, 174}, {179, 162, 134}, {54, 46, 27}, {27, 23, 14}, {13,
       13, 11}, {11, 10, 16}, {17, 17, 25}, {17, 17, 25}, {11, 12, 17}, {10, 
      14, 13}, {18, 25, 17}, {20, 31, 17}, {16, 27, 13}, {18, 23, 17}, {17, 
      21, 20}, {19, 21, 20}, {19, 23, 22}, {23, 25, 24}, {22, 24, 23}, {16, 
      18, 17}, {11, 13, 12}, {20, 20, 20}, {16, 16, 16}, {16, 16, 16}, {19, 
      19, 19}, {18, 16, 17}, {13, 11, 12}, {14, 12, 13}, {20, 18, 19}, {7, 7, 
      7}, {7, 7, 7}, {8, 8, 8}, {9, 9, 9}, {10, 10, 10}, {11, 11, 11}, {12, 
      12, 12}, {13, 13, 13}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 
      7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {8, 8, 8}, {8, 8, 8}, {8, 8, 
      8}, {11, 11, 11}, {15, 15, 15}, {18, 18, 18}, {18, 18, 20}, {18, 18, 
      20}, {16, 16, 18}, {14, 14, 16}, {11, 11, 13}, {7, 7, 9}, {3, 2, 7}, {1,
       0, 5}, {1, 0, 5}, {1, 2, 6}, {0, 0, 4}, {0, 2, 5}, {0, 2, 5}, {0, 3, 
      6}, {0, 3, 6}, {0, 4, 7}, {1, 5, 8}, {3, 4, 8}, {3, 4, 6}, {1, 2, 4}, {
      1, 1, 3}, {1, 0, 2}, {1, 0, 2}, {4, 0, 3}, {4, 0, 3}, {4, 0, 3}, {5, 3, 
      8}, {1, 0, 2}, {3, 0, 0}, {5, 1, 0}, {6, 2, 0}, {4, 0, 0}, {7, 2, 0}, {
      11, 5, 5}, {11, 6, 10}, {8, 3, 9}, {1, 0, 4}, {0, 0, 2}, {9, 11, 10}, {
      2, 7, 1}, {0, 3, 0}, {3, 9, 0}}, {{68, 79, 73}, {132, 143, 135}, {137, 
      149, 139}, {89, 99, 88}, {83, 94, 78}, {109, 120, 103}, {114, 127, 
      109}, {106, 119, 101}, {90, 105, 86}, {101, 115, 98}, {95, 112, 94}, {
      51, 65, 50}, {35, 49, 34}, {57, 69, 55}, {50, 62, 48}, {38, 50, 36}, {
      28, 42, 25}, {35, 48, 31}, {42, 53, 39}, {62, 70, 59}, {106, 111, 
      104}, {106, 111, 105}, {85, 92, 85}, {119, 128, 123}, {145, 156, 150}, {
      153, 166, 159}, {176, 189, 182}, {206, 217, 209}, {205, 212, 204}, {140,
       143, 134}, {55, 55, 47}, {11, 8, 3}, {41, 40, 38}, {71, 73, 72}, {74, 
      80, 76}, {100, 111, 103}, {115, 133, 119}, {106, 129, 111}, {119, 142, 
      122}, {117, 139, 118}, {134, 153, 133}, {128, 143, 122}, {147, 160, 
      142}, {158, 169, 152}, {148, 159, 145}, {159, 170, 156}, {158, 170, 
      158}, {122, 134, 122}, {78, 92, 77}, {5, 19, 2}, {1, 13, 0}, {10, 20, 
      9}, {45, 55, 46}, {139, 146, 139}, {172, 177, 173}, {145, 150, 146}, {
      98, 102, 101}, {14, 20, 20}, {0, 3, 2}, {36, 46, 45}, {104, 116, 112}, {
      157, 172, 167}, {158, 173, 166}, {142, 159, 151}, {135, 157, 145}, {153,
       175, 162}, {171, 191, 180}, {202, 219, 209}, {214, 227, 220}, {199, 
      210, 206}, {163, 169, 167}, {98, 102, 103}, {28, 32, 33}, {9, 13, 14}, {
      0, 4, 5}, {0, 4, 2}, {1, 10, 7}, {38, 49, 43}, {99, 112, 105}, {141, 
      157, 146}, {141, 160, 141}, {161, 183, 162}, {156, 175, 156}, {116, 135,
       116}, {95, 112, 96}, {122, 136, 121}, {160, 173, 163}, {181, 193, 
      183}, {184, 195, 187}, {134, 143, 138}, {75, 84, 81}, {39, 45, 43}, {15,
       19, 20}, {4, 8, 11}, {16, 17, 21}, {28, 38, 37}, {76, 102, 91}, {140, 
      171, 156}, {185, 208, 198}, {214, 229, 222}, {233, 239, 235}, {236, 237,
       232}, {239, 238, 234}, {229, 225, 222}, {235, 234, 229}, {237, 238, 
      232}, {240, 243, 234}, {240, 246, 236}, {240, 245, 238}, {240, 245, 
      239}, {243, 244, 239}, {241, 245, 244}, {236, 246, 248}, {219, 229, 
      230}, {208, 209, 203}, {235, 227, 214}, {240, 224, 199}, {235, 212, 
      180}, {248, 219, 179}, {217, 184, 139}, {227, 193, 145}, {230, 194, 
      142}, {226, 189, 134}, {220, 181, 124}, {219, 179, 118}, {227, 186, 
      124}, {235, 190, 125}, {235, 187, 123}, {223, 175, 113}, {220, 171, 
      112}, {219, 170, 111}, {223, 175, 113}, {230, 182, 120}, {236, 188, 
      126}, {238, 190, 128}, {238, 190, 126}, {239, 191, 127}, {226, 178, 
      114}, {221, 173, 109}, {228, 183, 118}, {236, 191, 126}, {235, 191, 
      126}, {236, 192, 127}, {242, 198, 135}, {235, 189, 130}, {231, 184, 
      128}, {214, 165, 107}, {200, 150, 91}, {205, 153, 93}, {212, 158, 96}, {
      216, 161, 96}, {228, 171, 104}, {222, 165, 98}, {214, 157, 90}, {212, 
      155, 88}, {208, 151, 84}, {204, 149, 84}, {219, 165, 101}, {237, 183, 
      121}, {234, 185, 126}, {219, 180, 123}, {213, 180, 129}, {222, 189, 
      146}, {238, 209, 175}, {251, 229, 206}, {253, 237, 224}, {244, 239, 
      235}, {236, 241, 244}, {189, 204, 209}, {74, 97, 103}, {26, 51, 58}, {
      46, 73, 80}, {108, 133, 140}, {190, 210, 219}, {229, 243, 254}, {229, 
      244, 251}, {222, 240, 242}, {233, 252, 250}, {233, 252, 250}, {230, 248,
       248}, {232, 248, 248}, {223, 239, 239}, {216, 232, 232}, {221, 236, 
      239}, {211, 225, 228}, {191, 206, 209}, {184, 202, 204}, {200, 219, 
      223}, {215, 234, 238}, {214, 235, 238}, {216, 237, 240}, {222, 246, 
      248}, {207, 233, 232}, {184, 213, 209}, {148, 179, 174}, {117, 148, 
      143}, {119, 151, 148}, {155, 190, 186}, {169, 203, 202}, {146, 180, 
      179}, {75, 109, 108}, {108, 140, 139}, {147, 179, 178}, {170, 200, 
      200}, {148, 176, 177}, {106, 132, 133}, {107, 133, 134}, {149, 173, 
      175}, {193, 217, 221}, {184, 208, 212}, {150, 171, 176}, {139, 163, 
      167}, {166, 190, 194}, {171, 195, 199}, {172, 193, 198}, {198, 219, 
      224}, {220, 241, 246}, {217, 237, 244}, {217, 237, 244}, {221, 241, 
      248}, {224, 244, 253}, {223, 243, 252}, {217, 235, 245}, {206, 229, 
      235}, {195, 225, 227}, {186, 218, 217}, {182, 213, 215}, {204, 234, 
      236}, {215, 245, 247}, {211, 239, 242}, {160, 185, 189}, {194, 218, 
      220}, {201, 225, 227}, {186, 210, 210}, {181, 206, 203}, {190, 215, 
      211}, {195, 218, 212}, {187, 213, 204}, {191, 217, 208}, {204, 229, 
      225}, {178, 201, 207}, {212, 234, 247}, {190, 214, 224}, {202, 229, 
      238}, {211, 241, 249}, {188, 221, 228}, {194, 232, 235}, {181, 222, 
      224}, {147, 191, 194}, {154, 199, 202}, {158, 206, 210}, {127, 176, 
      181}, {87, 137, 144}, {100, 153, 159}, {138, 191, 199}, {148, 203, 
      210}, {133, 194, 199}, {122, 180, 182}, {130, 174, 175}, {128, 157, 
      155}, {44, 59, 56}, {17, 22, 18}, {12, 13, 8}, {11, 12, 7}, {19, 23, 
      22}, {64, 70, 68}, {109, 118, 113}, {163, 168, 161}, {221, 219, 204}, {
      235, 227, 206}, {222, 205, 179}, {224, 196, 159}, {216, 176, 124}, {206,
       160, 98}, {195, 147, 83}, {196, 148, 82}, {206, 157, 88}, {213, 163, 
      92}, {215, 163, 88}, {213, 159, 85}, {215, 161, 87}, {205, 153, 80}, {
      198, 145, 75}, {196, 145, 79}, {199, 149, 86}, {206, 157, 98}, {221, 
      172, 114}, {235, 186, 128}, {253, 201, 143}, {255, 205, 144}, {255, 205,
       142}, {245, 186, 120}, {217, 154, 83}, {190, 126, 54}, {183, 117, 
      43}, {183, 119, 45}, {185, 123, 50}, {203, 144, 74}, {242, 189, 123}, {
      255, 211, 149}, {245, 203, 145}, {246, 209, 156}, {255, 223, 172}, {252,
       218, 170}, {255, 212, 163}, {247, 203, 154}, {247, 209, 162}, {243, 
      212, 168}, {221, 199, 160}, {92, 77, 46}, {15, 7, 0}, {14, 10, 0}, {13, 
      12, 8}, {12, 13, 17}, {10, 13, 18}, {10, 15, 19}, {10, 19, 18}, {12, 22,
       14}, {13, 25, 13}, {15, 25, 14}, {11, 16, 12}, {15, 17, 16}, {19, 19, 
      19}, {21, 23, 22}, {22, 22, 22}, {21, 21, 21}, {18, 18, 18}, {16, 16, 
      16}, {15, 15, 15}, {16, 16, 16}, {18, 18, 18}, {20, 20, 20}, {19, 19, 
      19}, {16, 16, 16}, {12, 12, 12}, {10, 10, 10}, {6, 6, 6}, {6, 6, 6}, {5,
       5, 5}, {4, 4, 4}, {4, 4, 4}, {5, 5, 5}, {6, 6, 6}, {6, 6, 6}, {3, 3, 
      3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {
      3, 3, 3}, {2, 2, 2}, {3, 3, 3}, {6, 6, 6}, {8, 8, 8}, {10, 10, 10}, {10,
       10, 10}, {10, 10, 10}, {10, 10, 10}, {5, 5, 5}, {4, 4, 4}, {4, 4, 4}, {
      3, 3, 3}, {3, 3, 5}, {2, 2, 4}, {2, 2, 4}, {2, 2, 4}, {3, 2, 7}, {3, 2, 
      8}, {2, 3, 7}, {2, 3, 7}, {0, 3, 4}, {0, 2, 3}, {0, 1, 2}, {0, 1, 2}, {
      0, 2, 1}, {0, 2, 1}, {1, 3, 2}, {1, 3, 2}, {2, 2, 0}, {2, 1, 0}, {1, 0, 
      0}, {1, 0, 0}, {1, 1, 3}, {0, 1, 5}, {0, 1, 3}, {0, 0, 2}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {2, 2, 0}, {2, 1, 0}, {5, 4, 2}, {6, 6, 4}, {5, 6, 
      1}, {2, 3, 0}, {0, 3, 0}, {3, 6, 0}, {6, 9, 0}}, {{76, 87, 79}, {121, 
      132, 124}, {123, 135, 125}, {94, 106, 94}, {97, 109, 95}, {112, 125, 
      108}, {102, 115, 98}, {85, 98, 80}, {80, 93, 75}, {96, 109, 89}, {104, 
      117, 99}, {57, 70, 52}, {17, 30, 13}, {23, 36, 19}, {48, 60, 46}, {83, 
      96, 79}, {107, 122, 103}, {76, 91, 72}, {65, 76, 60}, {78, 86, 71}, {
      132, 135, 126}, {168, 171, 162}, {143, 148, 141}, {118, 128, 119}, {83, 
      94, 86}, {115, 128, 119}, {138, 151, 141}, {147, 159, 149}, {165, 171, 
      161}, {166, 166, 156}, {115, 108, 100}, {48, 39, 34}, {69, 63, 63}, {83,
       83, 81}, {76, 82, 78}, {92, 105, 95}, {104, 125, 110}, {103, 128, 
      107}, {122, 147, 126}, {127, 151, 129}, {141, 160, 138}, {144, 159, 
      138}, {165, 176, 159}, {170, 178, 163}, {155, 163, 150}, {160, 171, 
      157}, {155, 165, 154}, {118, 130, 118}, {50, 63, 45}, {0, 9, 0}, {8, 19,
       2}, {38, 49, 33}, {81, 89, 78}, {147, 154, 146}, {164, 169, 163}, {146,
       151, 147}, {84, 90, 88}, {21, 30, 29}, {0, 7, 6}, {7, 19, 17}, {64, 76,
       72}, {148, 163, 158}, {189, 206, 198}, {191, 211, 200}, {181, 203, 
      190}, {177, 201, 185}, {169, 189, 177}, {184, 202, 190}, {202, 215, 
      208}, {198, 207, 202}, {160, 166, 166}, {87, 91, 92}, {27, 28, 32}, {7, 
      11, 14}, {0, 4, 5}, {0, 7, 6}, {4, 15, 11}, {40, 55, 50}, {103, 118, 
      111}, {144, 164, 152}, {149, 170, 153}, {158, 182, 160}, {145, 164, 
      145}, {103, 122, 103}, {88, 102, 87}, {108, 122, 107}, {136, 146, 
      137}, {144, 154, 145}, {131, 137, 133}, {89, 95, 91}, {47, 51, 50}, {26,
       30, 29}, {15, 16, 20}, {7, 8, 12}, {13, 14, 18}, {22, 32, 31}, {92, 
      119, 110}, {147, 179, 166}, {184, 207, 197}, {207, 222, 215}, {225, 230,
       224}, {227, 228, 223}, {233, 229, 226}, {221, 217, 214}, {230, 231, 
      226}, {231, 233, 228}, {231, 238, 231}, {233, 240, 233}, {234, 241, 
      234}, {234, 241, 234}, {236, 238, 233}, {232, 237, 233}, {224, 234, 
      233}, {217, 223, 221}, {216, 214, 202}, {237, 224, 205}, {247, 224, 
      193}, {242, 210, 172}, {231, 194, 149}, {205, 165, 114}, {227, 187, 
      135}, {229, 190, 135}, {215, 176, 121}, {193, 154, 97}, {194, 154, 
      93}, {216, 175, 113}, {229, 185, 122}, {225, 180, 115}, {206, 158, 
      96}, {209, 160, 101}, {212, 166, 106}, {220, 174, 114}, {228, 182, 
      122}, {234, 188, 128}, {237, 191, 131}, {238, 192, 132}, {234, 188, 
      128}, {232, 186, 126}, {234, 188, 126}, {241, 195, 133}, {244, 200, 
      137}, {239, 195, 132}, {232, 188, 125}, {228, 182, 122}, {220, 174, 
      115}, {220, 171, 115}, {205, 156, 98}, {197, 147, 88}, {206, 152, 92}, {
      211, 155, 94}, {215, 157, 93}, {224, 167, 100}, {218, 159, 93}, {211, 
      152, 86}, {210, 151, 83}, {207, 150, 81}, {206, 149, 82}, {219, 164, 
      97}, {232, 177, 112}, {226, 176, 113}, {206, 164, 106}, {206, 169, 
      117}, {215, 178, 134}, {228, 195, 160}, {241, 215, 190}, {249, 231, 
      217}, {248, 241, 235}, {239, 244, 247}, {186, 203, 210}, {88, 115, 
      124}, {61, 91, 101}, {88, 121, 130}, {133, 161, 172}, {188, 212, 222}, {
      213, 231, 241}, {215, 232, 239}, {218, 239, 240}, {227, 252, 248}, {230,
       252, 250}, {230, 250, 249}, {231, 251, 250}, {222, 240, 240}, {211, 
      229, 229}, {215, 231, 231}, {212, 227, 230}, {197, 215, 217}, {192, 210,
       212}, {202, 222, 223}, {211, 232, 235}, {210, 234, 236}, {208, 232, 
      234}, {208, 234, 233}, {192, 221, 217}, {163, 194, 189}, {129, 160, 
      155}, {96, 128, 123}, {88, 120, 115}, {120, 155, 149}, {138, 173, 
      169}, {115, 150, 146}, {66, 100, 99}, {98, 130, 129}, {141, 173, 172}, {
      170, 200, 200}, {156, 184, 187}, {119, 144, 148}, {122, 147, 151}, {166,
       190, 194}, {198, 222, 226}, {195, 215, 222}, {169, 189, 196}, {164, 
      187, 193}, {188, 208, 215}, {184, 204, 211}, {182, 202, 209}, {208, 228,
       235}, {219, 239, 246}, {219, 239, 246}, {226, 246, 253}, {224, 244, 
      251}, {210, 230, 239}, {208, 228, 237}, {216, 234, 244}, {213, 236, 
      242}, {206, 237, 240}, {193, 227, 228}, {173, 204, 206}, {192, 223, 
      225}, {209, 237, 238}, {207, 233, 234}, {168, 192, 194}, {193, 214, 
      215}, {199, 220, 221}, {198, 223, 220}, {196, 221, 218}, {192, 219, 
      214}, {190, 219, 214}, {190, 221, 215}, {188, 221, 214}, {185, 217, 
      214}, {164, 191, 202}, {196, 222, 237}, {182, 210, 224}, {195, 225, 
      236}, {198, 231, 240}, {180, 217, 225}, {190, 229, 234}, {168, 212, 
      215}, {142, 187, 192}, {141, 189, 193}, {145, 194, 199}, {122, 173, 
      177}, {90, 143, 149}, {105, 158, 166}, {139, 191, 202}, {142, 199, 
      208}, {140, 203, 210}, {110, 168, 172}, {123, 164, 166}, {82, 106, 
      106}, {74, 83, 80}, {17, 16, 11}, {5, 0, 0}, {13, 9, 6}, {66, 68, 65}, {
      137, 143, 141}, {197, 203, 199}, {222, 223, 215}, {238, 229, 212}, {240,
       220, 195}, {236, 203, 172}, {244, 201, 156}, {226, 177, 111}, {225, 
      172, 96}, {216, 163, 87}, {207, 151, 74}, {197, 140, 63}, {197, 138, 
      60}, {207, 145, 68}, {216, 154, 77}, {217, 158, 82}, {218, 160, 86}, {
      218, 161, 90}, {214, 160, 90}, {213, 160, 94}, {218, 168, 105}, {229, 
      181, 119}, {239, 191, 129}, {231, 179, 119}, {239, 183, 122}, {245, 187,
       124}, {242, 181, 116}, {228, 163, 95}, {208, 141, 70}, {193, 123, 
      51}, {186, 116, 44}, {183, 115, 44}, {194, 130, 59}, {221, 162, 96}, {
      242, 188, 126}, {242, 196, 137}, {245, 204, 150}, {250, 213, 161}, {252,
       214, 165}, {255, 216, 165}, {252, 211, 159}, {247, 210, 158}, {244, 
      212, 163}, {232, 208, 162}, {131, 113, 75}, {33, 22, 0}, {23, 16, 0}, {
      23, 20, 13}, {19, 21, 20}, {16, 21, 25}, {14, 22, 25}, {14, 23, 22}, {
      13, 24, 18}, {14, 24, 13}, {16, 24, 13}, {23, 25, 22}, {24, 24, 24}, {
      23, 23, 23}, {22, 22, 22}, {19, 19, 19}, {14, 14, 14}, {11, 11, 11}, {8,
       8, 8}, {10, 10, 10}, {11, 11, 11}, {12, 12, 12}, {13, 13, 13}, {12, 12,
       12}, {10, 10, 10}, {7, 7, 7}, {6, 6, 6}, {4, 4, 4}, {3, 3, 3}, {3, 3, 
      3}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {4, 4, 4}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {3, 3, 3}, {4, 4, 4}, {5, 5, 5}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 
      2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 3}, {3, 1, 6}, {3, 0, 7}, {3, 2, 7}, {
      2, 3, 7}, {2, 3, 5}, {0, 3, 4}, {0, 3, 3}, {0, 2, 0}, {0, 3, 1}, {0, 3, 
      0}, {0, 3, 0}, {0, 3, 0}, {0, 1, 0}, {0, 1, 0}, {1, 0, 0}, {0, 1, 0}, {
      0, 1, 3}, {0, 2, 5}, {0, 2, 5}, {0, 1, 4}, {0, 0, 2}, {0, 0, 2}, {0, 2, 
      1}, {3, 5, 4}, {3, 3, 1}, {5, 6, 1}, {8, 9, 4}, {8, 9, 3}, {8, 9, 3}, {
      6, 7, 0}, {6, 7, 0}, {6, 7, 0}}, {{81, 92, 86}, {97, 108, 100}, {95, 
      106, 98}, {90, 102, 92}, {104, 116, 104}, {109, 121, 107}, {90, 103, 
      86}, {73, 86, 68}, {66, 79, 61}, {95, 108, 90}, {112, 125, 108}, {66, 
      79, 62}, {27, 39, 25}, {45, 57, 43}, {86, 98, 86}, {133, 145, 131}, {
      118, 131, 114}, {123, 136, 118}, {111, 119, 104}, {54, 60, 46}, {73, 76,
       67}, {182, 185, 176}, {220, 225, 218}, {184, 191, 183}, {155, 168, 
      159}, {121, 137, 127}, {108, 124, 113}, {126, 138, 128}, {142, 148, 
      138}, {140, 140, 130}, {115, 111, 102}, {84, 77, 71}, {77, 71, 71}, {81,
       81, 79}, {81, 87, 83}, {102, 115, 105}, {116, 137, 122}, {119, 144, 
      123}, {132, 160, 138}, {136, 161, 139}, {156, 175, 155}, {160, 175, 
      156}, {174, 185, 169}, {172, 180, 165}, {159, 167, 154}, {160, 171, 
      157}, {141, 151, 140}, {91, 103, 89}, {23, 36, 16}, {21, 35, 12}, {62, 
      74, 54}, {93, 105, 85}, {111, 119, 104}, {129, 137, 124}, {137, 142, 
      135}, {144, 149, 143}, {79, 85, 81}, {26, 35, 32}, {3, 12, 9}, {0, 5, 
      1}, {23, 35, 31}, {101, 116, 111}, {161, 178, 172}, {187, 207, 198}, {
      198, 220, 207}, {193, 217, 201}, {175, 195, 183}, {178, 196, 184}, {191,
       204, 197}, {194, 203, 198}, {161, 167, 167}, {89, 93, 94}, {28, 29, 
      31}, {8, 12, 13}, {1, 5, 6}, {0, 8, 7}, {6, 17, 13}, {42, 57, 52}, {104,
       119, 112}, {143, 163, 151}, {164, 185, 168}, {163, 187, 165}, {143, 
      162, 143}, {108, 127, 108}, {103, 117, 102}, {123, 137, 122}, {139, 149,
       140}, {135, 145, 136}, {93, 99, 95}, {54, 59, 55}, {17, 21, 20}, {8, 
      12, 11}, {12, 16, 19}, {22, 26, 29}, {48, 52, 55}, {71, 83, 81}, {117, 
      144, 135}, {161, 193, 180}, {182, 208, 197}, {199, 216, 208}, {215, 222,
       215}, {218, 219, 214}, {221, 220, 216}, {210, 209, 205}, {209, 211, 
      206}, {206, 211, 205}, {208, 215, 207}, {212, 222, 213}, {219, 229, 
      220}, {226, 233, 225}, {229, 232, 225}, {226, 231, 225}, {220, 226, 
      222}, {220, 223, 216}, {228, 222, 206}, {229, 215, 189}, {242, 218, 
      184}, {240, 207, 164}, {210, 172, 123}, {200, 159, 107}, {226, 185, 
      131}, {230, 189, 133}, {212, 173, 116}, {184, 145, 86}, {185, 145, 
      84}, {212, 171, 107}, {225, 181, 116}, {215, 170, 105}, {196, 150, 
      88}, {203, 157, 95}, {214, 168, 106}, {225, 179, 117}, {232, 186, 
      124}, {237, 191, 129}, {240, 194, 132}, {242, 196, 134}, {237, 191, 
      129}, {241, 195, 133}, {245, 199, 137}, {244, 198, 136}, {242, 196, 
      134}, {236, 190, 128}, {225, 179, 117}, {213, 167, 105}, {206, 158, 
      96}, {208, 158, 95}, {200, 151, 85}, {197, 146, 80}, {207, 154, 86}, {
      210, 156, 86}, {211, 154, 85}, {218, 161, 90}, {214, 157, 86}, {209, 
      153, 79}, {210, 153, 82}, {210, 156, 84}, {209, 156, 86}, {219, 169, 
      98}, {227, 177, 108}, {215, 170, 103}, {203, 165, 103}, {208, 175, 
      121}, {216, 184, 137}, {220, 190, 152}, {230, 206, 178}, {244, 228, 
      212}, {246, 242, 233}, {237, 246, 245}, {193, 212, 216}, {79, 107, 
      111}, {44, 77, 82}, {85, 120, 124}, {142, 173, 178}, {195, 220, 225}, {
      210, 231, 236}, {206, 225, 229}, {207, 231, 231}, {214, 240, 237}, {215,
       239, 239}, {215, 239, 239}, {222, 243, 244}, {218, 238, 239}, {212, 
      230, 232}, {215, 233, 235}, {215, 233, 235}, {209, 227, 229}, {204, 222,
       224}, {203, 223, 224}, {206, 227, 228}, {203, 227, 227}, {196, 220, 
      220}, {187, 213, 212}, {171, 197, 194}, {141, 170, 165}, {125, 154, 
      149}, {108, 139, 133}, {96, 127, 122}, {124, 156, 151}, {144, 176, 
      171}, {121, 153, 148}, {98, 130, 127}, {124, 156, 153}, {160, 190, 
      190}, {184, 212, 213}, {176, 202, 203}, {145, 169, 171}, {145, 169, 
      171}, {179, 200, 203}, {207, 226, 230}, {206, 225, 231}, {195, 214, 
      220}, {197, 218, 223}, {210, 229, 235}, {198, 217, 223}, {194, 213, 
      219}, {221, 240, 246}, {222, 243, 248}, {215, 236, 241}, {223, 243, 
      250}, {219, 239, 246}, {197, 217, 224}, {198, 221, 227}, {218, 238, 
      245}, {215, 240, 245}, {215, 246, 249}, {201, 235, 237}, {165, 196, 
      198}, {186, 217, 219}, {210, 238, 241}, {206, 231, 235}, {186, 210, 
      214}, {190, 214, 216}, {186, 210, 212}, {203, 229, 228}, {208, 234, 
      233}, {192, 221, 219}, {188, 218, 216}, {196, 228, 223}, {190, 225, 
      219}, {173, 207, 208}, {152, 185, 194}, {176, 208, 221}, {175, 207, 
      220}, {186, 220, 230}, {179, 216, 224}, {172, 211, 218}, {187, 228, 
      232}, {160, 204, 207}, {140, 185, 188}, {131, 179, 181}, {132, 180, 
      184}, {118, 167, 172}, {95, 144, 149}, {108, 158, 165}, {137, 187, 
      194}, {139, 192, 200}, {131, 190, 196}, {138, 191, 195}, {126, 164, 
      165}, {87, 111, 111}, {50, 59, 56}, {9, 10, 5}, {1, 0, 0}, {73, 73, 
      71}, {169, 173, 172}, {216, 222, 220}, {239, 246, 239}, {234, 234, 
      222}, {242, 231, 211}, {253, 229, 201}, {250, 214, 180}, {244, 200, 
      153}, {232, 181, 116}, {223, 167, 92}, {204, 148, 73}, {193, 136, 59}, {
      192, 135, 58}, {197, 138, 62}, {203, 141, 66}, {203, 141, 66}, {207, 
      147, 74}, {220, 162, 89}, {226, 169, 98}, {218, 165, 97}, {212, 161, 
      96}, {218, 168, 105}, {225, 177, 115}, {228, 179, 120}, {217, 165, 
      107}, {222, 168, 108}, {231, 172, 112}, {237, 176, 111}, {236, 171, 
      103}, {220, 153, 82}, {196, 126, 54}, {177, 107, 35}, {178, 110, 39}, {
      180, 116, 45}, {190, 129, 62}, {215, 160, 96}, {241, 190, 133}, {246, 
      201, 146}, {244, 203, 151}, {251, 211, 160}, {255, 216, 165}, {255, 216,
       164}, {247, 210, 158}, {240, 210, 160}, {239, 215, 169}, {177, 159, 
      121}, {53, 42, 14}, {28, 21, 3}, {30, 27, 20}, {27, 27, 27}, {24, 28, 
      31}, {22, 27, 30}, {20, 26, 26}, {15, 24, 19}, {15, 23, 12}, {13, 21, 
      10}, {24, 26, 23}, {23, 23, 23}, {20, 20, 20}, {16, 16, 16}, {11, 11, 
      11}, {7, 7, 7}, {3, 3, 3}, {2, 2, 2}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {
      4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 
      1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {
      1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
      1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 
      1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 2}, {1, 0, 4}, {2, 0, 5}, {
      2, 1, 6}, {2, 3, 7}, {2, 3, 5}, {0, 4, 5}, {0, 4, 2}, {0, 4, 2}, {0, 6, 
      4}, {0, 5, 3}, {0, 4, 0}, {0, 3, 0}, {1, 2, 0}, {1, 2, 0}, {2, 1, 0}, {
      2, 2, 0}, {0, 1, 3}, {0, 2, 5}, {0, 3, 4}, {0, 2, 3}, {0, 0, 2}, {0, 1, 
      3}, {3, 5, 4}, {5, 7, 6}, {6, 8, 5}, {6, 8, 3}, {8, 10, 5}, {11, 13, 
      8}, {13, 14, 9}, {11, 12, 6}, {7, 8, 2}, {4, 5, 0}}, {{83, 94, 90}, {76,
       87, 81}, {71, 82, 76}, {79, 90, 82}, {90, 102, 92}, {84, 96, 84}, {69, 
      81, 67}, {62, 75, 58}, {40, 53, 36}, {68, 81, 64}, {78, 91, 74}, {38, 
      50, 36}, {35, 47, 33}, {82, 94, 82}, {100, 112, 100}, {99, 111, 99}, {
      70, 81, 65}, {72, 83, 66}, {98, 104, 90}, {90, 93, 82}, {76, 77, 69}, {
      105, 106, 98}, {170, 173, 166}, {240, 247, 239}, {227, 240, 231}, {204, 
      220, 209}, {170, 186, 175}, {126, 140, 127}, {102, 110, 97}, {117, 119, 
      108}, {128, 126, 114}, {113, 109, 100}, {100, 96, 93}, {87, 87, 85}, {
      88, 95, 88}, {108, 124, 113}, {121, 144, 128}, {131, 156, 137}, {143, 
      171, 149}, {149, 174, 152}, {163, 182, 162}, {166, 181, 162}, {170, 181,
       165}, {167, 175, 160}, {166, 174, 161}, {168, 179, 165}, {135, 145, 
      134}, {76, 89, 72}, {38, 52, 29}, {73, 87, 61}, {116, 128, 104}, {135, 
      147, 125}, {137, 146, 127}, {128, 136, 121}, {122, 128, 118}, {129, 134,
       127}, {74, 81, 74}, {14, 23, 18}, {2, 11, 8}, {8, 20, 16}, {23, 35, 
      31}, {63, 78, 73}, {106, 123, 117}, {139, 159, 150}, {174, 196, 183}, {
      190, 214, 198}, {189, 209, 197}, {187, 205, 193}, {184, 197, 188}, {180,
       189, 184}, {154, 160, 158}, {92, 96, 97}, {27, 28, 30}, {8, 12, 13}, {
      2, 6, 7}, {3, 12, 9}, {12, 23, 19}, {49, 64, 57}, {110, 125, 118}, {149,
       169, 157}, {164, 185, 166}, {159, 183, 161}, {140, 159, 140}, {114, 
      131, 113}, {113, 127, 112}, {131, 143, 129}, {136, 146, 137}, {128, 135,
       127}, {82, 87, 83}, {43, 48, 44}, {9, 13, 12}, {3, 7, 6}, {10, 14, 
      17}, {29, 33, 36}, {72, 76, 79}, {111, 123, 121}, {141, 171, 161}, {175,
       209, 195}, {187, 213, 202}, {200, 217, 209}, {214, 224, 216}, {216, 
      218, 213}, {217, 218, 213}, {205, 206, 201}, {192, 197, 191}, {188, 195,
       188}, {185, 195, 186}, {191, 201, 192}, {202, 212, 203}, {211, 221, 
      212}, {217, 222, 215}, {219, 222, 213}, {228, 231, 222}, {229, 230, 
      216}, {237, 229, 206}, {218, 201, 171}, {227, 199, 159}, {229, 195, 
      147}, {199, 159, 107}, {213, 170, 115}, {225, 185, 126}, {227, 187, 
      128}, {217, 177, 118}, {201, 161, 100}, {201, 160, 98}, {211, 170, 
      106}, {213, 168, 103}, {201, 156, 89}, {195, 150, 85}, {204, 159, 94}, {
      216, 170, 108}, {226, 180, 118}, {231, 185, 123}, {235, 189, 127}, {239,
       193, 131}, {242, 196, 134}, {246, 200, 138}, {249, 203, 141}, {245, 
      199, 137}, {233, 187, 125}, {227, 181, 119}, {226, 180, 118}, {219, 173,
       111}, {210, 162, 98}, {204, 155, 88}, {207, 157, 88}, {201, 151, 80}, {
      204, 152, 79}, {212, 158, 84}, {208, 155, 79}, {205, 149, 74}, {211, 
      155, 80}, {213, 157, 80}, {207, 154, 78}, {212, 159, 83}, {215, 163, 
      88}, {214, 164, 91}, {223, 175, 101}, {226, 179, 107}, {212, 169, 
      101}, {216, 182, 119}, {226, 197, 141}, {234, 203, 156}, {227, 202, 
      162}, {230, 209, 180}, {241, 228, 209}, {243, 240, 231}, {231, 242, 
      238}, {204, 224, 225}, {81, 111, 113}, {44, 79, 81}, {93, 131, 132}, {
      155, 189, 191}, {204, 234, 236}, {218, 242, 244}, {215, 239, 241}, {204,
       232, 233}, {206, 236, 236}, {200, 228, 229}, {198, 224, 225}, {204, 
      228, 230}, {205, 226, 227}, {204, 224, 225}, {211, 229, 231}, {217, 235,
       237}, {218, 236, 238}, {213, 231, 233}, {204, 222, 224}, {200, 220, 
      221}, {198, 220, 218}, {188, 209, 210}, {174, 196, 194}, {166, 191, 
      187}, {146, 171, 167}, {154, 181, 176}, {159, 186, 181}, {144, 173, 
      169}, {160, 191, 186}, {176, 207, 202}, {153, 184, 179}, {149, 179, 
      177}, {170, 200, 198}, {187, 215, 216}, {195, 221, 222}, {195, 219, 
      221}, {182, 203, 206}, {174, 195, 198}, {184, 203, 207}, {213, 231, 
      235}, {217, 232, 237}, {214, 232, 236}, {220, 238, 242}, {223, 240, 
      247}, {207, 224, 231}, {203, 222, 228}, {227, 246, 252}, {227, 248, 
      253}, {211, 232, 237}, {214, 234, 241}, {207, 230, 236}, {188, 211, 
      217}, {196, 221, 226}, {218, 241, 247}, {212, 240, 244}, {216, 247, 
      250}, {204, 238, 240}, {163, 194, 196}, {186, 216, 218}, {216, 244, 
      247}, {211, 239, 242}, {208, 233, 238}, {193, 218, 222}, {177, 202, 
      206}, {198, 226, 229}, {206, 236, 238}, {193, 224, 226}, {188, 220, 
      219}, {194, 228, 227}, {189, 225, 223}, {172, 210, 211}, {150, 188, 
      197}, {162, 200, 213}, {164, 202, 215}, {166, 206, 216}, {150, 190, 
      198}, {152, 193, 199}, {172, 216, 219}, {149, 193, 196}, {130, 175, 
      178}, {119, 164, 167}, {119, 164, 167}, {107, 152, 155}, {83, 131, 
      135}, {95, 143, 147}, {124, 171, 177}, {129, 178, 183}, {122, 175, 
      179}, {155, 205, 206}, {127, 163, 163}, {102, 124, 122}, {28, 38, 37}, {
      8, 10, 9}, {57, 57, 57}, {173, 175, 174}, {241, 247, 247}, {242, 251, 
      248}, {232, 237, 230}, {224, 222, 209}, {239, 224, 201}, {255, 229, 
      199}, {251, 212, 173}, {235, 187, 138}, {238, 183, 119}, {223, 165, 
      92}, {200, 142, 69}, {189, 129, 56}, {193, 133, 60}, {203, 143, 70}, {
      207, 145, 72}, {204, 142, 69}, {207, 147, 75}, {221, 162, 92}, {225, 
      168, 99}, {213, 160, 92}, {207, 156, 91}, {212, 164, 100}, {214, 165, 
      106}, {208, 159, 100}, {209, 159, 100}, {214, 160, 100}, {223, 164, 
      104}, {231, 170, 107}, {237, 172, 106}, {229, 162, 92}, {206, 138, 
      67}, {186, 116, 44}, {177, 109, 38}, {174, 107, 37}, {169, 106, 39}, {
      196, 138, 74}, {239, 187, 129}, {250, 201, 145}, {241, 195, 143}, {249, 
      206, 155}, {250, 207, 154}, {255, 218, 164}, {245, 210, 156}, {236, 206,
       154}, {238, 214, 168}, {210, 192, 154}, {74, 63, 35}, {27, 20, 2}, {28,
       23, 17}, {25, 25, 25}, {24, 25, 29}, {21, 25, 28}, {19, 23, 24}, {14, 
      20, 16}, {11, 16, 9}, {9, 15, 5}, {13, 15, 12}, {12, 12, 12}, {9, 9, 
      9}, {6, 6, 6}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {
      2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
      1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      1, 0, 4}, {1, 0, 4}, {1, 0, 5}, {1, 2, 6}, {2, 3, 5}, {1, 5, 6}, {0, 6, 
      4}, {0, 6, 4}, {3, 9, 7}, {2, 8, 6}, {1, 6, 2}, {0, 5, 1}, {3, 4, 0}, {
      3, 4, 0}, {5, 4, 0}, {5, 5, 3}, {0, 1, 3}, {0, 3, 6}, {0, 3, 4}, {0, 3, 
      4}, {0, 1, 3}, {1, 2, 4}, {5, 7, 6}, {7, 9, 8}, {13, 15, 12}, {10, 12, 
      9}, {8, 10, 7}, {9, 11, 6}, {12, 12, 10}, {11, 12, 7}, {6, 6, 4}, {1, 2,
       0}}, {{74, 83, 82}, {60, 69, 66}, {61, 70, 67}, {72, 81, 76}, {67, 77, 
      69}, {50, 60, 51}, {41, 51, 40}, {42, 53, 39}, {37, 48, 34}, {38, 49, 
      35}, {34, 45, 31}, {14, 24, 13}, {41, 51, 40}, {89, 99, 90}, {77, 87, 
      78}, {46, 56, 47}, {54, 62, 49}, {46, 52, 38}, {63, 65, 54}, {85, 85, 
      75}, {85, 85, 77}, {59, 59, 51}, {92, 95, 88}, {202, 209, 201}, {216, 
      229, 219}, {224, 240, 229}, {217, 235, 223}, {175, 189, 176}, {119, 130,
       116}, {109, 112, 101}, {144, 144, 132}, {182, 179, 170}, {150, 146, 
      143}, {109, 109, 107}, {96, 103, 96}, {103, 119, 108}, {110, 133, 
      117}, {126, 153, 134}, {147, 175, 153}, {161, 186, 165}, {158, 177, 
      158}, {170, 184, 167}, {175, 186, 170}, {170, 178, 163}, {167, 175, 
      162}, {164, 175, 161}, {136, 146, 135}, {93, 106, 89}, {85, 99, 73}, {
      118, 133, 102}, {133, 146, 118}, {143, 156, 130}, {163, 172, 151}, {162,
       171, 154}, {137, 143, 131}, {110, 116, 106}, {55, 62, 55}, {0, 10, 
      2}, {0, 7, 2}, {18, 31, 24}, {44, 56, 52}, {83, 98, 93}, {113, 130, 
      124}, {134, 154, 145}, {145, 168, 152}, {170, 195, 176}, {180, 201, 
      186}, {184, 202, 190}, {177, 190, 181}, {167, 176, 171}, {142, 148, 
      146}, {85, 89, 88}, {26, 27, 29}, {6, 10, 11}, {1, 5, 4}, {4, 13, 10}, {
      16, 27, 23}, {53, 68, 61}, {114, 129, 122}, {151, 171, 159}, {171, 192, 
      173}, {169, 193, 171}, {155, 174, 155}, {133, 150, 132}, {128, 142, 
      127}, {136, 148, 134}, {132, 142, 133}, {119, 126, 118}, {80, 85, 81}, {
      46, 51, 47}, {17, 21, 20}, {9, 13, 12}, {5, 10, 13}, {16, 21, 24}, {59, 
      64, 67}, {101, 116, 113}, {159, 189, 179}, {188, 222, 208}, {195, 221, 
      210}, {206, 226, 217}, {220, 231, 223}, {219, 224, 218}, {219, 221, 
      216}, {207, 209, 204}, {214, 221, 213}, {206, 216, 207}, {200, 212, 
      202}, {202, 214, 204}, {212, 224, 212}, {222, 232, 221}, {230, 236, 
      226}, {233, 236, 225}, {236, 237, 221}, {237, 232, 210}, {239, 228, 
      198}, {215, 193, 154}, {212, 181, 135}, {210, 173, 120}, {191, 149, 
      91}, {219, 174, 115}, {227, 185, 125}, {219, 179, 118}, {213, 173, 
      112}, {212, 172, 111}, {208, 167, 105}, {198, 157, 91}, {192, 147, 
      80}, {189, 144, 77}, {190, 147, 79}, {198, 155, 87}, {208, 164, 99}, {
      216, 172, 107}, {222, 178, 113}, {228, 184, 119}, {236, 191, 126}, {242,
       197, 132}, {252, 207, 142}, {252, 207, 142}, {243, 195, 133}, {228, 
      180, 118}, {223, 175, 113}, {226, 178, 116}, {222, 174, 112}, {214, 165,
       99}, {211, 161, 88}, {213, 161, 85}, {207, 156, 77}, {208, 155, 75}, {
      212, 159, 79}, {202, 150, 67}, {195, 140, 58}, {200, 145, 63}, {205, 
      152, 72}, {202, 151, 70}, {207, 158, 81}, {212, 164, 88}, {212, 166, 
      91}, {219, 175, 100}, {223, 181, 107}, {210, 171, 102}, {222, 192, 
      130}, {234, 209, 153}, {243, 216, 169}, {236, 214, 175}, {235, 218, 
      188}, {244, 233, 213}, {242, 242, 230}, {229, 242, 235}, {185, 207, 
      205}, {89, 121, 120}, {79, 118, 117}, {130, 170, 169}, {167, 203, 
      203}, {190, 222, 221}, {197, 223, 224}, {202, 228, 229}, {205, 236, 
      238}, {207, 241, 243}, {201, 232, 234}, {195, 225, 227}, {199, 224, 
      228}, {195, 219, 221}, {192, 213, 216}, {199, 218, 222}, {211, 229, 
      231}, {216, 234, 236}, {214, 230, 230}, {201, 219, 219}, {197, 215, 
      215}, {198, 218, 216}, {191, 211, 210}, {178, 198, 196}, {192, 212, 
      210}, {178, 199, 194}, {192, 214, 211}, {203, 225, 222}, {185, 210, 
      206}, {182, 209, 204}, {190, 216, 213}, {176, 205, 201}, {182, 211, 
      207}, {197, 223, 220}, {195, 221, 220}, {190, 214, 214}, {206, 227, 
      228}, {216, 236, 237}, {204, 224, 225}, {193, 211, 213}, {223, 237, 
      240}, {228, 239, 243}, {229, 243, 246}, {233, 247, 250}, {228, 243, 
      248}, {215, 230, 235}, {213, 231, 235}, {228, 247, 251}, {224, 245, 
      248}, {216, 237, 240}, {214, 238, 242}, {203, 227, 231}, {181, 206, 
      210}, {185, 213, 216}, {209, 234, 239}, {215, 243, 247}, {218, 249, 
      252}, {205, 236, 239}, {168, 197, 201}, {178, 207, 211}, {208, 236, 
      240}, {209, 237, 241}, {219, 246, 253}, {199, 226, 233}, {182, 211, 
      217}, {195, 226, 231}, {203, 236, 241}, {196, 231, 235}, {186, 221, 
      225}, {181, 219, 222}, {180, 220, 222}, {177, 218, 222}, {157, 201, 
      210}, {154, 201, 211}, {151, 198, 208}, {144, 188, 197}, {118, 163, 169}
      , {118, 163, 168}, {138, 183, 186}, {128, 174, 174}, {110, 154, 155}, {
      103, 147, 148}, {104, 148, 149}, {89, 133, 134}, {63, 107, 110}, {76, 
      120, 123}, {110, 151, 157}, {117, 161, 164}, {132, 178, 178}, {127, 169,
       168}, {102, 134, 133}, {68, 90, 88}, {42, 54, 54}, {28, 34, 34}, {164, 
      168, 171}, {228, 233, 236}, {233, 243, 244}, {232, 241, 238}, {237, 243,
       233}, {242, 239, 222}, {241, 224, 198}, {238, 208, 172}, {234, 191, 
      148}, {229, 176, 124}, {235, 177, 114}, {234, 174, 104}, {219, 159, 
      89}, {199, 136, 65}, {187, 124, 53}, {194, 131, 60}, {210, 147, 76}, {
      220, 157, 88}, {226, 166, 96}, {231, 174, 105}, {226, 171, 104}, {213, 
      160, 94}, {210, 159, 94}, {216, 168, 104}, {213, 164, 105}, {201, 152, 
      93}, {204, 153, 96}, {211, 159, 101}, {219, 163, 104}, {226, 166, 
      104}, {234, 170, 106}, {238, 171, 103}, {228, 160, 89}, {216, 146, 
      74}, {182, 112, 42}, {173, 104, 35}, {160, 95, 27}, {184, 123, 60}, {
      234, 178, 117}, {250, 198, 141}, {241, 192, 136}, {245, 198, 144}, {242,
       199, 144}, {255, 219, 164}, {248, 213, 159}, {236, 206, 154}, {236, 
      212, 166}, {225, 207, 167}, {104, 90, 61}, {26, 19, 0}, {18, 14, 5}, {
      16, 15, 13}, {16, 15, 20}, {15, 16, 20}, {13, 14, 16}, {8, 13, 9}, {7, 
      10, 3}, {5, 8, 1}, {5, 5, 3}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {1, 1, 
      1}, {2, 2, 2}, {4, 4, 4}, {5, 5, 5}, {3, 3, 3}, {2, 2, 2}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {1, 1, 1}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {
      3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
      3}, {3, 3, 3}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 0, 4}, {1, 0, 4}, {
      1, 1, 3}, {1, 2, 4}, {2, 3, 5}, {1, 5, 6}, {0, 6, 4}, {0, 6, 4}, {1, 7, 
      5}, {1, 7, 5}, {1, 6, 2}, {0, 5, 1}, {3, 3, 1}, {3, 3, 1}, {4, 3, 0}, {
      3, 3, 1}, {0, 2, 1}, {1, 2, 4}, {2, 3, 5}, {1, 2, 4}, {0, 1, 3}, {2, 3, 
      5}, {5, 7, 6}, {8, 10, 9}, {17, 19, 18}, {12, 14, 13}, {7, 9, 8}, {4, 6,
       3}, {5, 7, 6}, {5, 7, 4}, {2, 4, 3}, {0, 1, 0}}, {{44, 52, 54}, {35, 
      44, 43}, {48, 57, 56}, {63, 72, 69}, {50, 59, 54}, {34, 44, 36}, {30, 
      40, 31}, {28, 38, 27}, {37, 47, 36}, {12, 22, 11}, {7, 17, 6}, {13, 23, 
      14}, {42, 52, 43}, {67, 77, 69}, {51, 61, 53}, {43, 50, 42}, {49, 55, 
      43}, {59, 63, 49}, {54, 54, 44}, {48, 45, 36}, {70, 67, 60}, {67, 64, 
      57}, {65, 66, 60}, {124, 129, 122}, {199, 211, 201}, {201, 217, 206}, {
      212, 230, 216}, {220, 236, 223}, {191, 202, 188}, {137, 143, 129}, {143,
       144, 130}, {200, 198, 186}, {165, 162, 157}, {109, 110, 105}, {102, 
      109, 102}, {111, 127, 116}, {117, 140, 124}, {135, 162, 145}, {148, 175,
       156}, {160, 185, 164}, {155, 174, 155}, {179, 193, 176}, {188, 199, 
      183}, {173, 181, 166}, {152, 160, 147}, {136, 147, 133}, {120, 132, 
      120}, {107, 120, 102}, {123, 138, 107}, {153, 169, 133}, {152, 166, 
      133}, {152, 165, 135}, {167, 177, 152}, {167, 176, 155}, {146, 153, 
      137}, {106, 112, 100}, {40, 47, 39}, {0, 9, 1}, {0, 6, 1}, {5, 18, 
      11}, {41, 53, 49}, {109, 124, 119}, {148, 165, 159}, {157, 177, 168}, {
      132, 155, 139}, {142, 167, 148}, {147, 168, 153}, {162, 180, 168}, {169,
       182, 173}, {164, 173, 168}, {141, 147, 145}, {85, 89, 88}, {32, 33, 
      35}, {10, 14, 15}, {2, 6, 5}, {1, 10, 7}, {8, 19, 13}, {41, 56, 49}, {
      95, 111, 101}, {129, 149, 137}, {171, 192, 173}, {175, 199, 177}, {172, 
      191, 172}, {157, 174, 156}, {153, 167, 152}, {155, 166, 152}, {145, 152,
       144}, {128, 135, 127}, {101, 106, 102}, {61, 66, 62}, {25, 29, 28}, {
      11, 15, 14}, {6, 11, 14}, {19, 27, 29}, {73, 81, 83}, {127, 143, 140}, {
      167, 199, 188}, {194, 228, 214}, {199, 227, 215}, {211, 231, 222}, {224,
       235, 227}, {221, 228, 221}, {220, 225, 219}, {209, 214, 207}, {191, 
      201, 192}, {186, 198, 188}, {183, 196, 186}, {187, 201, 188}, {196, 210,
       197}, {208, 218, 207}, {217, 225, 214}, {224, 226, 212}, {237, 235, 
      212}, {231, 222, 191}, {226, 210, 174}, {213, 189, 145}, {202, 169, 
      116}, {191, 150, 94}, {187, 143, 82}, {211, 167, 104}, {233, 189, 
      128}, {216, 175, 113}, {207, 167, 106}, {209, 169, 108}, {200, 160, 
      98}, {182, 141, 75}, {179, 136, 68}, {188, 145, 76}, {185, 145, 76}, {
      190, 151, 82}, {200, 160, 91}, {210, 170, 101}, {220, 179, 113}, {233, 
      189, 124}, {242, 198, 133}, {249, 204, 139}, {250, 205, 140}, {244, 199,
       134}, {236, 188, 126}, {229, 181, 119}, {228, 180, 118}, {230, 182, 
      120}, {226, 176, 115}, {219, 168, 102}, {221, 169, 93}, {217, 166, 
      83}, {209, 157, 74}, {207, 155, 72}, {208, 156, 72}, {194, 142, 58}, {
      186, 131, 48}, {190, 138, 55}, {198, 147, 66}, {196, 147, 68}, {203, 
      156, 78}, {207, 161, 86}, {205, 161, 88}, {213, 173, 101}, {222, 182, 
      112}, {212, 177, 111}, {217, 191, 132}, {228, 205, 153}, {238, 215, 
      171}, {239, 219, 182}, {241, 226, 197}, {247, 239, 220}, {244, 246, 
      235}, {235, 248, 241}, {186, 211, 208}, {98, 132, 131}, {95, 135, 
      134}, {144, 184, 183}, {171, 210, 209}, {184, 218, 217}, {182, 212, 
      212}, {179, 209, 209}, {187, 221, 223}, {196, 231, 235}, {198, 231, 
      236}, {198, 229, 232}, {202, 230, 234}, {198, 223, 227}, {194, 218, 
      222}, {203, 222, 226}, {207, 225, 227}, {210, 228, 230}, {209, 225, 
      225}, {201, 217, 216}, {199, 215, 214}, {203, 219, 218}, {204, 220, 
      219}, {199, 215, 212}, {218, 234, 231}, {208, 224, 221}, {211, 230, 
      226}, {215, 235, 233}, {202, 222, 220}, {186, 208, 205}, {189, 214, 
      210}, {200, 225, 222}, {209, 234, 231}, {207, 232, 229}, {193, 214, 
      215}, {190, 211, 212}, {215, 235, 236}, {231, 249, 251}, {218, 236, 
      238}, {204, 220, 220}, {234, 244, 246}, {237, 247, 249}, {239, 249, 
      251}, {237, 248, 252}, {230, 241, 245}, {224, 238, 241}, {224, 239, 
      244}, {225, 243, 247}, {216, 235, 239}, {226, 247, 250}, {223, 247, 
      251}, {202, 227, 231}, {178, 206, 209}, {172, 202, 204}, {193, 222, 226}
      , {219, 248, 252}, {215, 244, 248}, {198, 229, 232}, {177, 206, 210}, {
      166, 195, 201}, {188, 217, 223}, {199, 228, 234}, {217, 246, 254}, {202,
       231, 239}, {195, 225, 235}, {199, 232, 241}, {205, 239, 248}, {200, 
      237, 245}, {182, 221, 228}, {166, 207, 213}, {166, 207, 213}, {172, 217,
       223}, {166, 216, 225}, {155, 207, 218}, {148, 198, 207}, {130, 180, 
      187}, {102, 151, 156}, {91, 139, 141}, {102, 148, 148}, {110, 154, 
      153}, {92, 136, 135}, {95, 137, 135}, {99, 139, 138}, {77, 117, 116}, {
      47, 87, 87}, {64, 102, 103}, {97, 135, 138}, {101, 139, 140}, {125, 165,
       164}, {101, 137, 135}, {64, 93, 91}, {54, 74, 75}, {33, 47, 48}, {78, 
      88, 90}, {214, 221, 227}, {238, 246, 249}, {233, 243, 244}, {227, 236, 
      231}, {240, 244, 230}, {250, 244, 222}, {240, 219, 188}, {230, 195, 
      155}, {231, 183, 137}, {230, 173, 118}, {226, 164, 103}, {221, 158, 
      91}, {202, 137, 71}, {180, 117, 48}, {178, 115, 48}, {197, 134, 65}, {
      218, 155, 88}, {227, 166, 99}, {239, 180, 112}, {237, 180, 113}, {226, 
      171, 106}, {214, 163, 98}, {214, 163, 100}, {219, 169, 106}, {216, 168, 
      106}, {207, 158, 99}, {218, 169, 111}, {226, 176, 117}, {230, 176, 
      116}, {228, 170, 107}, {232, 168, 104}, {238, 173, 105}, {239, 171, 
      100}, {233, 163, 91}, {193, 123, 53}, {178, 109, 40}, {164, 97, 29}, {
      178, 114, 50}, {219, 159, 97}, {244, 188, 129}, {245, 190, 134}, {240, 
      189, 134}, {241, 196, 139}, {255, 218, 161}, {249, 214, 158}, {241, 211,
       157}, {238, 214, 166}, {230, 212, 172}, {140, 126, 97}, {28, 20, 1}, {
      12, 5, 0}, {10, 6, 5}, {7, 6, 11}, {6, 7, 11}, {7, 6, 11}, {4, 6, 5}, {
      3, 4, 0}, {2, 3, 0}, {4, 4, 2}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {1, 1, 
      1}, {2, 2, 2}, {4, 4, 4}, {5, 5, 5}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {
      0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {1, 1, 1}, {1, 1, 
      1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {
      3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
      3}, {3, 3, 3}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 0, 2}, {1, 0, 2}, {
      1, 1, 3}, {1, 2, 4}, {2, 3, 5}, {1, 5, 6}, {0, 6, 4}, {0, 6, 4}, {0, 4, 
      2}, {0, 4, 2}, {0, 5, 1}, {0, 5, 1}, {3, 3, 1}, {2, 2, 0}, {2, 1, 0}, {
      0, 0, 0}, {2, 2, 2}, {2, 3, 5}, {2, 3, 5}, {1, 2, 4}, {0, 1, 3}, {1, 2, 
      4}, {4, 6, 5}, {7, 9, 8}, {15, 17, 16}, {11, 13, 12}, {5, 7, 6}, {0, 3, 
      2}, {0, 2, 1}, {0, 2, 1}, {0, 2, 1}, {0, 2, 1}}, {{33, 38, 42}, {24, 29,
       32}, {36, 41, 44}, {47, 53, 53}, {37, 43, 39}, {32, 39, 32}, {32, 39, 
      32}, {22, 29, 21}, {13, 20, 12}, {0, 3, 0}, {0, 5, 0}, {7, 14, 7}, {23, 
      30, 23}, {33, 39, 35}, {25, 31, 27}, {34, 41, 34}, {30, 33, 24}, {21, 
      23, 12}, {40, 37, 30}, {66, 61, 55}, {83, 78, 74}, {61, 56, 52}, {35, 
      34, 30}, {61, 66, 60}, {155, 167, 157}, {204, 220, 209}, {213, 231, 
      217}, {200, 216, 203}, {207, 219, 205}, {191, 199, 184}, {165, 167, 
      153}, {168, 168, 156}, {156, 155, 150}, {97, 99, 94}, {102, 112, 104}, {
      122, 138, 127}, {129, 152, 136}, {144, 171, 154}, {145, 174, 154}, {150,
       177, 158}, {155, 176, 159}, {175, 192, 176}, {180, 193, 176}, {164, 
      175, 159}, {143, 154, 138}, {124, 135, 119}, {115, 127, 113}, {118, 133,
       112}, {140, 155, 122}, {164, 180, 141}, {162, 176, 140}, {164, 178, 
      145}, {163, 173, 146}, {152, 162, 138}, {143, 150, 132}, {107, 113, 
      99}, {39, 47, 36}, {2, 12, 4}, {0, 7, 2}, {0, 9, 2}, {20, 32, 28}, {87, 
      102, 97}, {140, 157, 151}, {162, 182, 173}, {143, 166, 150}, {139, 164, 
      145}, {134, 155, 140}, {152, 170, 158}, {162, 175, 166}, {155, 164, 
      159}, {133, 139, 137}, {83, 87, 86}, {34, 36, 35}, {11, 15, 14}, {2, 6, 
      5}, {1, 10, 7}, {8, 19, 13}, {39, 54, 47}, {92, 108, 98}, {124, 144, 
      132}, {156, 177, 158}, {165, 189, 167}, {171, 190, 171}, {169, 186, 
      168}, {171, 183, 169}, {171, 182, 168}, {156, 163, 155}, {136, 141, 
      134}, {112, 114, 111}, {63, 65, 62}, {17, 21, 20}, {6, 10, 9}, {10, 15, 
      18}, {35, 43, 45}, {98, 108, 109}, {157, 176, 172}, {170, 202, 191}, {
      195, 228, 217}, {199, 227, 215}, {209, 230, 221}, {220, 233, 224}, {215,
       225, 217}, {216, 226, 217}, {208, 218, 209}, {203, 215, 205}, {203, 
      217, 204}, {204, 220, 207}, {209, 226, 210}, {217, 231, 216}, {224, 236,
       222}, {232, 240, 227}, {239, 242, 223}, {236, 231, 202}, {215, 201, 
      164}, {199, 178, 135}, {206, 178, 128}, {195, 158, 103}, {179, 138, 
      76}, {197, 153, 90}, {212, 168, 103}, {225, 181, 118}, {213, 173, 
      111}, {203, 165, 103}, {197, 159, 97}, {184, 146, 83}, {172, 133, 68}, {
      175, 131, 66}, {182, 142, 73}, {182, 143, 74}, {185, 148, 78}, {195, 
      156, 89}, {209, 170, 103}, {223, 184, 117}, {237, 196, 130}, {245, 204, 
      138}, {251, 207, 142}, {241, 196, 131}, {227, 182, 117}, {217, 169, 
      107}, {217, 169, 107}, {224, 174, 113}, {226, 176, 115}, {224, 174, 
      113}, {223, 172, 106}, {228, 176, 100}, {222, 170, 87}, {211, 156, 
      74}, {208, 153, 70}, {207, 152, 70}, {193, 138, 56}, {182, 130, 47}, {
      191, 138, 58}, {200, 149, 70}, {200, 151, 75}, {207, 161, 86}, {208, 
      164, 93}, {204, 164, 95}, {215, 178, 110}, {230, 192, 127}, {225, 193, 
      132}, {222, 199, 145}, {227, 206, 159}, {234, 215, 173}, {241, 225, 
      191}, {247, 233, 207}, {248, 241, 225}, {245, 248, 239}, {239, 254, 
      249}, {215, 241, 240}, {127, 161, 162}, {116, 156, 156}, {155, 195, 
      195}, {178, 216, 217}, {193, 228, 230}, {190, 221, 223}, {182, 213, 
      215}, {166, 204, 207}, {178, 217, 222}, {184, 219, 225}, {184, 217, 
      222}, {189, 218, 222}, {188, 216, 219}, {194, 218, 222}, {209, 228, 
      232}, {212, 230, 232}, {213, 228, 231}, {208, 222, 223}, {202, 216, 
      216}, {200, 214, 214}, {205, 220, 217}, {212, 227, 224}, {216, 231, 
      226}, {227, 239, 235}, {224, 236, 232}, {216, 231, 226}, {216, 232, 
      229}, {211, 227, 224}, {186, 205, 201}, {188, 209, 204}, {221, 243, 
      240}, {221, 243, 240}, {200, 222, 219}, {183, 203, 202}, {198, 216, 
      216}, {225, 243, 243}, {229, 245, 245}, {218, 234, 234}, {220, 234, 
      235}, {239, 247, 250}, {242, 250, 252}, {244, 252, 254}, {235, 245, 
      247}, {227, 238, 240}, {231, 245, 246}, {229, 244, 247}, {214, 232, 
      234}, {212, 231, 235}, {226, 250, 252}, {213, 238, 242}, {191, 219, 
      222}, {189, 218, 222}, {181, 212, 215}, {186, 217, 220}, {216, 247, 
      250}, {196, 225, 231}, {183, 212, 218}, {190, 219, 225}, {166, 195, 
      203}, {181, 210, 218}, {195, 225, 233}, {207, 240, 249}, {199, 232, 
      241}, {194, 228, 238}, {201, 238, 247}, {206, 244, 255}, {195, 235, 
      245}, {171, 213, 225}, {152, 196, 207}, {151, 195, 206}, {156, 204, 
      214}, {152, 206, 216}, {143, 200, 209}, {136, 191, 198}, {121, 174, 
      178}, {100, 151, 154}, {75, 123, 125}, {72, 118, 118}, {96, 140, 139}, {
      79, 119, 118}, {87, 126, 123}, {92, 128, 126}, {63, 97, 96}, {31, 65, 
      66}, {50, 81, 83}, {75, 106, 108}, {67, 99, 98}, {94, 129, 125}, {73, 
      104, 99}, {48, 73, 70}, {51, 71, 72}, {37, 50, 56}, {151, 162, 168}, {
      221, 230, 237}, {238, 247, 252}, {247, 255, 255}, {234, 241, 234}, {235,
       236, 220}, {236, 226, 199}, {228, 202, 167}, {233, 195, 150}, {242, 
      190, 140}, {233, 172, 117}, {220, 156, 94}, {202, 137, 73}, {175, 107, 
      44}, {154, 89, 23}, {167, 102, 38}, {201, 138, 71}, {226, 162, 98}, {
      232, 171, 106}, {237, 178, 112}, {232, 174, 110}, {223, 168, 103}, {215,
       164, 99}, {215, 164, 101}, {217, 167, 104}, {218, 170, 108}, {219, 170,
       111}, {237, 188, 130}, {244, 194, 135}, {245, 191, 131}, {235, 179, 
      118}, {234, 173, 108}, {240, 175, 107}, {241, 172, 103}, {234, 166, 
      95}, {208, 138, 68}, {189, 120, 51}, {174, 107, 39}, {177, 112, 46}, {
      201, 140, 77}, {238, 178, 116}, {253, 194, 136}, {238, 186, 128}, {242, 
      195, 139}, {252, 211, 155}, {246, 211, 155}, {244, 214, 160}, {243, 219,
       171}, {231, 212, 170}, {176, 161, 130}, {27, 19, 0}, {10, 3, 0}, {7, 3,
       2}, {5, 3, 8}, {3, 2, 7}, {4, 2, 7}, {2, 2, 2}, {3, 2, 0}, {1, 2, 0}, {
      4, 4, 2}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
      1}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 
      1}, {2, 2, 2}, {2, 2, 2}, {1, 0, 2}, {1, 0, 2}, {1, 1, 3}, {1, 3, 2}, {
      2, 4, 3}, {0, 4, 3}, {0, 5, 3}, {0, 5, 3}, {0, 4, 2}, {0, 5, 3}, {2, 6, 
      5}, {3, 7, 6}, {6, 6, 6}, {4, 4, 2}, {2, 1, 0}, {0, 0, 0}, {2, 2, 2}, {
      2, 4, 3}, {2, 4, 3}, {0, 2, 1}, {0, 1, 0}, {0, 2, 1}, {0, 4, 3}, {3, 7, 
      6}, {4, 8, 7}, {4, 8, 7}, {3, 7, 8}, {0, 5, 5}, {0, 2, 3}, {0, 3, 3}, {
      0, 3, 4}, {0, 6, 6}}, {{50, 55, 59}, {32, 37, 41}, {31, 36, 39}, {32, 
      38, 38}, {22, 28, 26}, {26, 32, 28}, {27, 34, 27}, {8, 15, 8}, {2, 9, 
      1}, {4, 11, 3}, {16, 23, 16}, {9, 16, 9}, {11, 17, 13}, {23, 29, 25}, {
      15, 21, 19}, {17, 22, 18}, {21, 22, 14}, {16, 16, 6}, {31, 28, 21}, {25,
       20, 14}, {35, 27, 24}, {65, 60, 56}, {50, 49, 45}, {15, 20, 14}, {115, 
      125, 116}, {172, 185, 175}, {189, 205, 192}, {193, 210, 194}, {209, 222,
       205}, {183, 192, 175}, {170, 173, 156}, {214, 215, 201}, {172, 172, 
      164}, {102, 105, 98}, {102, 112, 103}, {116, 134, 122}, {120, 144, 
      128}, {138, 165, 148}, {141, 170, 152}, {147, 174, 155}, {153, 174, 
      157}, {161, 178, 162}, {159, 171, 157}, {155, 166, 150}, {154, 165, 
      149}, {142, 155, 138}, {134, 148, 131}, {141, 156, 133}, {149, 165, 
      129}, {150, 167, 125}, {142, 157, 118}, {163, 177, 142}, {171, 182, 
      152}, {158, 168, 143}, {147, 154, 136}, {102, 108, 94}, {41, 49, 38}, {
      0, 7, 0}, {0, 8, 0}, {3, 16, 9}, {10, 22, 18}, {50, 65, 60}, {107, 124, 
      118}, {156, 176, 165}, {168, 191, 175}, {160, 185, 166}, {151, 172, 
      157}, {162, 180, 166}, {157, 170, 160}, {136, 146, 138}, {113, 119, 
      115}, {71, 75, 74}, {26, 28, 27}, {6, 10, 9}, {2, 6, 5}, {8, 17, 12}, {
      22, 33, 27}, {60, 76, 66}, {117, 133, 123}, {151, 171, 159}, {169, 190, 
      171}, {179, 201, 180}, {188, 207, 188}, {191, 208, 190}, {197, 209, 
      195}, {196, 204, 191}, {175, 180, 173}, {152, 155, 148}, {89, 91, 88}, {
      41, 43, 40}, {1, 5, 4}, {0, 5, 3}, {10, 18, 20}, {34, 44, 45}, {87, 99, 
      99}, {137, 156, 152}, {171, 202, 194}, {195, 228, 217}, {197, 225, 
      213}, {205, 226, 217}, {213, 229, 219}, {209, 220, 212}, {213, 223, 
      214}, {207, 219, 209}, {208, 222, 209}, {209, 225, 212}, {211, 229, 
      213}, {211, 229, 213}, {212, 226, 211}, {210, 223, 206}, {211, 219, 
      204}, {215, 217, 196}, {238, 229, 196}, {203, 186, 143}, {173, 149, 
      101}, {197, 166, 112}, {191, 152, 93}, {176, 135, 71}, {214, 170, 
      105}, {223, 179, 114}, {206, 165, 101}, {205, 167, 104}, {197, 161, 
      99}, {182, 148, 85}, {168, 132, 70}, {165, 127, 64}, {167, 128, 63}, {
      171, 132, 65}, {175, 140, 72}, {177, 144, 75}, {188, 153, 87}, {202, 
      167, 101}, {221, 183, 118}, {233, 196, 128}, {240, 201, 136}, {242, 201,
       135}, {233, 189, 124}, {211, 166, 101}, {194, 148, 86}, {199, 151, 
      89}, {211, 161, 100}, {216, 166, 105}, {219, 169, 108}, {224, 173, 
      107}, {232, 180, 104}, {224, 171, 91}, {211, 156, 74}, {208, 153, 71}, {
      208, 153, 73}, {192, 139, 61}, {185, 132, 54}, {195, 143, 67}, {206, 
      156, 83}, {207, 158, 89}, {214, 169, 101}, {213, 172, 106}, {209, 169, 
      107}, {221, 185, 123}, {239, 204, 146}, {239, 210, 154}, {237, 215, 
      166}, {233, 214, 172}, {238, 220, 184}, {247, 230, 202}, {251, 238, 
      219}, {248, 242, 230}, {245, 247, 242}, {241, 255, 255}, {208, 232, 
      234}, {141, 175, 177}, {144, 182, 185}, {168, 207, 212}, {166, 203, 
      209}, {168, 203, 207}, {169, 200, 203}, {171, 202, 205}, {169, 207, 
      210}, {177, 216, 221}, {173, 210, 216}, {165, 198, 203}, {164, 195, 
      198}, {167, 195, 198}, {180, 204, 208}, {202, 221, 225}, {225, 240, 
      243}, {219, 233, 234}, {211, 225, 225}, {207, 219, 217}, {203, 215, 
      213}, {205, 217, 213}, {216, 227, 223}, {226, 237, 233}, {226, 237, 
      233}, {230, 241, 237}, {219, 230, 226}, {217, 229, 225}, {215, 230, 
      227}, {183, 199, 196}, {178, 197, 193}, {222, 243, 238}, {212, 231, 
      229}, {178, 197, 195}, {165, 184, 182}, {200, 218, 218}, {232, 248, 
      248}, {220, 236, 236}, {215, 229, 230}, {238, 250, 250}, {239, 247, 
      249}, {245, 250, 253}, {244, 252, 254}, {232, 242, 243}, {226, 236, 
      238}, {234, 248, 249}, {230, 245, 248}, {204, 222, 224}, {213, 234, 
      237}, {221, 245, 247}, {190, 218, 221}, {177, 207, 209}, {205, 236, 
      239}, {201, 235, 237}, {187, 221, 223}, {207, 240, 245}, {173, 204, 
      209}, {167, 196, 204}, {201, 230, 238}, {174, 204, 212}, {185, 215, 
      225}, {198, 231, 240}, {201, 235, 245}, {193, 229, 241}, {183, 221, 
      232}, {200, 238, 251}, {206, 246, 255}, {187, 229, 243}, {161, 205, 
      218}, {144, 190, 203}, {143, 189, 204}, {143, 193, 204}, {126, 183, 
      192}, {121, 180, 186}, {117, 175, 179}, {110, 163, 167}, {97, 147, 
      148}, {65, 111, 111}, {51, 95, 94}, {88, 128, 127}, {67, 103, 101}, {78,
       113, 109}, {81, 111, 109}, {46, 76, 74}, {13, 42, 40}, {29, 58, 56}, {
      45, 73, 74}, {26, 55, 53}, {72, 101, 96}, {28, 55, 50}, {51, 73, 71}, {
      18, 36, 38}, {86, 101, 108}, {205, 218, 226}, {244, 254, 255}, {238, 
      249, 253}, {236, 245, 242}, {237, 243, 231}, {247, 245, 224}, {238, 223,
       192}, {218, 189, 149}, {230, 188, 138}, {246, 191, 137}, {233, 171, 
      112}, {217, 151, 90}, {211, 143, 80}, {185, 117, 54}, {155, 87, 24}, {
      152, 87, 23}, {184, 120, 56}, {222, 161, 96}, {245, 186, 120}, {231, 
      173, 109}, {227, 169, 105}, {222, 167, 103}, {221, 167, 103}, {218, 167,
       104}, {216, 166, 103}, {223, 173, 110}, {232, 182, 121}, {238, 189, 
      130}, {246, 196, 137}, {246, 194, 134}, {240, 184, 123}, {240, 181, 
      115}, {248, 185, 116}, {248, 181, 111}, {240, 172, 101}, {221, 153, 
      82}, {199, 131, 60}, {184, 117, 49}, {177, 112, 46}, {191, 127, 63}, {
      235, 174, 111}, {255, 200, 140}, {241, 187, 127}, {243, 194, 136}, {246,
       206, 147}, {241, 205, 147}, {245, 214, 159}, {248, 222, 173}, {231, 
      209, 168}, {197, 182, 151}, {26, 15, 0}, {13, 4, 0}, {9, 3, 3}, {7, 2, 
      8}, {4, 2, 7}, {3, 1, 6}, {3, 1, 2}, {3, 2, 0}, {3, 2, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
      1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {1, 1, 
      1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {3, 3, 3}, {4, 4, 4}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 
      2}, {3, 3, 3}, {1, 0, 0}, {2, 0, 1}, {2, 2, 2}, {2, 4, 3}, {2, 4, 3}, {
      0, 4, 3}, {0, 4, 2}, {0, 4, 2}, {0, 6, 4}, {2, 8, 6}, {7, 11, 10}, {9, 
      13, 12}, {11, 11, 11}, {8, 8, 8}, {6, 4, 5}, {3, 1, 2}, {3, 3, 3}, {2, 
      4, 3}, {2, 4, 3}, {0, 2, 1}, {0, 1, 0}, {0, 1, 0}, {0, 3, 2}, {1, 5, 
      4}, {0, 1, 0}, {0, 5, 3}, {2, 8, 6}, {1, 7, 5}, {0, 5, 5}, {0, 4, 2}, {
      0, 6, 4}, {1, 10, 7}}, {{150, 153, 160}, {54, 57, 62}, {26, 30, 33}, {
      24, 28, 29}, {13, 17, 16}, {14, 19, 15}, {4, 9, 3}, {7, 12, 6}, {6, 11, 
      5}, {40, 45, 39}, {70, 75, 69}, {65, 70, 64}, {36, 41, 37}, {9, 13, 
      12}, {0, 3, 2}, {0, 5, 1}, {10, 11, 5}, {6, 6, 0}, {6, 3, 0}, {15, 10, 
      4}, {26, 18, 15}, {27, 22, 18}, {20, 19, 15}, {11, 16, 10}, {81, 91, 
      82}, {143, 156, 146}, {191, 207, 194}, {183, 197, 182}, {193, 204, 
      188}, {189, 196, 180}, {167, 168, 152}, {206, 207, 193}, {181, 181, 
      171}, {117, 120, 113}, {108, 118, 109}, {122, 140, 128}, {118, 142, 
      128}, {125, 154, 136}, {137, 166, 148}, {145, 172, 155}, {156, 179, 
      163}, {158, 176, 160}, {157, 171, 156}, {154, 166, 152}, {156, 169, 
      152}, {163, 176, 159}, {165, 179, 162}, {163, 179, 153}, {153, 169, 
      132}, {153, 170, 128}, {132, 147, 108}, {137, 151, 115}, {144, 155, 
      125}, {148, 158, 133}, {151, 159, 138}, {109, 116, 100}, {34, 42, 29}, {
      0, 6, 0}, {0, 4, 0}, {0, 13, 4}, {7, 20, 13}, {31, 46, 39}, {102, 119, 
      111}, {168, 188, 177}, {170, 193, 177}, {176, 201, 180}, {174, 195, 
      178}, {159, 177, 163}, {148, 161, 151}, {130, 140, 132}, {89, 95, 91}, {
      46, 51, 47}, {22, 24, 23}, {9, 13, 12}, {5, 10, 6}, {3, 12, 7}, {11, 22,
       16}, {53, 69, 59}, {119, 135, 125}, {159, 180, 165}, {172, 193, 174}, {
      180, 202, 181}, {187, 206, 187}, {193, 207, 190}, {198, 209, 195}, {186,
       194, 181}, {143, 146, 139}, {98, 99, 93}, {45, 45, 43}, {5, 7, 4}, {0, 
      1, 0}, {4, 10, 8}, {12, 20, 22}, {25, 35, 36}, {56, 70, 70}, {113, 134, 
      129}, {142, 173, 165}, {164, 197, 186}, {191, 219, 207}, {201, 222, 
      213}, {200, 216, 206}, {202, 215, 206}, {209, 221, 211}, {214, 226, 
      216}, {214, 230, 217}, {217, 235, 221}, {208, 226, 210}, {215, 234, 
      215}, {215, 229, 212}, {207, 218, 201}, {221, 228, 212}, {226, 225, 
      204}, {207, 194, 159}, {161, 140, 95}, {165, 139, 90}, {169, 136, 83}, {
      161, 122, 63}, {189, 148, 84}, {210, 166, 101}, {200, 159, 95}, {203, 
      163, 101}, {199, 163, 103}, {203, 171, 112}, {187, 157, 97}, {153, 121, 
      62}, {150, 116, 53}, {165, 130, 66}, {161, 128, 61}, {201, 170, 105}, {
      169, 140, 74}, {172, 143, 77}, {202, 171, 106}, {214, 180, 116}, {219, 
      186, 119}, {224, 189, 125}, {214, 176, 111}, {198, 159, 94}, {191, 150, 
      86}, {190, 144, 82}, {195, 149, 87}, {205, 157, 95}, {212, 164, 102}, {
      220, 170, 107}, {228, 177, 111}, {223, 171, 98}, {223, 170, 94}, {211, 
      158, 82}, {193, 140, 64}, {190, 136, 62}, {204, 150, 76}, {214, 160, 
      88}, {213, 160, 90}, {217, 168, 101}, {224, 176, 112}, {229, 185, 
      124}, {226, 186, 127}, {221, 182, 127}, {221, 186, 132}, {230, 197, 
      146}, {237, 209, 161}, {235, 213, 172}, {240, 221, 188}, {247, 227, 
      200}, {248, 230, 208}, {250, 236, 223}, {254, 245, 238}, {248, 248, 
      248}, {236, 247, 251}, {217, 237, 244}, {175, 205, 213}, {149, 186, 
      194}, {159, 198, 205}, {167, 204, 212}, {158, 191, 198}, {154, 183, 
      191}, {158, 188, 196}, {159, 197, 200}, {157, 197, 199}, {159, 197, 
      200}, {166, 200, 202}, {170, 199, 203}, {177, 202, 206}, {192, 213, 
      216}, {207, 227, 228}, {218, 233, 236}, {225, 239, 240}, {223, 235, 
      235}, {210, 220, 219}, {202, 212, 211}, {209, 220, 216}, {224, 233, 
      230}, {233, 242, 237}, {229, 235, 231}, {236, 242, 238}, {210, 219, 
      214}, {195, 206, 200}, {219, 231, 227}, {195, 210, 205}, {205, 222, 
      216}, {211, 230, 224}, {198, 214, 211}, {149, 165, 162}, {150, 166, 
      163}, {216, 232, 231}, {238, 252, 252}, {226, 240, 240}, {234, 246, 
      246}, {222, 232, 233}, {243, 251, 253}, {241, 247, 247}, {229, 237, 
      239}, {231, 241, 242}, {243, 253, 255}, {232, 246, 247}, {213, 228, 
      231}, {205, 225, 226}, {223, 247, 249}, {190, 215, 219}, {162, 191, 
      195}, {175, 206, 209}, {201, 234, 239}, {198, 233, 237}, {189, 224, 
      228}, {197, 232, 238}, {142, 172, 180}, {151, 181, 191}, {186, 216, 
      226}, {193, 226, 235}, {190, 224, 234}, {194, 231, 240}, {184, 222, 
      231}, {180, 220, 230}, {185, 227, 239}, {185, 227, 241}, {183, 227, 
      240}, {175, 221, 236}, {147, 193, 208}, {144, 192, 206}, {118, 165, 
      181}, {126, 175, 189}, {92, 149, 156}, {83, 142, 146}, {88, 143, 146}, {
      105, 156, 159}, {96, 144, 146}, {57, 101, 102}, {41, 80, 79}, {61, 95, 
      94}, {56, 86, 84}, {53, 82, 78}, {38, 64, 61}, {16, 41, 38}, {5, 27, 
      25}, {7, 29, 27}, {8, 29, 30}, {4, 26, 24}, {23, 45, 42}, {39, 61, 
      58}, {20, 40, 41}, {34, 52, 56}, {171, 185, 194}, {232, 245, 254}, {237,
       248, 254}, {239, 249, 250}, {239, 246, 239}, {244, 245, 229}, {238, 
      231, 203}, {223, 203, 168}, {218, 185, 140}, {229, 183, 131}, {239, 183,
       126}, {242, 178, 117}, {217, 149, 86}, {197, 128, 63}, {187, 119, 
      56}, {176, 108, 45}, {160, 94, 33}, {177, 113, 51}, {208, 147, 84}, {
      216, 156, 93}, {223, 165, 102}, {230, 172, 109}, {231, 176, 112}, {227, 
      173, 109}, {225, 171, 107}, {225, 174, 109}, {222, 171, 106}, {216, 165,
       102}, {230, 180, 121}, {242, 192, 133}, {254, 202, 142}, {253, 199, 
      135}, {239, 182, 115}, {231, 171, 101}, {243, 179, 108}, {255, 194, 
      124}, {225, 158, 87}, {214, 147, 76}, {202, 135, 67}, {202, 137, 71}, {
      180, 116, 52}, {231, 170, 107}, {255, 196, 135}, {247, 191, 130}, {248, 
      198, 139}, {245, 203, 143}, {251, 212, 153}, {246, 211, 155}, {243, 215,
       165}, {243, 220, 178}, {207, 191, 158}, {50, 39, 17}, {15, 6, 0}, {9, 
      3, 3}, {5, 0, 6}, {3, 0, 4}, {2, 0, 5}, {2, 0, 1}, {1, 0, 0}, {1, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {4, 4, 4}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {
      1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {1, 0, 0}, {1, 0, 0}, {0, 0, 0}, {0, 1, 
      0}, {2, 4, 3}, {4, 8, 7}, {2, 8, 6}, {0, 4, 2}, {3, 9, 7}, {2, 8, 6}, {
      5, 9, 8}, {11, 15, 14}, {19, 19, 19}, {18, 18, 18}, {12, 10, 11}, {5, 3,
       4}, {1, 1, 1}, {5, 5, 5}, {7, 9, 8}, {5, 7, 6}, {0, 2, 0}, {0, 1, 0}, {
      0, 2, 0}, {0, 5, 1}, {3, 9, 5}, {0, 4, 0}, {4, 10, 6}, {5, 14, 9}, {0, 
      6, 3}, {0, 6, 1}, {8, 17, 12}, {11, 22, 16}}, {{197, 197, 205}, {68, 71,
       76}, {14, 15, 19}, {14, 18, 19}, {22, 23, 25}, {20, 25, 21}, {5, 7, 
      4}, {0, 4, 0}, {31, 33, 28}, {48, 53, 47}, {66, 68, 63}, {62, 67, 61}, {
      49, 51, 48}, {29, 33, 32}, {18, 20, 19}, {10, 12, 9}, {5, 6, 0}, {6, 6, 
      0}, {6, 3, 0}, {7, 2, 0}, {19, 11, 8}, {28, 23, 19}, {26, 25, 21}, {18, 
      20, 15}, {45, 55, 46}, {125, 139, 126}, {182, 196, 183}, {182, 196, 
      179}, {192, 203, 186}, {200, 204, 187}, {189, 190, 172}, {205, 203, 
      188}, {204, 204, 194}, {143, 149, 139}, {107, 119, 109}, {112, 130, 
      118}, {113, 137, 123}, {121, 149, 134}, {145, 174, 156}, {154, 181, 
      164}, {153, 176, 160}, {156, 174, 160}, {157, 171, 156}, {154, 166, 
      152}, {155, 168, 151}, {159, 174, 155}, {159, 174, 155}, {153, 171, 
      145}, {148, 164, 127}, {152, 169, 127}, {127, 142, 103}, {113, 127, 
      92}, {114, 125, 95}, {129, 139, 114}, {139, 147, 126}, {98, 105, 89}, {
      33, 41, 28}, {8, 18, 7}, {0, 7, 0}, {0, 12, 3}, {7, 20, 13}, {35, 50, 
      43}, {79, 96, 88}, {106, 126, 114}, {172, 195, 177}, {174, 199, 178}, {
      167, 188, 171}, {148, 166, 150}, {135, 148, 138}, {116, 126, 117}, {73, 
      79, 75}, {29, 34, 30}, {19, 21, 20}, {4, 8, 7}, {2, 7, 3}, {3, 12, 7}, {
      14, 25, 17}, {52, 68, 57}, {110, 126, 115}, {143, 164, 149}, {171, 192, 
      173}, {176, 198, 177}, {181, 200, 181}, {184, 198, 181}, {182, 193, 
      179}, {160, 166, 154}, {109, 110, 104}, {59, 60, 54}, {18, 18, 16}, {4, 
      4, 2}, {8, 10, 9}, {1, 7, 5}, {4, 14, 15}, {31, 43, 43}, {69, 85, 84}, {
      118, 141, 135}, {168, 198, 190}, {181, 213, 202}, {198, 224, 213}, {205,
       226, 217}, {208, 224, 214}, {211, 224, 215}, {214, 226, 216}, {214, 
      227, 217}, {218, 234, 221}, {217, 235, 219}, {205, 226, 207}, {214, 233,
       213}, {215, 230, 211}, {211, 222, 205}, {225, 229, 214}, {224, 222, 
      199}, {186, 172, 137}, {153, 130, 86}, {159, 131, 83}, {162, 129, 76}, {
      164, 125, 66}, {187, 146, 84}, {197, 156, 94}, {193, 153, 91}, {189, 
      153, 93}, {179, 148, 91}, {179, 150, 94}, {163, 137, 80}, {138, 112, 
      53}, {145, 116, 56}, {166, 136, 74}, {167, 137, 73}, {185, 160, 96}, {
      154, 129, 65}, {158, 133, 69}, {171, 146, 82}, {185, 157, 94}, {205, 
      175, 111}, {203, 169, 106}, {184, 149, 85}, {159, 121, 58}, {163, 124, 
      59}, {177, 133, 70}, {193, 147, 85}, {205, 159, 97}, {213, 165, 101}, {
      218, 170, 106}, {223, 174, 108}, {223, 170, 100}, {222, 168, 96}, {212, 
      158, 86}, {201, 147, 75}, {203, 149, 79}, {214, 161, 93}, {217, 164, 
      98}, {209, 158, 93}, {217, 167, 106}, {224, 178, 119}, {232, 187, 
      132}, {231, 190, 138}, {225, 187, 138}, {224, 190, 144}, {233, 199, 
      154}, {238, 209, 167}, {237, 215, 178}, {241, 222, 192}, {246, 226, 
      202}, {246, 227, 210}, {250, 233, 223}, {251, 242, 237}, {247, 245, 
      246}, {237, 244, 250}, {233, 252, 255}, {194, 223, 231}, {160, 193, 
      202}, {148, 185, 193}, {151, 185, 194}, {145, 175, 183}, {141, 168, 
      179}, {144, 173, 181}, {144, 179, 183}, {147, 185, 186}, {156, 192, 
      192}, {166, 197, 199}, {177, 205, 208}, {191, 215, 217}, {205, 225, 
      226}, {213, 231, 231}, {224, 238, 239}, {228, 240, 240}, {225, 235, 
      234}, {215, 224, 221}, {210, 219, 216}, {214, 223, 220}, {220, 229, 
      224}, {223, 229, 225}, {232, 237, 233}, {223, 228, 224}, {209, 215, 
      211}, {188, 197, 192}, {208, 219, 213}, {208, 220, 216}, {211, 226, 
      221}, {190, 207, 201}, {161, 177, 174}, {176, 192, 189}, {184, 200, 
      197}, {213, 229, 226}, {230, 244, 244}, {223, 237, 237}, {235, 247, 
      247}, {240, 252, 252}, {238, 247, 246}, {239, 248, 247}, {235, 243, 
      245}, {234, 244, 245}, {234, 245, 247}, {221, 236, 239}, {217, 235, 
      237}, {229, 250, 253}, {214, 239, 243}, {188, 216, 220}, {151, 182, 
      185}, {152, 185, 190}, {191, 226, 230}, {204, 241, 247}, {193, 230, 
      236}, {193, 230, 238}, {163, 196, 205}, {163, 195, 206}, {179, 213, 
      223}, {183, 220, 229}, {189, 225, 237}, {188, 228, 238}, {169, 209, 
      219}, {168, 210, 222}, {165, 209, 222}, {171, 217, 230}, {169, 215, 
      230}, {163, 211, 225}, {140, 187, 203}, {133, 180, 196}, {104, 151, 
      167}, {121, 170, 184}, {94, 149, 154}, {71, 126, 129}, {78, 129, 132}, {
      103, 151, 153}, {95, 139, 140}, {56, 94, 95}, {36, 68, 67}, {41, 70, 
      68}, {33, 58, 55}, {28, 50, 48}, {14, 34, 32}, {0, 20, 18}, {0, 13, 
      13}, {0, 15, 15}, {0, 15, 15}, {0, 12, 12}, {26, 46, 44}, {0, 10, 9}, {
      19, 37, 41}, {115, 132, 139}, {215, 229, 238}, {239, 252, 255}, {240, 
      251, 255}, {241, 250, 247}, {245, 247, 236}, {243, 238, 216}, {232, 217,
       184}, {223, 198, 157}, {231, 195, 145}, {245, 198, 144}, {247, 191, 
      134}, {238, 176, 115}, {235, 167, 104}, {207, 139, 74}, {187, 119, 
      56}, {182, 117, 53}, {188, 124, 62}, {196, 135, 72}, {191, 131, 68}, {
      175, 115, 52}, {193, 135, 72}, {205, 147, 84}, {226, 171, 107}, {246, 
      191, 127}, {247, 192, 127}, {235, 180, 115}, {228, 173, 108}, {229, 175,
       111}, {239, 189, 126}, {247, 199, 137}, {255, 207, 144}, {255, 206, 
      140}, {248, 191, 124}, {236, 177, 107}, {240, 177, 106}, {249, 186, 
      115}, {238, 174, 102}, {226, 162, 91}, {214, 149, 81}, {213, 148, 82}, {
      191, 127, 63}, {231, 170, 107}, {249, 187, 126}, {236, 177, 117}, {239, 
      187, 127}, {241, 195, 135}, {249, 207, 147}, {244, 207, 152}, {245, 215,
       165}, {247, 224, 182}, {220, 201, 169}, {69, 57, 35}, {16, 6, 0}, {11, 
      3, 1}, {5, 0, 6}, {1, 0, 4}, {2, 0, 5}, {2, 0, 1}, {1, 0, 0}, {1, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {5, 5, 5}, {7, 7, 7}, {
      6, 6, 6}, {3, 3, 3}, {2, 2, 2}, {7, 6, 4}, {6, 5, 3}, {3, 3, 3}, {1, 3, 
      2}, {1, 3, 2}, {0, 4, 3}, {0, 4, 2}, {0, 2, 0}, {4, 10, 8}, {4, 10, 
      8}, {6, 10, 9}, {9, 13, 12}, {14, 14, 14}, {12, 12, 12}, {9, 7, 10}, {5,
       3, 6}, {2, 2, 2}, {5, 5, 5}, {7, 9, 8}, {6, 8, 7}, {2, 4, 1}, {0, 2, 
      0}, {1, 6, 2}, {4, 11, 4}, {1, 8, 1}, {4, 14, 6}, {20, 30, 22}, {24, 34,
       26}, {6, 16, 8}, {0, 9, 0}, {6, 18, 8}, {12, 24, 14}}, {{230, 229, 
      235}, {91, 92, 97}, {11, 10, 15}, {5, 6, 8}, {13, 13, 15}, {11, 13, 
      10}, {4, 4, 2}, {9, 11, 6}, {42, 43, 37}, {45, 48, 41}, {48, 49, 44}, {
      48, 50, 45}, {51, 51, 49}, {47, 49, 46}, {35, 35, 35}, {20, 22, 19}, {5,
       6, 1}, {6, 7, 1}, {6, 3, 0}, {4, 0, 0}, {16, 8, 6}, {33, 28, 25}, {39, 
      38, 34}, {35, 37, 32}, {38, 48, 39}, {76, 90, 77}, {105, 119, 106}, {
      144, 157, 140}, {187, 196, 179}, {199, 202, 185}, {190, 189, 171}, {171,
       168, 151}, {210, 210, 198}, {166, 172, 160}, {103, 115, 103}, {102, 
      120, 106}, {113, 137, 123}, {118, 146, 131}, {148, 179, 163}, {151, 179,
       164}, {143, 165, 152}, {148, 166, 152}, {151, 165, 150}, {150, 162, 
      148}, {151, 164, 147}, {152, 167, 148}, {148, 163, 144}, {140, 158, 
      132}, {151, 167, 131}, {162, 178, 139}, {143, 157, 122}, {117, 131, 
      98}, {109, 119, 92}, {126, 136, 112}, {135, 142, 124}, {96, 102, 88}, {
      50, 58, 45}, {17, 27, 16}, {0, 7, 0}, {0, 7, 0}, {4, 17, 8}, {35, 51, 
      41}, {82, 99, 89}, {110, 130, 118}, {143, 166, 148}, {152, 177, 156}, {
      156, 177, 160}, {147, 165, 149}, {139, 152, 142}, {120, 130, 121}, {74, 
      80, 76}, {27, 32, 28}, {12, 14, 11}, {0, 3, 0}, {0, 3, 0}, {4, 13, 8}, {
      16, 27, 19}, {49, 65, 54}, {98, 114, 103}, {124, 145, 128}, {158, 179, 
      160}, {167, 189, 168}, {176, 195, 176}, {179, 193, 176}, {169, 177, 
      164}, {132, 138, 126}, {74, 75, 69}, {25, 24, 19}, {5, 4, 2}, {4, 4, 
      2}, {9, 11, 10}, {0, 2, 0}, {14, 24, 25}, {73, 87, 87}, {128, 147, 
      145}, {173, 196, 190}, {194, 224, 216}, {198, 228, 218}, {205, 231, 
      222}, {210, 230, 221}, {218, 231, 222}, {224, 235, 227}, {223, 235, 
      225}, {217, 230, 220}, {214, 230, 217}, {209, 227, 211}, {198, 217, 
      198}, {207, 224, 205}, {210, 223, 205}, {211, 220, 201}, {222, 225, 
      208}, {210, 205, 183}, {162, 146, 112}, {142, 117, 76}, {142, 111, 
      65}, {144, 111, 60}, {165, 126, 71}, {189, 149, 90}, {189, 150, 91}, {
      193, 157, 99}, {183, 152, 97}, {171, 146, 90}, {165, 142, 88}, {153, 
      132, 77}, {140, 119, 62}, {151, 129, 71}, {169, 145, 85}, {169, 145, 
      85}, {169, 149, 90}, {140, 120, 61}, {153, 133, 74}, {154, 132, 72}, {
      166, 142, 82}, {194, 168, 107}, {176, 146, 86}, {150, 118, 57}, {130, 
      96, 33}, {140, 105, 41}, {162, 123, 58}, {183, 142, 78}, {196, 152, 
      87}, {202, 157, 92}, {210, 162, 98}, {217, 168, 102}, {218, 167, 101}, {
      218, 165, 99}, {210, 157, 91}, {206, 153, 87}, {213, 159, 95}, {222, 
      168, 104}, {219, 165, 103}, {206, 156, 97}, {221, 172, 114}, {226, 181, 
      126}, {234, 190, 141}, {235, 194, 148}, {232, 193, 150}, {230, 195, 
      153}, {236, 201, 161}, {239, 209, 171}, {242, 219, 187}, {244, 224, 
      197}, {250, 228, 205}, {251, 229, 215}, {253, 235, 225}, {255, 241, 
      238}, {251, 245, 247}, {241, 246, 250}, {239, 254, 255}, {207, 232, 
      237}, {158, 187, 193}, {119, 152, 159}, {113, 143, 151}, {113, 142, 
      148}, {114, 138, 148}, {116, 143, 150}, {125, 156, 158}, {139, 173, 
      172}, {157, 189, 188}, {169, 199, 197}, {185, 211, 210}, {205, 227, 
      225}, {216, 234, 234}, {218, 234, 233}, {226, 238, 238}, {227, 237, 
      236}, {225, 234, 233}, {222, 228, 226}, {220, 226, 224}, {222, 228, 
      224}, {220, 226, 222}, {216, 222, 218}, {187, 189, 184}, {185, 187, 
      182}, {212, 217, 211}, {209, 216, 209}, {219, 230, 222}, {205, 218, 
      211}, {172, 187, 180}, {124, 139, 132}, {180, 197, 191}, {204, 221, 
      215}, {192, 209, 203}, {207, 224, 218}, {242, 255, 254}, {235, 250, 
      247}, {225, 240, 237}, {230, 242, 240}, {226, 238, 238}, {237, 249, 
      249}, {240, 251, 253}, {234, 248, 249}, {224, 239, 242}, {206, 224, 
      226}, {205, 224, 228}, {220, 244, 248}, {206, 234, 238}, {191, 220, 
      226}, {142, 175, 180}, {131, 166, 172}, {180, 217, 225}, {204, 243, 
      250}, {187, 226, 233}, {180, 218, 227}, {177, 214, 223}, {169, 205, 
      217}, {166, 204, 215}, {166, 206, 216}, {185, 225, 237}, {179, 223, 
      234}, {151, 195, 206}, {158, 205, 215}, {149, 197, 209}, {165, 213, 
      225}, {160, 208, 220}, {154, 202, 214}, {141, 189, 203}, {129, 177, 
      191}, {91, 139, 153}, {118, 166, 178}, {93, 142, 147}, {51, 101, 102}, {
      58, 104, 104}, {95, 137, 136}, {88, 124, 124}, {51, 83, 82}, {29, 55, 
      54}, {20, 42, 40}, {10, 28, 28}, {4, 20, 19}, {0, 13, 12}, {0, 11, 
      11}, {0, 10, 11}, {0, 8, 9}, {0, 8, 8}, {0, 10, 10}, {0, 5, 5}, {15, 35,
       36}, {93, 112, 118}, {190, 207, 215}, {232, 246, 255}, {238, 251, 
      255}, {228, 236, 239}, {231, 233, 228}, {234, 231, 214}, {236, 225, 
      197}, {232, 213, 173}, {232, 201, 154}, {242, 202, 150}, {250, 203, 
      147}, {247, 192, 135}, {235, 175, 115}, {232, 167, 103}, {228, 161, 
      93}, {210, 142, 77}, {190, 125, 61}, {181, 117, 55}, {167, 106, 43}, {
      157, 97, 35}, {157, 99, 36}, {169, 111, 48}, {174, 116, 53}, {199, 141, 
      77}, {235, 177, 113}, {248, 191, 124}, {234, 177, 110}, {224, 165, 
      97}, {223, 168, 101}, {227, 176, 110}, {234, 186, 120}, {247, 198, 
      131}, {254, 204, 135}, {248, 194, 124}, {236, 179, 108}, {231, 173, 
      100}, {234, 174, 102}, {242, 179, 108}, {234, 171, 100}, {228, 165, 
      96}, {225, 164, 97}, {207, 146, 81}, {234, 174, 111}, {247, 187, 125}, {
      236, 178, 115}, {239, 185, 123}, {244, 194, 133}, {252, 207, 148}, {248,
       209, 152}, {245, 213, 162}, {249, 225, 181}, {231, 210, 179}, {90, 75, 
      54}, {16, 6, 0}, {11, 3, 1}, {5, 0, 6}, {1, 0, 4}, {2, 0, 5}, {1, 1, 
      1}, {0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {
      4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {0, 0, 0}, {0, 0, 0}, {2, 1, 0}, {2, 1, 
      0}, {2, 2, 0}, {1, 3, 0}, {0, 2, 0}, {0, 3, 0}, {0, 5, 3}, {1, 7, 5}, {
      5, 11, 9}, {7, 13, 11}, {10, 14, 15}, {9, 13, 14}, {9, 9, 11}, {6, 6, 
      8}, {5, 3, 8}, {4, 2, 5}, {3, 3, 3}, {6, 6, 6}, {6, 8, 7}, {5, 7, 6}, {
      3, 5, 2}, {4, 6, 3}, {6, 11, 5}, {9, 16, 8}, {0, 7, 0}, {17, 27, 18}, {
      49, 59, 48}, {58, 70, 58}, {34, 46, 32}, {11, 25, 10}, {6, 20, 5}, {4, 
      18, 1}}, {{163, 162, 168}, {75, 74, 79}, {19, 18, 23}, {12, 12, 14}, {6,
       6, 6}, {0, 0, 0}, {2, 3, 0}, {16, 17, 11}, {35, 36, 30}, {33, 34, 
      28}, {31, 32, 27}, {33, 34, 29}, {42, 42, 40}, {49, 49, 47}, {45, 45, 
      45}, {36, 36, 34}, {14, 16, 11}, {7, 10, 3}, {3, 2, 0}, {8, 5, 0}, {20, 
      15, 12}, {33, 28, 25}, {44, 43, 39}, {51, 53, 48}, {64, 74, 65}, {75, 
      87, 75}, {54, 66, 52}, {74, 85, 69}, {125, 132, 116}, {170, 171, 153}, {
      190, 187, 168}, {151, 148, 131}, {189, 189, 177}, {166, 172, 160}, {95, 
      107, 95}, {96, 117, 102}, {116, 143, 128}, {117, 145, 130}, {144, 175, 
      159}, {136, 164, 149}, {133, 155, 142}, {141, 159, 147}, {147, 161, 
      148}, {149, 161, 147}, {150, 163, 146}, {150, 165, 146}, {143, 161, 
      139}, {135, 153, 127}, {153, 170, 136}, {164, 180, 144}, {163, 177, 
      144}, {145, 158, 128}, {131, 141, 116}, {135, 144, 123}, {131, 138, 
      122}, {100, 106, 92}, {73, 81, 70}, {21, 31, 22}, {0, 5, 0}, {0, 12, 
      3}, {0, 13, 4}, {13, 29, 19}, {67, 84, 74}, {119, 139, 127}, {126, 149, 
      129}, {142, 167, 145}, {153, 174, 155}, {149, 167, 151}, {143, 157, 
      144}, {126, 136, 127}, {85, 92, 85}, {42, 47, 43}, {13, 15, 12}, {0, 5, 
      1}, {0, 5, 1}, {2, 12, 4}, {8, 20, 10}, {33, 49, 38}, {75, 91, 78}, {97,
       118, 101}, {134, 155, 136}, {151, 173, 152}, {171, 190, 171}, {176, 
      190, 173}, {155, 163, 150}, {109, 112, 101}, {52, 51, 46}, {10, 9, 4}, {
      4, 3, 1}, {1, 1, 0}, {5, 7, 6}, {0, 2, 0}, {26, 38, 38}, {96, 112, 
      111}, {146, 166, 164}, {183, 205, 202}, {202, 229, 222}, {205, 232, 
      223}, {210, 233, 225}, {215, 232, 224}, {221, 234, 227}, {227, 238, 
      230}, {225, 237, 227}, {219, 233, 220}, {208, 225, 209}, {199, 218, 
      199}, {191, 210, 190}, {204, 219, 198}, {205, 217, 197}, {212, 217, 
      197}, {217, 218, 200}, {191, 185, 163}, {147, 128, 96}, {131, 105, 
      68}, {119, 87, 46}, {120, 86, 40}, {162, 125, 73}, {194, 155, 100}, {
      185, 148, 95}, {193, 162, 107}, {170, 144, 93}, {163, 141, 91}, {155, 
      137, 87}, {147, 131, 80}, {144, 128, 76}, {151, 134, 78}, {158, 139, 
      81}, {154, 135, 77}, {161, 146, 91}, {134, 119, 64}, {160, 143, 89}, {
      162, 143, 87}, {164, 143, 86}, {181, 159, 101}, {155, 129, 70}, {137, 
      108, 48}, {134, 102, 41}, {144, 110, 47}, {161, 123, 60}, {174, 135, 
      70}, {180, 139, 73}, {186, 143, 75}, {197, 152, 85}, {211, 163, 97}, {
      219, 170, 104}, {217, 166, 101}, {212, 161, 96}, {209, 158, 93}, {216, 
      165, 102}, {224, 173, 110}, {224, 172, 114}, {216, 165, 108}, {229, 180,
       124}, {231, 185, 133}, {235, 191, 144}, {235, 194, 150}, {233, 194, 
      153}, {232, 197, 157}, {238, 203, 165}, {239, 209, 173}, {242, 217, 
      186}, {243, 222, 193}, {250, 226, 202}, {253, 230, 212}, {255, 234, 
      223}, {255, 238, 231}, {248, 240, 237}, {240, 242, 241}, {236, 247, 
      249}, {215, 235, 236}, {151, 176, 180}, {86, 116, 118}, {72, 100, 
      103}, {81, 106, 110}, {87, 111, 115}, {94, 118, 120}, {110, 140, 138}, {
      137, 169, 164}, {164, 193, 189}, {176, 202, 199}, {190, 212, 209}, {207,
       227, 225}, {219, 235, 232}, {217, 232, 229}, {222, 232, 231}, {224, 
      233, 230}, {226, 232, 230}, {224, 230, 226}, {225, 230, 226}, {224, 230,
       226}, {223, 229, 225}, {222, 227, 221}, {203, 205, 200}, {202, 204, 
      199}, {234, 236, 231}, {227, 234, 227}, {222, 232, 224}, {176, 187, 
      179}, {143, 156, 149}, {140, 155, 148}, {194, 211, 205}, {184, 201, 
      195}, {164, 181, 175}, {199, 216, 210}, {245, 255, 255}, {241, 255, 
      253}, {233, 248, 245}, {231, 246, 243}, {225, 239, 239}, {237, 251, 
      252}, {232, 248, 248}, {218, 236, 238}, {214, 232, 234}, {206, 227, 
      230}, {197, 221, 225}, {199, 224, 229}, {199, 228, 234}, {190, 220, 
      228}, {143, 178, 184}, {130, 167, 175}, {176, 214, 223}, {192, 232, 
      242}, {170, 210, 220}, {164, 204, 214}, {179, 217, 228}, {170, 208, 
      221}, {156, 196, 208}, {150, 192, 204}, {174, 218, 229}, {167, 214, 
      224}, {137, 185, 195}, {155, 205, 214}, {143, 193, 204}, {163, 213, 
      224}, {150, 200, 211}, {141, 191, 202}, {139, 187, 199}, {125, 173, 
      185}, {77, 125, 137}, {104, 151, 161}, {86, 131, 136}, {35, 76, 78}, {
      38, 78, 78}, {77, 111, 112}, {68, 96, 97}, {38, 62, 62}, {24, 42, 42}, {
      10, 26, 25}, {4, 16, 16}, {0, 9, 10}, {0, 8, 9}, {1, 11, 12}, {0, 8, 
      10}, {0, 4, 6}, {0, 11, 13}, {10, 25, 28}, {46, 64, 68}, {113, 132, 
      138}, {132, 151, 158}, {163, 181, 191}, {202, 216, 227}, {231, 242, 
      248}, {218, 222, 223}, {246, 244, 232}, {222, 211, 189}, {236, 218, 
      182}, {245, 218, 171}, {244, 211, 158}, {244, 203, 147}, {243, 197, 
      138}, {240, 188, 131}, {235, 179, 120}, {215, 151, 87}, {227, 162, 
      94}, {206, 141, 75}, {169, 106, 39}, {144, 83, 18}, {130, 70, 7}, {140, 
      82, 19}, {174, 116, 53}, {175, 117, 54}, {164, 106, 42}, {168, 110, 
      46}, {194, 135, 69}, {216, 155, 88}, {217, 157, 87}, {213, 150, 81}, {
      208, 149, 79}, {202, 152, 83}, {213, 166, 96}, {234, 185, 116}, {249, 
      199, 128}, {248, 196, 123}, {236, 182, 110}, {228, 172, 98}, {227, 169, 
      96}, {242, 184, 111}, {242, 183, 113}, {244, 185, 117}, {239, 180, 
      114}, {221, 161, 98}, {231, 173, 109}, {243, 185, 122}, {237, 182, 
      118}, {235, 179, 118}, {243, 189, 127}, {252, 203, 144}, {245, 202, 
      147}, {240, 204, 152}, {243, 214, 170}, {232, 209, 177}, {98, 81, 61}, {
      18, 5, 0}, {11, 3, 1}, {5, 0, 6}, {0, 0, 5}, {1, 0, 5}, {0, 2, 1}, {0, 
      1, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {3, 3, 3}, {3, 3, 3}, {0, 0, 
      0}, {0, 0, 0}, {3, 3, 3}, {6, 6, 6}, {6, 6, 4}, {3, 2, 0}, {3, 2, 0}, {
      4, 4, 2}, {4, 6, 3}, {2, 4, 1}, {0, 3, 0}, {1, 7, 5}, {7, 13, 11}, {5, 
      11, 9}, {10, 16, 14}, {16, 20, 21}, {14, 18, 19}, {10, 10, 12}, {4, 4, 
      6}, {2, 0, 5}, {3, 1, 6}, {6, 6, 8}, {7, 7, 7}, {6, 8, 7}, {4, 6, 5}, {
      3, 5, 2}, {2, 7, 1}, {6, 11, 4}, {9, 17, 6}, {0, 10, 0}, {23, 34, 20}, {
      64, 77, 60}, {85, 99, 82}, {67, 82, 63}, {37, 52, 31}, {13, 28, 7}, {0, 
      10, 0}}, {{57, 56, 61}, {36, 35, 40}, {23, 23, 25}, {26, 26, 26}, {17, 
      17, 15}, {2, 3, 0}, {2, 3, 0}, {4, 5, 0}, {25, 26, 20}, {28, 29, 21}, {
      29, 30, 24}, {27, 28, 22}, {31, 32, 27}, {39, 40, 35}, {45, 45, 43}, {
      45, 47, 44}, {23, 28, 22}, {3, 8, 1}, {0, 1, 0}, {12, 8, 5}, {22, 17, 
      14}, {23, 19, 16}, {32, 31, 27}, {47, 49, 44}, {53, 60, 52}, {90, 100, 
      89}, {59, 70, 56}, {22, 31, 14}, {31, 35, 18}, {92, 91, 73}, {155, 148, 
      130}, {140, 134, 118}, {170, 170, 158}, {154, 160, 148}, {90, 102, 
      90}, {95, 116, 101}, {116, 143, 128}, {113, 144, 128}, {135, 166, 
      151}, {121, 149, 135}, {125, 149, 136}, {133, 153, 141}, {141, 157, 
      144}, {147, 161, 146}, {150, 164, 147}, {152, 167, 148}, {145, 163, 
      141}, {137, 155, 129}, {142, 159, 127}, {142, 157, 126}, {154, 167, 
      139}, {151, 164, 138}, {137, 146, 125}, {127, 136, 117}, {113, 119, 
      105}, {96, 102, 90}, {79, 87, 76}, {26, 36, 27}, {0, 10, 2}, {5, 18, 
      9}, {2, 15, 5}, {1, 17, 6}, {33, 51, 39}, {69, 90, 75}, {120, 143, 
      123}, {140, 165, 143}, {154, 175, 156}, {151, 169, 153}, {144, 158, 
      145}, {128, 138, 129}, {89, 96, 89}, {48, 53, 47}, {19, 21, 18}, {6, 11,
       7}, {4, 9, 3}, {3, 13, 5}, {3, 15, 5}, {25, 41, 30}, {65, 81, 68}, {86,
       107, 90}, {122, 143, 124}, {144, 166, 145}, {170, 189, 170}, {172, 186,
       169}, {139, 147, 134}, {83, 86, 75}, {33, 32, 27}, {7, 4, 0}, {4, 0, 
      0}, {1, 0, 0}, {7, 9, 8}, {0, 6, 4}, {17, 29, 29}, {61, 80, 78}, {100, 
      122, 119}, {135, 160, 156}, {195, 220, 214}, {203, 228, 222}, {211, 232,
       225}, {215, 230, 223}, {217, 228, 222}, {218, 228, 220}, {217, 227, 
      218}, {212, 224, 212}, {205, 219, 204}, {193, 210, 192}, {189, 206, 
      187}, {201, 216, 195}, {202, 211, 192}, {212, 215, 196}, {216, 215, 
      197}, {176, 168, 147}, {132, 112, 85}, {116, 90, 57}, {98, 68, 30}, {
      103, 70, 27}, {159, 122, 77}, {189, 153, 103}, {166, 132, 84}, {165, 
      137, 87}, {138, 116, 69}, {136, 119, 73}, {129, 116, 71}, {125, 114, 
      68}, {131, 121, 70}, {138, 128, 75}, {141, 128, 73}, {141, 128, 73}, {
      158, 146, 94}, {132, 120, 70}, {157, 143, 94}, {166, 150, 99}, {154, 
      137, 85}, {155, 136, 80}, {142, 120, 63}, {142, 117, 60}, {147, 118, 
      58}, {154, 122, 61}, {166, 131, 67}, {175, 137, 72}, {177, 138, 71}, {
      180, 140, 71}, {194, 151, 83}, {208, 163, 95}, {222, 174, 108}, {221, 
      172, 106}, {216, 167, 101}, {212, 163, 97}, {215, 165, 102}, {223, 173, 
      110}, {229, 179, 120}, {230, 181, 123}, {233, 186, 130}, {233, 187, 
      135}, {232, 188, 139}, {230, 189, 143}, {230, 191, 148}, {231, 196, 
      156}, {237, 202, 164}, {241, 209, 171}, {236, 210, 175}, {237, 214, 
      182}, {244, 218, 191}, {250, 224, 201}, {253, 227, 210}, {248, 229, 
      215}, {243, 230, 221}, {236, 233, 226}, {240, 246, 242}, {228, 245, 
      239}, {155, 177, 174}, {71, 96, 92}, {51, 76, 72}, {66, 88, 85}, {77, 
      97, 95}, {90, 110, 108}, {106, 133, 126}, {139, 169, 159}, {174, 200, 
      191}, {185, 208, 200}, {190, 211, 204}, {206, 223, 217}, {218, 230, 
      226}, {220, 231, 227}, {221, 227, 225}, {224, 229, 225}, {227, 232, 
      228}, {227, 232, 228}, {226, 228, 225}, {222, 227, 221}, {225, 230, 
      224}, {230, 235, 229}, {207, 209, 204}, {212, 215, 208}, {227, 230, 
      223}, {213, 220, 212}, {188, 198, 190}, {101, 112, 104}, {90, 103, 
      94}, {154, 170, 160}, {201, 218, 210}, {183, 203, 194}, {181, 201, 
      192}, {208, 228, 219}, {213, 230, 224}, {212, 229, 223}, {233, 250, 
      244}, {228, 244, 241}, {223, 241, 241}, {232, 250, 252}, {220, 240, 
      241}, {204, 225, 226}, {208, 229, 232}, {206, 231, 235}, {186, 214, 
      218}, {168, 197, 203}, {182, 212, 220}, {176, 209, 218}, {150, 184, 
      194}, {147, 183, 195}, {179, 217, 228}, {181, 221, 233}, {161, 201, 
      213}, {160, 202, 214}, {176, 218, 230}, {172, 214, 228}, {157, 201, 
      214}, {144, 190, 203}, {159, 207, 219}, {151, 201, 212}, {123, 175, 
      186}, {146, 198, 209}, {136, 189, 197}, {154, 207, 215}, {133, 186, 
      194}, {119, 169, 178}, {119, 167, 177}, {109, 157, 167}, {56, 103, 
      113}, {73, 116, 123}, {80, 118, 121}, {29, 63, 64}, {28, 58, 58}, {54, 
      80, 79}, {41, 61, 60}, {20, 36, 35}, {17, 29, 29}, {9, 18, 17}, {4, 10, 
      10}, {2, 6, 7}, {1, 5, 8}, {0, 5, 8}, {0, 6, 9}, {8, 18, 20}, {43, 52, 
      57}, {74, 87, 93}, {159, 178, 184}, {150, 170, 179}, {121, 141, 152}, {
      164, 182, 194}, {218, 232, 243}, {240, 247, 253}, {215, 216, 211}, {238,
       231, 215}, {226, 211, 180}, {234, 211, 167}, {238, 207, 153}, {238, 
      199, 140}, {235, 193, 133}, {235, 189, 130}, {233, 184, 128}, {231, 179,
       121}, {211, 152, 86}, {208, 145, 74}, {171, 108, 39}, {138, 77, 10}, {
      137, 78, 12}, {141, 84, 17}, {157, 99, 35}, {185, 130, 65}, {185, 127, 
      63}, {179, 121, 57}, {172, 113, 47}, {169, 108, 41}, {178, 115, 46}, {
      192, 128, 57}, {203, 136, 65}, {203, 141, 68}, {195, 143, 70}, {207, 
      161, 86}, {233, 185, 111}, {253, 203, 130}, {255, 203, 128}, {242, 188, 
      114}, {229, 175, 101}, {226, 170, 96}, {244, 187, 116}, {251, 194, 
      123}, {255, 205, 136}, {248, 193, 126}, {229, 174, 109}, {218, 164, 
      100}, {228, 174, 112}, {234, 178, 117}, {219, 161, 98}, {229, 170, 
      110}, {241, 189, 131}, {237, 190, 134}, {230, 193, 141}, {236, 205, 
      161}, {229, 204, 173}, {103, 85, 65}, {18, 5, 0}, {11, 3, 1}, {3, 1, 
      6}, {0, 0, 5}, {0, 1, 5}, {0, 2, 3}, {0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
      0, 0, 0}, {3, 3, 3}, {5, 5, 5}, {2, 2, 2}, {2, 2, 2}, {8, 8, 8}, {11, 
      11, 11}, {11, 11, 9}, {11, 10, 8}, {9, 8, 4}, {7, 8, 3}, {7, 9, 4}, {3, 
      5, 2}, {0, 2, 0}, {0, 4, 2}, {5, 11, 9}, {5, 11, 9}, {12, 18, 16}, {20, 
      24, 25}, {18, 22, 23}, {13, 12, 17}, {4, 3, 8}, {2, 0, 5}, {2, 0, 5}, {
      7, 7, 9}, {7, 7, 9}, {5, 5, 5}, {3, 3, 3}, {1, 3, 0}, {1, 6, 0}, {3, 8, 
      1}, {5, 13, 2}, {0, 11, 0}, {13, 24, 7}, {47, 60, 40}, {77, 92, 71}, {
      75, 90, 67}, {51, 69, 43}, {21, 39, 13}, {0, 12, 0}}, {{44, 43, 48}, {
      40, 40, 42}, {22, 22, 22}, {22, 22, 20}, {20, 21, 16}, {8, 9, 3}, {8, 9,
       3}, {0, 1, 0}, {15, 16, 8}, {22, 23, 15}, {25, 26, 20}, {20, 21, 15}, {
      17, 18, 13}, {22, 23, 18}, {30, 30, 28}, {34, 36, 31}, {23, 28, 22}, {2,
       7, 0}, {0, 1, 0}, {9, 8, 4}, {20, 16, 13}, {18, 14, 11}, {20, 19, 
      15}, {29, 31, 26}, {32, 39, 31}, {58, 68, 57}, {60, 71, 57}, {55, 62, 
      46}, {44, 47, 30}, {41, 38, 21}, {79, 70, 53}, {116, 109, 93}, {163, 
      163, 151}, {134, 142, 129}, {85, 99, 86}, {89, 110, 95}, {101, 128, 
      113}, {103, 134, 118}, {121, 152, 137}, {110, 138, 124}, {113, 137, 
      124}, {121, 141, 129}, {130, 146, 135}, {136, 150, 135}, {141, 155, 
      138}, {143, 161, 139}, {140, 158, 136}, {133, 151, 125}, {135, 151, 
      124}, {120, 135, 106}, {133, 146, 120}, {134, 146, 122}, {124, 133, 
      114}, {116, 125, 108}, {99, 105, 93}, {95, 101, 91}, {75, 82, 74}, {31, 
      41, 32}, {0, 10, 2}, {0, 7, 0}, {4, 17, 7}, {27, 43, 32}, {53, 71, 
      59}, {63, 84, 69}, {79, 102, 82}, {107, 132, 110}, {137, 158, 139}, {
      153, 172, 153}, {159, 173, 160}, {144, 154, 143}, {96, 103, 96}, {47, 
      52, 46}, {16, 18, 15}, {3, 8, 4}, {5, 10, 4}, {13, 23, 15}, {25, 37, 
      27}, {56, 72, 61}, {100, 116, 103}, {122, 143, 126}, {138, 159, 140}, {
      155, 177, 156}, {173, 192, 173}, {166, 179, 162}, {122, 128, 116}, {63, 
      65, 54}, {21, 20, 15}, {8, 5, 0}, {8, 4, 3}, {3, 2, 0}, {9, 11, 10}, {0,
       5, 2}, {5, 17, 17}, {47, 66, 64}, {100, 122, 119}, {155, 180, 176}, {
      187, 212, 206}, {199, 222, 216}, {209, 228, 222}, {210, 225, 218}, {208,
       219, 213}, {206, 216, 207}, {204, 214, 205}, {200, 212, 198}, {194, 
      208, 193}, {181, 198, 179}, {177, 194, 175}, {189, 202, 182}, {186, 194,
       173}, {201, 203, 182}, {207, 204, 185}, {160, 149, 129}, {114, 94, 
      70}, {100, 73, 44}, {88, 57, 26}, {97, 65, 27}, {148, 113, 71}, {169, 
      135, 90}, {131, 100, 54}, {111, 87, 41}, {103, 84, 41}, {110, 97, 53}, {
      105, 98, 54}, {103, 99, 54}, {119, 115, 68}, {133, 127, 77}, {141, 134, 
      80}, {153, 143, 90}, {156, 148, 101}, {139, 131, 85}, {150, 139, 93}, {
      162, 150, 102}, {141, 127, 78}, {129, 113, 61}, {146, 127, 71}, {154, 
      132, 75}, {151, 125, 66}, {159, 131, 68}, {173, 139, 75}, {182, 147, 
      81}, {185, 148, 78}, {187, 149, 78}, {196, 156, 86}, {209, 166, 97}, {
      213, 168, 101}, {213, 165, 99}, {210, 162, 96}, {207, 159, 93}, {209, 
      160, 94}, {216, 166, 103}, {223, 175, 113}, {229, 180, 121}, {230, 183, 
      127}, {228, 183, 128}, {225, 182, 131}, {223, 183, 134}, {225, 187, 
      142}, {231, 194, 152}, {236, 201, 161}, {238, 206, 167}, {237, 209, 
      170}, {234, 208, 171}, {238, 212, 179}, {245, 218, 189}, {248, 222, 
      199}, {245, 222, 204}, {242, 226, 211}, {239, 233, 219}, {244, 247, 
      236}, {241, 255, 242}, {162, 182, 171}, {69, 91, 79}, {48, 70, 58}, {60,
       82, 70}, {76, 93, 83}, {95, 115, 104}, {114, 138, 125}, {144, 170, 
      157}, {177, 201, 188}, {190, 212, 200}, {196, 213, 203}, {204, 220, 
      210}, {217, 228, 220}, {223, 233, 225}, {221, 226, 222}, {223, 228, 
      224}, {227, 229, 226}, {229, 231, 228}, {225, 227, 222}, {222, 224, 
      219}, {224, 229, 223}, {233, 235, 230}, {228, 229, 223}, {233, 236, 
      229}, {227, 230, 223}, {210, 217, 209}, {170, 180, 172}, {77, 88, 80}, {
      107, 120, 111}, {183, 200, 190}, {218, 235, 227}, {212, 232, 223}, {216,
       236, 227}, {222, 242, 233}, {205, 222, 216}, {212, 229, 223}, {239, 
      255, 250}, {214, 233, 229}, {200, 220, 219}, {217, 238, 239}, {223, 244,
       245}, {216, 240, 242}, {203, 228, 232}, {171, 199, 203}, {132, 161, 
      167}, {112, 142, 150}, {164, 197, 206}, {163, 197, 207}, {158, 194, 
      206}, {164, 202, 215}, {176, 216, 228}, {177, 216, 231}, {167, 209, 
      223}, {165, 207, 221}, {171, 214, 230}, {170, 216, 229}, {166, 212, 
      225}, {146, 194, 206}, {145, 195, 206}, {137, 189, 200}, {116, 170, 
      180}, {130, 185, 192}, {128, 183, 190}, {145, 200, 207}, {124, 177, 
      185}, {99, 149, 156}, {88, 137, 144}, {88, 135, 141}, {39, 83, 92}, {40,
       81, 87}, {66, 100, 101}, {28, 57, 55}, {18, 42, 42}, {28, 48, 47}, {17,
       31, 31}, {4, 14, 13}, {7, 13, 13}, {8, 9, 11}, {1, 1, 3}, {3, 3, 5}, {
      4, 3, 8}, {3, 4, 8}, {12, 17, 21}, {52, 60, 63}, {119, 128, 133}, {171, 
      184, 190}, {164, 184, 193}, {140, 162, 173}, {164, 186, 199}, {217, 235,
       249}, {219, 231, 243}, {227, 232, 236}, {231, 228, 223}, {225, 214, 
      194}, {224, 204, 169}, {214, 186, 138}, {203, 167, 109}, {202, 161, 
      99}, {212, 168, 107}, {220, 174, 115}, {215, 170, 115}, {212, 161, 
      104}, {212, 155, 88}, {199, 139, 67}, {171, 111, 39}, {153, 94, 24}, {
      157, 100, 31}, {168, 111, 44}, {176, 121, 56}, {188, 133, 68}, {182, 
      124, 60}, {195, 136, 70}, {194, 133, 66}, {174, 111, 42}, {158, 91, 
      21}, {165, 97, 26}, {188, 118, 46}, {200, 136, 62}, {190, 138, 63}, {
      199, 153, 76}, {224, 176, 100}, {247, 199, 123}, {254, 205, 129}, {242, 
      190, 115}, {224, 172, 97}, {213, 161, 86}, {226, 172, 100}, {239, 186, 
      116}, {255, 208, 140}, {252, 199, 133}, {242, 188, 124}, {216, 165, 
      100}, {224, 173, 110}, {235, 181, 119}, {206, 146, 84}, {217, 157, 
      97}, {234, 178, 119}, {235, 186, 130}, {231, 189, 139}, {236, 203, 
      160}, {233, 206, 176}, {110, 92, 70}, {18, 5, 0}, {11, 3, 1}, {3, 1, 
      6}, {0, 0, 5}, {0, 2, 5}, {0, 2, 3}, {0, 2, 0}, {0, 2, 0}, {0, 1, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {
      0, 0, 0}, {6, 6, 6}, {10, 10, 10}, {4, 4, 4}, {1, 1, 1}, {3, 3, 3}, {3, 
      3, 3}, {0, 0, 0}, {8, 7, 3}, {2, 1, 0}, {0, 1, 0}, {2, 4, 0}, {1, 3, 
      0}, {0, 2, 0}, {0, 3, 1}, {5, 11, 9}, {4, 10, 8}, {10, 16, 14}, {17, 21,
       22}, {16, 20, 21}, {12, 11, 16}, {4, 3, 8}, {2, 0, 5}, {1, 0, 4}, {6, 
      6, 8}, {5, 5, 7}, {4, 4, 4}, {3, 3, 1}, {2, 4, 1}, {0, 5, 0}, {2, 8, 
      0}, {1, 9, 0}, {0, 10, 0}, {0, 10, 0}, {18, 33, 10}, {46, 62, 36}, {53, 
      72, 44}, {47, 66, 36}, {28, 47, 15}, {4, 23, 0}}, {{77, 75, 78}, {60, 
      58, 61}, {16, 14, 15}, {13, 12, 10}, {19, 18, 14}, {7, 6, 1}, {11, 10, 
      5}, {4, 4, 0}, {6, 6, 0}, {11, 11, 1}, {13, 13, 5}, {9, 9, 1}, {8, 7, 
      2}, {11, 10, 5}, {14, 13, 9}, {14, 15, 10}, {11, 18, 11}, {3, 10, 3}, {
      0, 2, 0}, {8, 7, 3}, {24, 20, 19}, {34, 30, 29}, {30, 29, 25}, {21, 23, 
      18}, {37, 42, 35}, {37, 45, 34}, {60, 68, 55}, {95, 102, 86}, {108, 109,
       93}, {68, 62, 46}, {51, 39, 23}, {105, 96, 79}, {149, 150, 136}, {102, 
      110, 97}, {76, 90, 77}, {79, 100, 85}, {80, 107, 92}, {87, 118, 103}, {
      99, 131, 118}, {92, 122, 110}, {106, 130, 117}, {113, 133, 121}, {121, 
      137, 126}, {126, 140, 125}, {132, 146, 129}, {135, 153, 131}, {134, 152,
       130}, {129, 147, 123}, {140, 156, 130}, {120, 134, 109}, {130, 142, 
      118}, {123, 135, 113}, {119, 128, 111}, {124, 132, 117}, {107, 113, 
      101}, {100, 106, 96}, {71, 78, 70}, {30, 40, 31}, {0, 9, 0}, {0, 5, 
      0}, {0, 13, 3}, {34, 50, 39}, {82, 100, 86}, {109, 130, 113}, {79, 102, 
      82}, {93, 118, 96}, {111, 132, 113}, {127, 146, 127}, {146, 160, 147}, {
      141, 151, 140}, {96, 103, 96}, {44, 49, 43}, {12, 14, 9}, {0, 2, 0}, {1,
       6, 0}, {22, 32, 24}, {52, 64, 54}, {95, 111, 100}, {139, 155, 142}, {
      156, 177, 160}, {156, 177, 158}, {159, 181, 160}, {162, 179, 161}, {145,
       158, 141}, {100, 106, 94}, {46, 48, 37}, {17, 14, 9}, {12, 7, 3}, {12, 
      8, 7}, {4, 3, 1}, {7, 9, 8}, {0, 5, 2}, {19, 31, 31}, {79, 98, 96}, {
      138, 160, 157}, {189, 214, 210}, {183, 206, 200}, {192, 213, 208}, {201,
       218, 212}, {203, 216, 209}, {202, 211, 206}, {203, 210, 202}, {202, 
      209, 201}, {196, 207, 193}, {186, 198, 184}, {170, 185, 166}, {166, 181,
       162}, {171, 184, 164}, {164, 172, 151}, {185, 187, 166}, {198, 193, 
      174}, {147, 134, 115}, {100, 79, 58}, {86, 60, 35}, {82, 52, 24}, {91, 
      58, 25}, {129, 95, 57}, {144, 111, 70}, {101, 72, 30}, {73, 50, 8}, {70,
       55, 14}, {89, 80, 39}, {91, 88, 47}, {95, 94, 50}, {115, 114, 68}, {
      128, 126, 77}, {136, 133, 80}, {155, 149, 99}, {156, 152, 107}, {161, 
      156, 114}, {159, 152, 108}, {174, 166, 120}, {151, 139, 91}, {134, 121, 
      69}, {171, 154, 100}, {166, 145, 90}, {164, 139, 82}, {167, 141, 80}, {
      177, 146, 82}, {185, 152, 85}, {189, 152, 82}, {190, 152, 81}, {196, 
      158, 87}, {206, 166, 94}, {204, 161, 92}, {202, 157, 89}, {201, 156, 
      88}, {204, 159, 91}, {211, 164, 96}, {214, 166, 100}, {216, 168, 102}, {
      216, 168, 104}, {220, 174, 114}, {218, 173, 116}, {216, 173, 120}, {218,
       178, 127}, {223, 185, 136}, {230, 193, 148}, {234, 200, 155}, {235, 
      204, 160}, {236, 209, 164}, {229, 205, 161}, {230, 202, 163}, {234, 205,
       171}, {237, 210, 181}, {238, 214, 190}, {239, 223, 200}, {240, 233, 
      214}, {241, 244, 225}, {245, 255, 237}, {169, 186, 168}, {74, 95, 76}, {
      54, 75, 58}, {69, 87, 71}, {85, 102, 86}, {113, 131, 115}, {133, 156, 
      140}, {153, 175, 162}, {178, 198, 186}, {196, 214, 202}, {202, 218, 
      207}, {207, 220, 210}, {215, 225, 216}, {223, 230, 222}, {218, 223, 
      217}, {218, 220, 215}, {220, 222, 217}, {227, 229, 224}, {230, 232, 
      227}, {228, 230, 225}, {229, 231, 228}, {233, 235, 230}, {233, 234, 
      228}, {218, 221, 212}, {182, 185, 178}, {156, 163, 155}, {110, 120, 
      111}, {76, 88, 78}, {171, 184, 175}, {203, 220, 210}, {211, 228, 218}, {
      209, 229, 218}, {202, 222, 213}, {214, 234, 225}, {217, 237, 228}, {213,
       233, 224}, {216, 235, 229}, {196, 217, 212}, {182, 203, 204}, {201, 
      227, 228}, {222, 248, 249}, {217, 245, 246}, {170, 198, 201}, {101, 130,
       134}, {77, 108, 113}, {100, 133, 140}, {166, 199, 208}, {167, 201, 
      211}, {175, 211, 225}, {171, 208, 224}, {164, 203, 218}, {175, 214, 
      231}, {177, 219, 235}, {157, 200, 216}, {149, 195, 211}, {153, 201, 
      215}, {162, 210, 224}, {143, 192, 206}, {131, 185, 197}, {132, 189, 
      198}, {118, 175, 184}, {118, 175, 182}, {117, 174, 181}, {138, 193, 
      198}, {121, 174, 180}, {84, 135, 139}, {55, 104, 109}, {64, 112, 116}, {
      26, 71, 77}, {16, 55, 60}, {42, 70, 71}, {23, 45, 43}, {7, 25, 25}, {7, 
      21, 21}, {7, 16, 15}, {2, 6, 5}, {2, 2, 2}, {5, 3, 4}, {3, 0, 0}, {8, 3,
       7}, {8, 6, 11}, {4, 3, 8}, {18, 21, 26}, {71, 76, 82}, {144, 151, 
      159}, {193, 206, 214}, {144, 164, 175}, {150, 173, 187}, {191, 213, 
      227}, {194, 212, 226}, {179, 191, 203}, {199, 202, 207}, {239, 235, 
      226}, {233, 218, 195}, {196, 171, 131}, {186, 153, 100}, {176, 136, 
      75}, {179, 135, 70}, {192, 146, 84}, {198, 153, 94}, {193, 150, 97}, {
      189, 142, 86}, {192, 138, 68}, {190, 132, 58}, {192, 134, 61}, {191, 
      134, 63}, {188, 131, 62}, {192, 138, 68}, {200, 145, 78}, {200, 145, 
      78}, {192, 135, 68}, {202, 143, 77}, {206, 143, 76}, {187, 122, 54}, {
      163, 95, 24}, {154, 84, 12}, {173, 101, 27}, {192, 126, 50}, {172, 119, 
      41}, {174, 127, 49}, {195, 148, 70}, {226, 179, 101}, {247, 198, 121}, {
      241, 192, 115}, {218, 169, 93}, {199, 150, 74}, {204, 152, 79}, {220, 
      170, 99}, {251, 201, 132}, {250, 199, 133}, {255, 204, 139}, {223, 173, 
      110}, {223, 173, 112}, {230, 179, 116}, {205, 143, 82}, {215, 153, 
      94}, {234, 175, 117}, {235, 184, 127}, {230, 187, 136}, {232, 197, 
      155}, {226, 199, 169}, {105, 84, 63}, {18, 5, 0}, {11, 3, 1}, {3, 1, 
      6}, {0, 0, 5}, {0, 2, 5}, {0, 3, 3}, {0, 3, 0}, {0, 3, 0}, {0, 1, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {
      0, 0, 0}, {9, 9, 9}, {11, 11, 11}, {3, 3, 3}, {2, 2, 2}, {11, 11, 11}, {
      19, 19, 19}, {19, 19, 17}, {20, 19, 15}, {10, 9, 4}, {4, 5, 0}, {7, 9, 
      4}, {7, 9, 6}, {0, 4, 0}, {0, 4, 0}, {5, 11, 9}, {3, 9, 7}, {5, 11, 
      11}, {8, 12, 13}, {6, 10, 11}, {4, 3, 8}, {0, 0, 4}, {1, 0, 5}, {1, 0, 
      4}, {3, 3, 5}, {3, 3, 5}, {3, 3, 3}, {3, 3, 1}, {4, 6, 3}, {3, 8, 1}, {
      3, 9, 0}, {2, 10, 0}, {1, 13, 0}, {0, 11, 0}, {11, 27, 0}, {32, 48, 
      19}, {34, 53, 21}, {32, 52, 17}, {23, 45, 7}, {9, 31, 0}}, {{68, 68, 
      70}, {49, 49, 51}, {6, 6, 6}, {16, 16, 14}, {26, 27, 22}, {5, 6, 1}, {6,
       7, 1}, {4, 5, 0}, {0, 1, 0}, {2, 3, 0}, {2, 3, 0}, {2, 3, 0}, {7, 8, 
      3}, {11, 12, 7}, {9, 9, 7}, {2, 4, 0}, {0, 6, 0}, {6, 13, 6}, {6, 11, 
      5}, {7, 9, 4}, {28, 29, 24}, {54, 55, 50}, {48, 50, 45}, {23, 28, 22}, {
      17, 24, 16}, {39, 47, 36}, {57, 65, 52}, {57, 63, 49}, {86, 88, 74}, {
      86, 84, 69}, {57, 50, 34}, {92, 86, 72}, {129, 129, 119}, {72, 80, 
      69}, {66, 79, 69}, {73, 90, 80}, {67, 91, 78}, {78, 106, 94}, {84, 112, 
      100}, {79, 107, 95}, {109, 132, 122}, {116, 136, 125}, {121, 139, 
      127}, {125, 141, 128}, {132, 146, 131}, {136, 153, 135}, {136, 153, 
      134}, {131, 149, 127}, {146, 159, 139}, {129, 143, 120}, {139, 151, 
      131}, {124, 135, 118}, {124, 132, 117}, {141, 149, 136}, {118, 126, 
      113}, {102, 110, 99}, {69, 77, 66}, {26, 36, 25}, {6, 16, 7}, {5, 17, 
      5}, {0, 6, 0}, {4, 18, 5}, {63, 79, 66}, {125, 143, 127}, {146, 169, 
      151}, {126, 149, 129}, {96, 117, 100}, {82, 100, 84}, {98, 112, 99}, {
      109, 119, 110}, {82, 87, 81}, {39, 44, 38}, {17, 19, 14}, {0, 1, 0}, {0,
       3, 0}, {24, 31, 24}, {62, 72, 63}, {108, 120, 110}, {145, 158, 148}, {
      156, 172, 159}, {156, 177, 158}, {147, 168, 149}, {138, 155, 137}, {118,
       130, 116}, {76, 84, 71}, {30, 33, 24}, {7, 8, 2}, {8, 7, 2}, {4, 3, 
      0}, {0, 0, 0}, {2, 7, 3}, {2, 11, 8}, {41, 56, 53}, {106, 125, 121}, {
      139, 162, 156}, {158, 181, 175}, {179, 202, 196}, {185, 206, 201}, {192,
       209, 203}, {196, 209, 202}, {199, 210, 202}, {204, 214, 205}, {203, 
      213, 202}, {199, 210, 196}, {186, 199, 182}, {169, 182, 162}, {162, 175,
       155}, {165, 174, 153}, {155, 160, 138}, {180, 179, 158}, {197, 192, 
      172}, {142, 134, 113}, {90, 75, 54}, {73, 55, 31}, {72, 51, 24}, {77, 
      54, 23}, {103, 80, 46}, {118, 96, 59}, {84, 64, 27}, {55, 41, 4}, {37, 
      29, 0}, {66, 62, 25}, {79, 79, 41}, {87, 89, 50}, {106, 108, 68}, {111, 
      112, 68}, {114, 113, 67}, {130, 129, 85}, {156, 156, 118}, {183, 183, 
      147}, {175, 173, 135}, {195, 190, 150}, {173, 165, 119}, {156, 144, 
      96}, {198, 182, 130}, {173, 154, 98}, {181, 157, 97}, {181, 153, 90}, {
      181, 150, 85}, {183, 148, 82}, {184, 147, 77}, {185, 147, 76}, {194, 
      154, 84}, {204, 164, 94}, {203, 163, 93}, {201, 158, 89}, {201, 158, 
      89}, {211, 167, 96}, {220, 175, 107}, {223, 176, 108}, {217, 170, 
      102}, {211, 163, 97}, {210, 165, 100}, {210, 164, 104}, {210, 168, 
      108}, {216, 175, 119}, {225, 186, 131}, {232, 195, 143}, {235, 199, 
      149}, {235, 201, 153}, {231, 201, 151}, {223, 193, 143}, {217, 186, 
      139}, {220, 189, 145}, {225, 193, 155}, {227, 198, 164}, {235, 212, 
      181}, {241, 227, 200}, {244, 240, 215}, {252, 255, 234}, {178, 190, 
      170}, {87, 102, 83}, {69, 86, 68}, {81, 99, 83}, {98, 116, 100}, {131, 
      152, 135}, {152, 175, 157}, {160, 183, 167}, {178, 199, 184}, {198, 216,
       202}, {207, 223, 210}, {208, 222, 209}, {212, 222, 213}, {218, 225, 
      217}, {212, 217, 210}, {207, 212, 205}, {212, 214, 209}, {226, 228, 
      223}, {236, 238, 233}, {236, 238, 233}, {233, 235, 232}, {233, 235, 
      230}, {208, 211, 204}, {195, 198, 189}, {167, 172, 165}, {158, 165, 
      157}, {115, 125, 116}, {121, 133, 123}, {236, 249, 240}, {195, 211, 
      201}, {214, 231, 221}, {212, 232, 223}, {190, 210, 201}, {204, 223, 
      217}, {207, 228, 221}, {155, 176, 169}, {130, 151, 146}, {140, 163, 
      157}, {186, 212, 209}, {193, 222, 220}, {208, 237, 235}, {194, 224, 
      222}, {122, 152, 152}, {44, 75, 78}, {67, 100, 105}, {154, 189, 195}, {
      178, 212, 221}, {179, 216, 225}, {189, 227, 240}, {172, 211, 226}, {151,
       190, 207}, {171, 213, 229}, {181, 222, 240}, {141, 187, 203}, {124, 
      171, 187}, {131, 180, 195}, {151, 200, 215}, {136, 188, 201}, {123, 180,
       191}, {136, 193, 202}, {126, 185, 193}, {116, 173, 180}, {107, 162, 
      167}, {130, 183, 187}, {121, 170, 175}, {74, 122, 126}, {36, 77, 83}, {
      51, 90, 95}, {22, 57, 63}, {6, 35, 39}, {24, 44, 45}, {17, 31, 31}, {0, 
      12, 12}, {0, 6, 5}, {7, 11, 10}, {8, 8, 8}, {1, 0, 0}, {5, 1, 2}, {5, 0,
       1}, {13, 9, 10}, {9, 7, 10}, {0, 0, 2}, {4, 5, 9}, {45, 50, 54}, {100, 
      108, 111}, {134, 147, 153}, {146, 166, 175}, {149, 171, 182}, {154, 172,
       184}, {153, 167, 176}, {208, 215, 221}, {216, 217, 212}, {211, 202, 
      185}, {195, 178, 148}, {164, 137, 94}, {168, 135, 81}, {175, 135, 73}, {
      183, 139, 74}, {187, 143, 80}, {185, 144, 82}, {181, 140, 84}, {182, 
      140, 80}, {166, 119, 51}, {162, 112, 39}, {182, 132, 59}, {204, 154, 
      81}, {212, 160, 87}, {226, 172, 100}, {231, 177, 105}, {217, 160, 91}, {
      219, 160, 92}, {212, 149, 82}, {205, 140, 74}, {200, 131, 64}, {180, 
      110, 41}, {162, 89, 20}, {169, 95, 24}, {185, 117, 44}, {152, 99, 23}, {
      149, 101, 25}, {169, 122, 44}, {209, 160, 83}, {245, 193, 117}, {248, 
      196, 120}, {224, 172, 97}, {200, 148, 73}, {201, 149, 76}, {216, 166, 
      97}, {248, 197, 131}, {251, 201, 138}, {255, 213, 154}, {222, 176, 
      117}, {212, 167, 110}, {214, 165, 107}, {205, 146, 86}, {214, 154, 
      92}, {229, 173, 112}, {229, 178, 121}, {220, 179, 127}, {218, 184, 
      139}, {207, 181, 148}, {83, 62, 41}, {19, 5, 0}, {11, 3, 1}, {5, 0, 
      6}, {0, 0, 5}, {0, 1, 6}, {0, 3, 3}, {0, 2, 0}, {0, 3, 0}, {0, 1, 0}, {
      0, 0, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 1, 0}, {0, 0, 0}, {0, 2, 1}, {1, 3, 2}, {1, 3, 0}, {
      0, 1, 0}, {6, 8, 5}, {6, 8, 5}, {0, 2, 0}, {9, 11, 8}, {34, 39, 35}, {
      61, 63, 60}, {69, 74, 68}, {52, 57, 51}, {36, 41, 35}, {24, 29, 23}, {
      23, 28, 24}, {16, 22, 18}, {3, 9, 7}, {0, 3, 1}, {0, 6, 4}, {3, 7, 8}, {
      2, 6, 7}, {0, 4, 5}, {0, 0, 2}, {0, 0, 2}, {0, 0, 4}, {1, 0, 4}, {0, 0, 
      4}, {0, 0, 4}, {0, 1, 5}, {1, 2, 4}, {3, 5, 4}, {6, 8, 5}, {8, 11, 4}, {
      5, 11, 0}, {4, 11, 0}, {6, 15, 0}, {7, 19, 0}, {24, 38, 12}, {39, 54, 
      25}, {32, 49, 15}, {22, 42, 5}, {17, 37, 0}, {8, 30, 0}}, {{25, 26, 
      28}, {14, 15, 17}, {5, 6, 8}, {6, 8, 7}, {10, 12, 11}, {10, 12, 11}, {8,
       10, 9}, {7, 9, 8}, {5, 7, 6}, {1, 3, 2}, {0, 2, 1}, {6, 8, 7}, {15, 17,
       16}, {22, 24, 23}, {22, 24, 23}, {17, 22, 18}, {29, 36, 29}, {23, 33, 
      24}, {21, 28, 20}, {19, 26, 18}, {20, 27, 19}, {29, 36, 28}, {50, 57, 
      49}, {69, 76, 68}, {34, 44, 35}, {11, 21, 12}, {23, 33, 22}, {62, 70, 
      59}, {61, 69, 58}, {34, 40, 28}, {53, 56, 45}, {104, 107, 98}, {79, 81, 
      78}, {65, 71, 69}, {57, 66, 63}, {59, 71, 67}, {57, 74, 68}, {56, 75, 
      69}, {68, 89, 82}, {84, 105, 96}, {101, 122, 113}, {102, 124, 112}, {
      107, 127, 116}, {118, 136, 124}, {129, 145, 132}, {136, 152, 139}, {139,
       153, 138}, {138, 151, 134}, {143, 156, 139}, {138, 149, 133}, {142, 
      153, 137}, {156, 167, 151}, {155, 166, 152}, {137, 148, 134}, {125, 136,
       122}, {126, 137, 123}, {91, 102, 88}, {64, 75, 61}, {32, 42, 31}, {27, 
      38, 24}, {30, 42, 30}, {23, 35, 21}, {56, 68, 54}, {120, 134, 121}, {
      139, 157, 143}, {137, 157, 145}, {134, 152, 140}, {120, 136, 125}, {104,
       116, 106}, {80, 90, 82}, {55, 60, 54}, {35, 37, 32}, {16, 17, 12}, {4, 
      5, 0}, {5, 6, 1}, {10, 11, 6}, {28, 30, 25}, {86, 91, 85}, {143, 148, 
      142}, {154, 164, 155}, {145, 163, 149}, {151, 172, 155}, {136, 154, 
      138}, {86, 102, 89}, {38, 50, 38}, {14, 24, 15}, {9, 16, 8}, {6, 11, 
      4}, {5, 10, 4}, {2, 9, 2}, {0, 10, 2}, {10, 23, 16}, {42, 57, 50}, {89, 
      108, 102}, {133, 154, 147}, {156, 179, 171}, {168, 191, 185}, {170, 193,
       187}, {176, 195, 189}, {184, 201, 193}, {191, 207, 196}, {192, 206, 
      193}, {186, 199, 182}, {181, 192, 175}, {170, 182, 162}, {164, 174, 
      150}, {175, 183, 160}, {178, 183, 160}, {170, 172, 150}, {189, 189, 
      165}, {184, 182, 159}, {136, 134, 111}, {78, 76, 53}, {66, 64, 39}, {53,
       49, 22}, {55, 51, 24}, {80, 76, 47}, {97, 93, 64}, {76, 73, 42}, {39, 
      38, 7}, {27, 28, 0}, {36, 39, 8}, {40, 45, 13}, {58, 64, 30}, {86, 92, 
      58}, {89, 95, 59}, {95, 99, 64}, {120, 126, 92}, {148, 157, 130}, {152, 
      161, 134}, {178, 183, 153}, {200, 201, 167}, {172, 169, 128}, {200, 192,
       145}, {202, 189, 136}, {198, 177, 120}, {196, 170, 109}, {179, 150, 
      84}, {178, 143, 77}, {194, 155, 88}, {193, 152, 86}, {181, 137, 72}, {
      188, 143, 78}, {211, 166, 101}, {200, 160, 91}, {178, 138, 68}, {198, 
      158, 88}, {212, 169, 100}, {210, 166, 95}, {219, 175, 104}, {221, 174, 
      104}, {220, 173, 103}, {219, 172, 104}, {209, 164, 97}, {205, 160, 
      95}, {211, 167, 104}, {225, 184, 122}, {236, 196, 135}, {238, 199, 
      140}, {235, 196, 139}, {229, 192, 137}, {234, 197, 142}, {232, 196, 
      138}, {221, 184, 129}, {217, 180, 128}, {228, 192, 144}, {244, 212, 
      171}, {252, 226, 193}, {255, 241, 215}, {254, 243, 225}, {224, 222, 
      209}, {121, 127, 117}, {68, 81, 71}, {106, 126, 115}, {128, 154, 141}, {
      134, 161, 146}, {167, 191, 175}, {175, 198, 180}, {188, 211, 193}, {202,
       223, 206}, {209, 227, 211}, {210, 227, 211}, {215, 229, 216}, {222, 
      234, 222}, {214, 224, 215}, {203, 210, 202}, {213, 218, 211}, {234, 237,
       230}, {236, 238, 233}, {233, 234, 229}, {232, 233, 228}, {227, 229, 
      224}, {231, 234, 227}, {212, 217, 210}, {195, 200, 193}, {187, 194, 
      186}, {189, 199, 191}, {195, 206, 198}, {203, 216, 209}, {209, 224, 
      217}, {202, 219, 211}, {190, 209, 203}, {185, 204, 200}, {154, 175, 
      170}, {104, 127, 121}, {133, 156, 150}, {138, 163, 159}, {161, 188, 
      183}, {184, 214, 206}, {208, 241, 232}, {216, 249, 240}, {167, 202, 
      195}, {91, 126, 120}, {58, 94, 92}, {107, 143, 143}, {175, 213, 214}, {
      199, 238, 243}, {180, 221, 227}, {167, 210, 219}, {161, 205, 216}, {148,
       192, 205}, {171, 217, 232}, {184, 230, 246}, {122, 169, 185}, {105, 
      154, 171}, {107, 160, 176}, {126, 179, 195}, {127, 183, 196}, {136, 193,
       204}, {146, 205, 213}, {126, 183, 192}, {109, 164, 171}, {103, 153, 
      160}, {106, 153, 159}, {114, 155, 161}, {82, 117, 123}, {34, 63, 69}, {
      34, 57, 65}, {35, 54, 61}, {0, 15, 20}, {14, 24, 25}, {7, 16, 15}, {1, 
      7, 7}, {0, 3, 2}, {4, 4, 4}, {7, 6, 4}, {8, 4, 3}, {6, 0, 0}, {6, 2, 
      1}, {9, 5, 4}, {8, 7, 5}, {2, 2, 0}, {0, 1, 0}, {6, 12, 10}, {26, 35, 
      32}, {42, 54, 52}, {62, 77, 82}, {54, 69, 74}, {132, 143, 145}, {184, 
      193, 188}, {215, 217, 204}, {214, 209, 189}, {207, 193, 164}, {183, 164,
       124}, {171, 145, 96}, {173, 142, 85}, {176, 140, 78}, {178, 140, 77}, {
      179, 140, 75}, {181, 142, 77}, {187, 149, 86}, {194, 156, 93}, {168, 
      133, 67}, {156, 119, 51}, {187, 149, 76}, {234, 192, 116}, {241, 194, 
      116}, {233, 182, 103}, {234, 178, 101}, {230, 170, 97}, {226, 161, 
      93}, {217, 148, 83}, {212, 141, 79}, {191, 116, 58}, {159, 85, 24}, {
      164, 88, 26}, {181, 106, 41}, {172, 103, 36}, {142, 87, 20}, {142, 93, 
      24}, {163, 113, 42}, {200, 148, 75}, {235, 179, 105}, {245, 187, 114}, {
      236, 178, 104}, {225, 167, 94}, {208, 151, 80}, {226, 171, 104}, {242, 
      191, 128}, {253, 204, 146}, {253, 207, 155}, {233, 191, 141}, {213, 175,
       128}, {215, 173, 123}, {185, 133, 73}, {195, 141, 77}, {217, 167, 
      104}, {217, 173, 112}, {218, 179, 124}, {206, 173, 128}, {222, 196, 
      161}, {61, 41, 17}, {15, 1, 0}, {10, 0, 0}, {6, 0, 6}, {2, 0, 6}, {0, 0,
       5}, {0, 1, 4}, {0, 2, 0}, {0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}, {0, 2, 0}, {0, 2, 0}, {0, 3, 0}, {0, 4, 1}, {0, 3, 0}, {0, 4, 
      1}, {0, 4, 2}, {0, 4, 2}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {
      0, 0, 2}, {1, 0, 2}, {1, 0, 4}, {1, 0, 2}, {1, 0, 2}, {1, 0, 2}, {1, 0, 
      2}, {1, 0, 2}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
      1, 0, 0}, {1, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {1, 3, 2}, {0, 2, 
      1}, {0, 1, 0}, {0, 1, 0}, {0, 2, 0}, {0, 2, 0}, {0, 5, 0}, {0, 5, 0}, {
      7, 17, 8}, {7, 17, 8}, {0, 5, 0}, {12, 24, 12}, {67, 77, 66}, {110, 122,
       112}, {91, 107, 97}, {70, 85, 78}, {65, 78, 71}, {68, 80, 76}, {42, 53,
       49}, {0, 6, 5}, {0, 1, 4}, {8, 12, 15}, {0, 1, 5}, {0, 1, 5}, {1, 2, 
      4}, {3, 3, 5}, {3, 3, 5}, {3, 3, 3}, {2, 2, 2}, {1, 2, 4}, {0, 2, 9}, {
      0, 3, 9}, {2, 5, 10}, {3, 4, 6}, {5, 7, 6}, {21, 22, 17}, {23, 24, 
      16}, {5, 7, 0}, {13, 16, 0}, {28, 33, 11}, {35, 43, 19}, {39, 49, 22}, {
      41, 54, 26}, {29, 44, 13}, {10, 27, 0}, {3, 23, 0}}, {{1, 5, 6}, {0, 2, 
      0}, {0, 1, 2}, {0, 2, 0}, {1, 5, 6}, {1, 7, 5}, {2, 6, 7}, {3, 9, 7}, {
      7, 11, 12}, {6, 12, 10}, {7, 11, 12}, {9, 15, 13}, {17, 21, 22}, {24, 
      30, 28}, {32, 36, 37}, {35, 41, 39}, {29, 39, 31}, {35, 45, 36}, {38, 
      48, 39}, {30, 40, 31}, {12, 22, 13}, {5, 15, 6}, {20, 30, 21}, {40, 50, 
      41}, {59, 69, 60}, {43, 53, 44}, {26, 36, 27}, {23, 33, 24}, {31, 41, 
      32}, {44, 54, 45}, {59, 69, 60}, {70, 80, 72}, {43, 49, 47}, {43, 49, 
      49}, {53, 62, 61}, {70, 80, 79}, {78, 90, 88}, {75, 92, 86}, {78, 97, 
      91}, {88, 108, 99}, {105, 126, 117}, {110, 132, 120}, {120, 140, 129}, {
      132, 152, 140}, {148, 166, 154}, {161, 177, 164}, {173, 187, 174}, {179,
       191, 179}, {182, 194, 180}, {180, 192, 178}, {185, 196, 182}, {193, 
      205, 191}, {193, 204, 190}, {183, 195, 181}, {178, 189, 175}, {178, 190,
       176}, {185, 196, 182}, {173, 185, 171}, {169, 180, 166}, {176, 188, 
      174}, {176, 187, 173}, {159, 171, 157}, {165, 176, 162}, {190, 204, 
      191}, {185, 203, 191}, {178, 198, 186}, {172, 188, 178}, {164, 177, 
      167}, {157, 168, 160}, {144, 151, 143}, {119, 124, 118}, {97, 100, 
      93}, {61, 62, 57}, {59, 60, 54}, {70, 69, 65}, {83, 84, 78}, {92, 93, 
      88}, {109, 110, 104}, {130, 131, 126}, {134, 141, 133}, {158, 174, 
      161}, {161, 182, 167}, {154, 172, 158}, {127, 143, 130}, {100, 114, 
      101}, {88, 100, 90}, {86, 96, 87}, {84, 94, 85}, {95, 105, 97}, {93, 
      103, 95}, {88, 99, 91}, {89, 102, 93}, {104, 119, 112}, {130, 147, 
      139}, {151, 171, 162}, {160, 181, 172}, {174, 195, 190}, {176, 197, 
      192}, {179, 200, 193}, {180, 200, 191}, {181, 199, 187}, {180, 197, 
      181}, {180, 194, 177}, {180, 193, 173}, {191, 200, 179}, {180, 188, 
      165}, {187, 192, 169}, {186, 190, 165}, {175, 177, 155}, {189, 189, 
      165}, {186, 185, 164}, {147, 149, 127}, {103, 108, 85}, {90, 98, 74}, {
      74, 82, 59}, {70, 78, 54}, {82, 90, 67}, {92, 100, 76}, {81, 89, 65}, {
      61, 69, 45}, {33, 41, 17}, {40, 49, 22}, {42, 51, 24}, {55, 64, 37}, {
      73, 82, 55}, {69, 78, 51}, {68, 77, 50}, {86, 96, 71}, {106, 118, 98}, {
      130, 142, 122}, {171, 179, 155}, {208, 213, 181}, {196, 196, 158}, {213,
       206, 160}, {209, 196, 143}, {210, 191, 132}, {195, 170, 106}, {181, 
      150, 83}, {180, 143, 75}, {191, 152, 85}, {195, 151, 86}, {189, 144, 
      79}, {196, 148, 86}, {209, 163, 101}, {186, 145, 79}, {169, 130, 61}, {
      195, 155, 85}, {215, 172, 103}, {220, 176, 105}, {228, 184, 113}, {221, 
      174, 102}, {214, 167, 95}, {206, 159, 89}, {203, 156, 86}, {205, 158, 
      90}, {213, 168, 101}, {227, 183, 118}, {234, 193, 129}, {232, 191, 
      129}, {225, 185, 123}, {220, 180, 119}, {220, 180, 119}, {220, 179, 
      117}, {220, 180, 118}, {224, 184, 123}, {233, 194, 139}, {244, 208, 
      160}, {250, 218, 179}, {255, 237, 210}, {255, 241, 224}, {247, 239, 
      228}, {168, 169, 161}, {108, 119, 111}, {119, 139, 130}, {136, 164, 
      152}, {155, 183, 169}, {178, 202, 186}, {190, 213, 195}, {198, 221, 
      203}, {200, 221, 204}, {206, 224, 208}, {217, 234, 218}, {224, 238, 
      225}, {222, 236, 223}, {241, 253, 243}, {228, 238, 229}, {229, 236, 
      228}, {234, 239, 232}, {231, 233, 228}, {231, 233, 228}, {235, 236, 
      231}, {231, 234, 227}, {229, 234, 227}, {198, 203, 196}, {183, 188, 
      181}, {202, 209, 201}, {221, 231, 223}, {215, 226, 218}, {199, 210, 
      202}, {188, 201, 194}, {193, 208, 201}, {189, 206, 200}, {160, 179, 
      175}, {101, 122, 117}, {115, 138, 132}, {164, 189, 183}, {184, 209, 
      205}, {202, 229, 222}, {218, 250, 239}, {214, 247, 236}, {192, 225, 
      216}, {156, 192, 182}, {124, 159, 153}, {108, 144, 140}, {141, 177, 
      177}, {195, 233, 234}, {199, 238, 243}, {184, 225, 231}, {173, 216, 
      225}, {168, 212, 223}, {152, 196, 209}, {165, 211, 226}, {172, 218, 
      234}, {110, 157, 173}, {105, 154, 171}, {90, 141, 158}, {101, 154, 
      170}, {125, 178, 192}, {123, 180, 191}, {124, 181, 190}, {125, 180, 
      187}, {104, 157, 163}, {85, 132, 138}, {73, 116, 122}, {82, 117, 123}, {
      71, 100, 106}, {34, 54, 61}, {20, 37, 44}, {23, 33, 42}, {5, 12, 18}, {
      6, 11, 14}, {3, 7, 6}, {1, 2, 4}, {1, 1, 1}, {3, 1, 2}, {6, 2, 1}, {5, 
      0, 1}, {4, 0, 0}, {3, 0, 0}, {2, 1, 0}, {4, 3, 1}, {0, 2, 0}, {0, 1, 
      0}, {0, 2, 0}, {1, 7, 3}, {4, 15, 11}, {1, 13, 13}, {25, 37, 37}, {138, 
      147, 142}, {204, 208, 194}, {226, 224, 203}, {217, 208, 179}, {211, 196,
       157}, {193, 172, 127}, {187, 160, 107}, {197, 166, 109}, {204, 170, 
      109}, {199, 163, 101}, {192, 154, 91}, {189, 151, 86}, {196, 158, 93}, {
      201, 166, 102}, {194, 164, 102}, {183, 155, 90}, {205, 175, 105}, {236, 
      200, 126}, {236, 193, 114}, {229, 181, 99}, {233, 178, 98}, {232, 170, 
      95}, {225, 158, 88}, {219, 148, 84}, {218, 143, 85}, {199, 123, 65}, {
      166, 90, 32}, {160, 84, 24}, {166, 90, 28}, {153, 85, 20}, {138, 83, 
      18}, {148, 99, 32}, {171, 118, 50}, {196, 142, 70}, {228, 170, 97}, {
      248, 188, 115}, {247, 185, 112}, {234, 171, 100}, {230, 170, 100}, {228,
       170, 106}, {231, 179, 119}, {244, 197, 141}, {254, 212, 162}, {249, 
      211, 166}, {225, 190, 148}, {204, 166, 119}, {193, 144, 85}, {200, 151, 
      85}, {215, 167, 103}, {204, 163, 101}, {203, 168, 112}, {205, 174, 
      127}, {228, 202, 167}, {76, 56, 32}, {18, 1, 0}, {12, 0, 0}, {6, 0, 
      6}, {2, 0, 8}, {0, 0, 5}, {0, 1, 4}, {0, 1, 0}, {0, 2, 0}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}, {0, 2, 0}, {0, 2, 0}, {0, 3, 0}, {0, 5, 1}, {0, 6, 
      2}, {0, 9, 5}, {0, 11, 7}, {3, 12, 9}, {2, 11, 8}, {1, 7, 5}, {0, 4, 
      3}, {1, 3, 2}, {1, 3, 2}, {0, 0, 4}, {1, 0, 4}, {1, 0, 4}, {1, 0, 4}, {
      1, 0, 2}, {1, 0, 2}, {1, 0, 2}, {1, 0, 2}, {2, 0, 1}, {2, 0, 1}, {2, 0, 
      1}, {3, 1, 2}, {3, 2, 0}, {3, 2, 0}, {3, 2, 0}, {2, 2, 0}, {0, 0, 2}, {
      0, 1, 3}, {0, 3, 2}, {0, 3, 2}, {0, 1, 0}, {0, 2, 0}, {0, 2, 0}, {0, 4, 
      0}, {9, 16, 8}, {0, 6, 0}, {0, 5, 0}, {0, 6, 0}, {0, 5, 0}, {4, 18, 
      3}, {31, 45, 30}, {43, 59, 46}, {14, 34, 22}, {13, 33, 22}, {41, 58, 
      50}, {77, 92, 85}, {71, 82, 78}, {25, 34, 31}, {0, 1, 4}, {0, 0, 4}, {1,
       0, 5}, {1, 0, 5}, {2, 2, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 0}, {2, 2, 
      0}, {0, 2, 1}, {0, 1, 5}, {0, 1, 5}, {0, 1, 4}, {0, 1, 0}, {1, 3, 0}, {
      24, 27, 18}, {32, 36, 22}, {14, 18, 1}, {30, 35, 15}, {33, 38, 15}, {22,
       32, 7}, {26, 39, 11}, {52, 66, 40}, {57, 72, 43}, {20, 36, 7}, {0, 9, 
      0}}, {{72, 78, 76}, {69, 78, 73}, {73, 79, 77}, {78, 87, 82}, {84, 90, 
      88}, {82, 91, 86}, {85, 91, 89}, {87, 96, 91}, {93, 99, 97}, {93, 102, 
      97}, {98, 104, 102}, {98, 107, 102}, {101, 107, 105}, {103, 112, 107}, {
      110, 116, 114}, {113, 122, 117}, {110, 120, 112}, {107, 119, 109}, {108,
       120, 110}, {109, 121, 111}, {104, 116, 106}, {98, 110, 100}, {96, 108, 
      98}, {99, 111, 101}, {131, 143, 133}, {147, 159, 149}, {152, 164, 
      154}, {140, 152, 142}, {138, 150, 140}, {151, 163, 153}, {155, 167, 
      157}, {147, 157, 149}, {160, 166, 164}, {158, 164, 162}, {161, 170, 
      167}, {168, 180, 176}, {169, 184, 179}, {165, 182, 174}, {166, 186, 
      177}, {173, 195, 183}, {184, 206, 194}, {184, 206, 193}, {186, 206, 
      194}, {185, 206, 191}, {187, 205, 191}, {190, 206, 193}, {193, 209, 
      196}, {198, 212, 197}, {188, 202, 187}, {191, 205, 190}, {196, 208, 
      194}, {198, 212, 197}, {201, 213, 199}, {200, 214, 199}, {202, 214, 
      200}, {202, 216, 201}, {193, 205, 191}, {186, 200, 185}, {193, 205, 
      191}, {200, 214, 199}, {199, 211, 197}, {196, 210, 195}, {197, 209, 
      195}, {192, 206, 191}, {193, 211, 197}, {191, 212, 197}, {193, 209, 
      198}, {194, 208, 195}, {196, 208, 198}, {198, 206, 195}, {188, 193, 
      186}, {179, 182, 173}, {195, 196, 190}, {197, 198, 190}, {198, 199, 
      193}, {200, 201, 193}, {190, 191, 185}, {161, 164, 155}, {145, 148, 
      141}, {150, 158, 147}, {190, 206, 193}, {189, 210, 193}, {191, 209, 
      193}, {189, 206, 190}, {187, 201, 186}, {187, 199, 187}, {190, 200, 
      189}, {192, 202, 191}, {190, 200, 191}, {189, 199, 190}, {183, 195, 
      185}, {176, 189, 179}, {173, 189, 179}, {176, 193, 183}, {174, 194, 
      183}, {171, 191, 182}, {172, 191, 185}, {176, 195, 189}, {179, 199, 
      190}, {178, 198, 187}, {177, 195, 181}, {178, 195, 177}, {184, 199, 
      180}, {190, 203, 183}, {194, 203, 182}, {182, 190, 167}, {190, 195, 
      173}, {193, 197, 174}, {181, 184, 163}, {184, 186, 164}, {182, 184, 
      163}, {157, 160, 139}, {172, 179, 161}, {164, 173, 154}, {156, 165, 
      148}, {152, 161, 142}, {152, 161, 144}, {150, 159, 140}, {145, 154, 
      135}, {140, 149, 130}, {136, 145, 126}, {132, 141, 120}, {119, 128, 
      107}, {110, 119, 98}, {100, 109, 88}, {75, 84, 63}, {55, 64, 43}, {56, 
      68, 48}, {57, 70, 53}, {82, 95, 77}, {119, 129, 105}, {181, 186, 156}, {
      215, 215, 177}, {226, 222, 175}, {210, 199, 145}, {212, 193, 134}, {196,
       171, 107}, {186, 157, 89}, {182, 147, 79}, {186, 147, 78}, {191, 148, 
      80}, {190, 145, 80}, {193, 148, 83}, {200, 155, 90}, {176, 136, 67}, {
      161, 121, 52}, {184, 141, 72}, {200, 157, 88}, {214, 170, 99}, {229, 
      182, 112}, {218, 170, 98}, {208, 160, 88}, {204, 155, 86}, {203, 156, 
      86}, {209, 162, 94}, {219, 174, 107}, {229, 185, 120}, {229, 188, 
      124}, {222, 181, 119}, {213, 172, 110}, {217, 176, 114}, {210, 169, 
      107}, {213, 169, 106}, {222, 181, 117}, {232, 191, 129}, {236, 195, 
      139}, {240, 202, 153}, {245, 212, 171}, {251, 221, 193}, {251, 230, 
      209}, {254, 244, 232}, {208, 208, 198}, {149, 159, 150}, {139, 156, 
      146}, {160, 184, 171}, {192, 219, 204}, {191, 214, 196}, {204, 225, 
      206}, {205, 226, 209}, {198, 216, 200}, {204, 222, 206}, {224, 241, 
      225}, {234, 248, 235}, {228, 242, 229}, {234, 246, 234}, {232, 242, 
      231}, {236, 243, 235}, {234, 239, 232}, {225, 230, 223}, {226, 231, 
      224}, {228, 231, 224}, {215, 220, 213}, {202, 207, 200}, {189, 197, 
      186}, {196, 204, 193}, {218, 226, 215}, {214, 224, 215}, {187, 199, 
      189}, {176, 188, 178}, {185, 198, 189}, {183, 199, 189}, {183, 200, 
      192}, {153, 170, 162}, {100, 120, 111}, {165, 185, 176}, {200, 221, 
      212}, {208, 229, 222}, {214, 240, 231}, {218, 248, 240}, {188, 219, 
      211}, {141, 172, 166}, {132, 164, 159}, {157, 189, 186}, {154, 188, 
      187}, {159, 193, 195}, {194, 229, 233}, {196, 233, 239}, {182, 221, 
      228}, {172, 210, 221}, {168, 208, 220}, {156, 195, 210}, {167, 209, 
      223}, {172, 214, 230}, {117, 160, 176}, {101, 147, 163}, {75, 123, 
      137}, {66, 115, 129}, {107, 157, 168}, {110, 163, 171}, {100, 153, 
      159}, {118, 169, 173}, {96, 145, 149}, {70, 115, 118}, {40, 80, 82}, {
      42, 76, 78}, {51, 79, 82}, {24, 45, 50}, {0, 12, 17}, {0, 7, 13}, {0, 5,
       11}, {0, 2, 5}, {0, 3, 4}, {2, 3, 7}, {3, 3, 5}, {4, 2, 5}, {3, 1, 
      2}, {4, 0, 3}, {3, 0, 0}, {6, 2, 3}, {5, 3, 4}, {7, 5, 6}, {7, 9, 8}, {
      8, 10, 9}, {4, 10, 8}, {1, 7, 5}, {0, 5, 2}, {0, 7, 6}, {36, 47, 43}, {
      158, 165, 157}, {210, 212, 198}, {212, 207, 185}, {193, 184, 153}, {197,
       182, 143}, {191, 170, 123}, {199, 171, 121}, {201, 170, 115}, {192, 
      157, 99}, {173, 137, 75}, {166, 128, 65}, {176, 136, 74}, {189, 149, 
      87}, {193, 157, 95}, {206, 177, 119}, {202, 176, 117}, {216, 186, 
      122}, {226, 192, 121}, {218, 179, 102}, {217, 171, 93}, {224, 171, 
      95}, {224, 164, 91}, {221, 156, 88}, {220, 151, 86}, {220, 145, 87}, {
      202, 127, 69}, {175, 100, 42}, {168, 94, 33}, {173, 99, 36}, {166, 98, 
      33}, {163, 105, 41}, {179, 126, 60}, {194, 139, 72}, {201, 144, 73}, {
      216, 156, 84}, {235, 173, 100}, {235, 171, 99}, {219, 157, 84}, {229, 
      169, 99}, {218, 160, 96}, {227, 175, 115}, {244, 197, 141}, {253, 211, 
      161}, {255, 223, 175}, {237, 204, 161}, {199, 163, 115}, {188, 142, 
      83}, {201, 153, 87}, {213, 168, 103}, {199, 159, 98}, {196, 161, 105}, {
      204, 176, 128}, {223, 199, 163}, {80, 60, 36}, {19, 2, 0}, {13, 2, 0}, {
      7, 0, 7}, {2, 0, 8}, {0, 0, 5}, {0, 1, 4}, {0, 1, 2}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 2, 1}, {0, 4, 2}, {0, 5, 3}, {0, 7, 4}, {0, 9, 5}, {
      0, 9, 5}, {3, 14, 10}, {5, 16, 12}, {8, 17, 14}, {9, 15, 13}, {7, 11, 
      10}, {2, 6, 5}, {1, 3, 2}, {0, 2, 1}, {0, 0, 4}, {0, 0, 4}, {0, 0, 4}, {
      0, 0, 4}, {0, 0, 2}, {1, 1, 3}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {3, 3, 
      3}, {3, 3, 1}, {4, 4, 2}, {4, 4, 2}, {5, 5, 3}, {5, 5, 3}, {5, 5, 3}, {
      0, 0, 2}, {1, 2, 4}, {2, 4, 3}, {1, 3, 2}, {0, 2, 1}, {0, 2, 0}, {0, 4, 
      0}, {0, 6, 0}, {5, 12, 4}, {2, 12, 3}, {9, 19, 8}, {10, 22, 10}, {5, 17,
       3}, {10, 22, 8}, {14, 26, 12}, {4, 18, 3}, {5, 23, 7}, {0, 11, 0}, {1, 
      19, 5}, {26, 42, 31}, {32, 43, 35}, {11, 21, 13}, {3, 7, 6}, {13, 15, 
      14}, {1, 1, 3}, {1, 1, 1}, {2, 2, 2}, {2, 2, 0}, {2, 2, 0}, {2, 3, 0}, {
      0, 2, 0}, {0, 1, 0}, {0, 2, 0}, {0, 4, 2}, {0, 5, 1}, {0, 3, 0}, {0, 6, 
      0}, {24, 33, 14}, {32, 42, 18}, {10, 23, 0}, {42, 55, 27}, {37, 52, 
      21}, {18, 33, 2}, {18, 34, 5}, {53, 72, 44}, {70, 88, 62}, {35, 53, 
      27}, {0, 10, 0}}, {{173, 184, 176}, {175, 186, 178}, {180, 191, 183}, {
      186, 197, 189}, {186, 197, 189}, {182, 193, 185}, {184, 195, 187}, {188,
       199, 191}, {168, 179, 171}, {170, 181, 173}, {173, 184, 176}, {174, 
      185, 177}, {172, 183, 175}, {168, 179, 171}, {165, 176, 168}, {162, 173,
       165}, {164, 176, 166}, {162, 174, 164}, {167, 179, 169}, {178, 190, 
      180}, {188, 200, 190}, {191, 203, 193}, {190, 202, 192}, {191, 203, 
      193}, {188, 200, 190}, {190, 202, 192}, {191, 203, 193}, {187, 199, 
      189}, {180, 192, 182}, {180, 192, 182}, {190, 202, 192}, {202, 214, 
      204}, {167, 176, 171}, {166, 175, 170}, {169, 180, 174}, {176, 189, 
      182}, {180, 195, 188}, {180, 200, 189}, {188, 208, 197}, {197, 219, 
      206}, {184, 206, 193}, {182, 205, 189}, {182, 203, 188}, {181, 202, 
      187}, {183, 201, 187}, {183, 201, 185}, {182, 199, 183}, {181, 198, 
      182}, {187, 204, 188}, {193, 210, 194}, {197, 211, 196}, {192, 209, 
      193}, {192, 206, 191}, {194, 211, 195}, {197, 211, 196}, {194, 211, 
      195}, {203, 217, 202}, {190, 207, 191}, {194, 208, 193}, {191, 208, 
      192}, {188, 202, 187}, {201, 218, 202}, {211, 225, 210}, {189, 206, 
      190}, {189, 207, 191}, {194, 215, 198}, {198, 215, 199}, {190, 204, 
      189}, {180, 192, 178}, {177, 188, 174}, {178, 186, 173}, {179, 185, 
      173}, {167, 170, 159}, {180, 182, 171}, {179, 181, 170}, {179, 182, 
      171}, {186, 189, 178}, {176, 179, 168}, {173, 176, 165}, {191, 199, 
      186}, {169, 186, 170}, {165, 184, 165}, {168, 185, 169}, {176, 190, 
      175}, {179, 191, 177}, {178, 190, 176}, {182, 193, 179}, {188, 198, 
      187}, {174, 184, 173}, {176, 186, 177}, {175, 185, 176}, {171, 183, 
      173}, {170, 183, 173}, {167, 183, 172}, {162, 179, 169}, {153, 173, 
      162}, {177, 194, 186}, {179, 196, 188}, {181, 198, 188}, {181, 199, 
      187}, {181, 198, 182}, {183, 197, 180}, {187, 200, 182}, {190, 203, 
      183}, {193, 205, 183}, {188, 198, 174}, {199, 207, 184}, {207, 215, 
      192}, {200, 205, 185}, {195, 200, 180}, {194, 197, 178}, {181, 185, 
      168}, {176, 187, 171}, {175, 187, 173}, {179, 191, 179}, {182, 194, 
      180}, {176, 188, 176}, {166, 178, 164}, {159, 171, 159}, {160, 172, 
      158}, {165, 177, 163}, {157, 169, 155}, {142, 154, 140}, {127, 139, 
      125}, {108, 120, 106}, {81, 93, 79}, {60, 72, 58}, {55, 67, 53}, {34, 
      48, 35}, {36, 50, 33}, {46, 55, 34}, {127, 133, 105}, {217, 219, 182}, {
      234, 230, 185}, {212, 200, 148}, {205, 189, 129}, {199, 175, 111}, {196,
       167, 99}, {188, 155, 86}, {183, 146, 76}, {181, 141, 72}, {183, 140, 
      72}, {187, 144, 76}, {190, 147, 79}, {184, 141, 73}, {165, 122, 54}, {
      168, 125, 56}, {173, 128, 60}, {193, 146, 76}, {216, 167, 98}, {208, 
      160, 88}, {204, 156, 84}, {216, 166, 97}, {216, 167, 98}, {220, 171, 
      104}, {226, 178, 112}, {229, 184, 119}, {226, 182, 119}, {218, 174, 
      113}, {210, 166, 105}, {216, 172, 111}, {208, 162, 100}, {211, 166, 
      101}, {225, 181, 116}, {233, 189, 126}, {228, 186, 126}, {231, 190, 
      138}, {239, 202, 158}, {255, 226, 195}, {255, 237, 213}, {255, 251, 
      235}, {227, 225, 213}, {166, 172, 160}, {138, 154, 141}, {157, 178, 
      163}, {185, 208, 190}, {191, 212, 193}, {195, 214, 195}, {190, 208, 
      192}, {185, 202, 186}, {190, 207, 191}, {205, 222, 206}, {218, 232, 
      219}, {218, 232, 219}, {218, 230, 218}, {222, 234, 222}, {226, 236, 
      227}, {217, 227, 218}, {209, 216, 208}, {216, 223, 215}, {219, 226, 
      218}, {205, 212, 204}, {179, 187, 176}, {188, 198, 187}, {206, 214, 
      203}, {203, 213, 202}, {173, 183, 172}, {144, 156, 144}, {155, 167, 
      155}, {185, 199, 186}, {180, 193, 183}, {170, 186, 175}, {154, 170, 
      159}, {148, 164, 153}, {196, 214, 202}, {203, 221, 209}, {195, 215, 
      203}, {203, 224, 215}, {194, 219, 213}, {163, 189, 186}, {115, 144, 
      140}, {129, 158, 156}, {186, 216, 216}, {186, 216, 218}, {165, 196, 
      199}, {187, 218, 223}, {204, 237, 244}, {185, 219, 228}, {165, 199, 
      209}, {159, 195, 207}, {153, 189, 203}, {164, 202, 215}, {169, 206, 
      222}, {123, 162, 177}, {110, 152, 166}, {98, 142, 153}, {56, 100, 
      111}, {89, 136, 144}, {119, 166, 172}, {104, 152, 156}, {114, 162, 
      164}, {97, 143, 143}, {55, 97, 96}, {20, 59, 58}, {18, 50, 49}, {33, 59,
       58}, {17, 37, 38}, {0, 8, 8}, {0, 3, 5}, {1, 9, 11}, {0, 1, 4}, {0, 1, 
      4}, {0, 3, 6}, {2, 3, 7}, {2, 2, 4}, {1, 0, 2}, {2, 0, 3}, {2, 0, 3}, {
      5, 0, 4}, {2, 0, 3}, {1, 1, 3}, {1, 2, 4}, {1, 5, 6}, {2, 6, 7}, {1, 7, 
      7}, {0, 7, 4}, {0, 4, 0}, {37, 47, 39}, {157, 163, 151}, {205, 206, 
      188}, {206, 202, 177}, {192, 183, 152}, {197, 182, 143}, {189, 168, 
      123}, {189, 163, 114}, {186, 156, 102}, {172, 140, 83}, {160, 124, 
      66}, {166, 127, 68}, {187, 147, 86}, {201, 161, 102}, {199, 163, 105}, {
      197, 170, 117}, {203, 180, 126}, {215, 186, 128}, {212, 178, 114}, {205,
       167, 96}, {210, 166, 91}, {219, 167, 92}, {221, 163, 90}, {228, 165, 
      98}, {226, 158, 95}, {218, 146, 87}, {198, 126, 67}, {179, 108, 46}, {
      176, 105, 41}, {189, 115, 50}, {193, 126, 58}, {197, 138, 72}, {207, 
      152, 85}, {217, 160, 91}, {216, 157, 87}, {217, 154, 83}, {220, 156, 
      84}, {215, 151, 77}, {208, 144, 72}, {210, 147, 78}, {206, 149, 82}, {
      232, 181, 118}, {251, 205, 146}, {246, 205, 153}, {254, 218, 170}, {244,
       211, 168}, {205, 171, 123}, {171, 129, 69}, {195, 150, 85}, {215, 174, 
      110}, {207, 169, 107}, {201, 168, 114}, {210, 182, 134}, {206, 184, 
      147}, {63, 45, 21}, {18, 4, 0}, {13, 2, 0}, {8, 1, 8}, {3, 0, 9}, {0, 0,
       5}, {0, 0, 4}, {0, 1, 2}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 2}, {
      2, 6, 5}, {4, 10, 8}, {6, 12, 10}, {5, 14, 11}, {5, 16, 12}, {5, 16, 
      12}, {8, 17, 14}, {13, 19, 17}, {11, 17, 15}, {8, 12, 11}, {2, 6, 5}, {
      0, 1, 0}, {0, 1, 0}, {0, 0, 2}, {0, 0, 4}, {0, 0, 4}, {1, 0, 5}, {1, 1, 
      3}, {1, 1, 3}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {4, 4, 2}, {
      5, 5, 3}, {5, 5, 3}, {6, 6, 4}, {6, 6, 4}, {7, 7, 5}, {1, 3, 2}, {2, 3, 
      5}, {3, 5, 4}, {2, 4, 3}, {1, 3, 2}, {0, 4, 0}, {1, 6, 2}, {3, 8, 2}, {
      0, 5, 0}, {25, 32, 24}, {54, 62, 51}, {51, 61, 50}, {28, 39, 25}, {18, 
      30, 16}, {18, 29, 15}, {8, 21, 4}, {4, 21, 2}, {0, 10, 0}, {0, 11, 0}, {
      12, 26, 11}, {14, 24, 13}, {0, 7, 0}, {0, 1, 0}, {0, 1, 0}, {1, 1, 0}, {
      2, 2, 0}, {2, 2, 0}, {2, 2, 0}, {2, 3, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 
      0}, {0, 2, 0}, {0, 7, 0}, {3, 11, 0}, {0, 5, 0}, {0, 11, 0}, {21, 36, 
      7}, {27, 44, 12}, {4, 24, 0}, {37, 57, 20}, {36, 58, 20}, {19, 41, 5}, {
      10, 31, 0}, {22, 42, 14}, {26, 46, 21}, {10, 29, 7}, {0, 14, 0}}, {{174,
       187, 177}, {176, 189, 179}, {182, 195, 185}, {185, 198, 188}, {183, 
      196, 186}, {177, 190, 180}, {178, 191, 181}, {184, 197, 187}, {184, 197,
       187}, {181, 194, 184}, {178, 191, 181}, {179, 192, 182}, {181, 194, 
      184}, {179, 192, 182}, {173, 186, 176}, {167, 180, 170}, {164, 178, 
      165}, {175, 189, 176}, {189, 203, 190}, {193, 207, 194}, {188, 202, 
      189}, {188, 202, 189}, {203, 217, 204}, {221, 235, 222}, {221, 235, 
      222}, {199, 213, 200}, {184, 198, 185}, {186, 200, 187}, {188, 202, 
      189}, {183, 197, 184}, {181, 195, 182}, {186, 198, 188}, {152, 164, 
      154}, {157, 168, 160}, {168, 179, 171}, {178, 191, 181}, {181, 197, 
      186}, {178, 198, 186}, {179, 199, 187}, {181, 204, 188}, {185, 208, 
      192}, {183, 206, 188}, {184, 207, 189}, {188, 211, 193}, {196, 217, 
      200}, {197, 218, 199}, {193, 212, 193}, {187, 205, 189}, {182, 200, 
      184}, {187, 205, 191}, {188, 204, 191}, {183, 201, 187}, {183, 199, 
      186}, {186, 204, 190}, {188, 204, 191}, {184, 202, 188}, {191, 207, 
      194}, {180, 198, 184}, {181, 197, 184}, {176, 194, 180}, {169, 185, 
      172}, {180, 198, 184}, {183, 199, 186}, {156, 174, 158}, {167, 188, 
      169}, {169, 190, 171}, {169, 186, 168}, {162, 176, 159}, {156, 169, 
      152}, {157, 168, 152}, {160, 168, 153}, {160, 166, 152}, {188, 192, 
      178}, {202, 206, 192}, {188, 192, 178}, {165, 169, 155}, {162, 166, 
      152}, {155, 161, 147}, {151, 157, 143}, {160, 171, 155}, {166, 180, 
      163}, {163, 180, 161}, {165, 182, 164}, {169, 183, 166}, {168, 181, 
      164}, {166, 177, 161}, {171, 179, 164}, {179, 187, 174}, {178, 186, 
      173}, {179, 189, 178}, {182, 192, 181}, {182, 194, 182}, {186, 200, 
      187}, {190, 206, 193}, {191, 207, 196}, {186, 204, 192}, {184, 200, 
      189}, {182, 198, 187}, {182, 198, 187}, {183, 199, 186}, {187, 201, 
      184}, {186, 201, 182}, {182, 195, 175}, {179, 192, 172}, {186, 198, 
      176}, {181, 193, 171}, {189, 198, 177}, {197, 206, 185}, {194, 201, 
      183}, {188, 195, 177}, {189, 196, 178}, {188, 196, 181}, {186, 198, 
      188}, {186, 199, 190}, {191, 204, 197}, {196, 209, 200}, {192, 205, 
      198}, {182, 195, 186}, {175, 188, 181}, {175, 188, 179}, {164, 177, 
      168}, {153, 166, 157}, {143, 156, 147}, {132, 145, 136}, {114, 127, 
      118}, {95, 108, 99}, {81, 94, 85}, {68, 84, 74}, {37, 53, 43}, {21, 37, 
      24}, {13, 25, 5}, {105, 114, 87}, {224, 225, 191}, {232, 229, 186}, {
      214, 204, 151}, {207, 192, 133}, {199, 178, 113}, {200, 173, 104}, {192,
       162, 90}, {181, 147, 75}, {176, 138, 67}, {179, 139, 69}, {189, 146, 
      77}, {195, 152, 84}, {198, 155, 87}, {183, 138, 71}, {175, 128, 60}, {
      164, 115, 48}, {180, 131, 62}, {206, 156, 87}, {199, 149, 78}, {200, 
      150, 79}, {227, 174, 106}, {224, 174, 105}, {224, 173, 107}, {225, 176, 
      110}, {226, 176, 113}, {224, 176, 114}, {217, 171, 111}, {214, 168, 
      108}, {207, 161, 99}, {206, 158, 94}, {213, 166, 98}, {225, 178, 110}, {
      225, 177, 111}, {214, 170, 107}, {217, 174, 119}, {228, 190, 143}, {237,
       203, 166}, {251, 225, 198}, {255, 242, 224}, {234, 228, 212}, {183, 
      185, 171}, {154, 167, 150}, {163, 180, 162}, {170, 189, 170}, {171, 188,
       169}, {160, 177, 158}, {152, 169, 151}, {154, 168, 151}, {153, 167, 
      150}, {152, 166, 149}, {160, 174, 159}, {172, 186, 171}, {178, 192, 
      177}, {181, 195, 180}, {183, 195, 183}, {172, 184, 172}, {166, 178, 
      166}, {183, 195, 183}, {195, 207, 197}, {185, 197, 187}, {180, 192, 
      180}, {184, 196, 182}, {185, 196, 182}, {171, 183, 169}, {155, 167, 
      153}, {149, 161, 147}, {158, 170, 156}, {170, 182, 168}, {173, 186, 
      169}, {166, 180, 163}, {158, 172, 155}, {176, 190, 173}, {172, 186, 
      169}, {185, 199, 182}, {191, 205, 188}, {194, 210, 197}, {184, 205, 
      200}, {169, 190, 191}, {136, 160, 160}, {155, 179, 179}, {206, 232, 
      233}, {200, 226, 227}, {174, 202, 205}, {193, 221, 225}, {206, 235, 
      241}, {187, 217, 225}, {160, 190, 200}, {154, 187, 196}, {151, 183, 
      194}, {153, 187, 197}, {151, 185, 195}, {109, 146, 155}, {103, 141, 
      150}, {119, 160, 166}, {49, 90, 96}, {57, 98, 102}, {113, 154, 158}, {
      100, 141, 143}, {87, 129, 128}, {72, 112, 111}, {26, 65, 62}, {5, 40, 
      36}, {0, 29, 25}, {9, 31, 28}, {5, 24, 22}, {0, 11, 8}, {0, 7, 6}, {3, 
      9, 7}, {0, 6, 6}, {1, 7, 7}, {3, 7, 8}, {5, 6, 8}, {3, 4, 6}, {4, 4, 
      6}, {5, 5, 7}, {6, 6, 8}, {4, 2, 7}, {4, 3, 8}, {4, 3, 8}, {3, 4, 8}, {
      1, 5, 8}, {1, 5, 8}, {2, 7, 10}, {2, 11, 8}, {0, 4, 0}, {35, 43, 32}, {
      157, 163, 149}, {213, 216, 197}, {223, 221, 196}, {206, 200, 168}, {188,
       176, 138}, {155, 138, 95}, {150, 128, 81}, {167, 139, 89}, {179, 147, 
      96}, {181, 148, 94}, {188, 151, 98}, {202, 163, 108}, {212, 172, 120}, {
      211, 175, 125}, {204, 180, 134}, {216, 195, 148}, {219, 194, 140}, {208,
       178, 118}, {205, 170, 104}, {212, 172, 102}, {220, 172, 100}, {222, 
      168, 98}, {234, 173, 108}, {233, 167, 106}, {221, 153, 92}, {201, 131, 
      71}, {187, 117, 55}, {182, 113, 48}, {193, 123, 54}, {206, 139, 69}, {
      216, 155, 88}, {217, 158, 92}, {226, 165, 98}, {236, 173, 102}, {233, 
      169, 97}, {224, 158, 84}, {220, 154, 80}, {225, 158, 87}, {213, 150, 
      79}, {209, 152, 85}, {234, 183, 120}, {250, 205, 146}, {242, 202, 
      150}, {250, 217, 166}, {251, 220, 174}, {222, 190, 141}, {170, 130, 
      71}, {196, 155, 93}, {221, 181, 119}, {218, 184, 123}, {211, 182, 
      126}, {214, 190, 142}, {187, 167, 132}, {51, 35, 10}, {17, 3, 0}, {12, 
      2, 0}, {8, 2, 6}, {3, 0, 7}, {1, 0, 6}, {0, 0, 4}, {0, 1, 2}, {0, 1, 
      0}, {0, 1, 0}, {0, 2, 1}, {3, 5, 4}, {5, 9, 8}, {8, 14, 12}, {10, 16, 
      14}, {10, 19, 16}, {11, 20, 17}, {7, 16, 13}, {10, 19, 16}, {14, 20, 
      18}, {12, 18, 16}, {8, 12, 11}, {4, 6, 5}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      2}, {0, 0, 2}, {0, 0, 2}, {1, 1, 3}, {1, 1, 3}, {2, 2, 4}, {2, 2, 2}, {
      3, 3, 3}, {4, 4, 2}, {4, 4, 2}, {4, 4, 2}, {5, 5, 3}, {5, 6, 1}, {6, 7, 
      2}, {6, 7, 2}, {6, 6, 4}, {3, 3, 3}, {4, 4, 6}, {5, 5, 5}, {3, 5, 4}, {
      2, 4, 3}, {3, 5, 2}, {5, 7, 4}, {5, 10, 4}, {7, 12, 5}, {37, 44, 36}, {
      68, 76, 65}, {61, 69, 58}, {28, 36, 23}, {14, 25, 11}, {22, 30, 17}, {
      19, 30, 14}, {9, 23, 0}, {4, 19, 0}, {9, 22, 2}, {17, 28, 11}, {17, 25, 
      10}, {4, 10, 0}, {0, 2, 0}, {0, 1, 0}, {3, 4, 0}, {3, 4, 0}, {3, 4, 
      0}, {3, 4, 0}, {2, 4, 0}, {0, 4, 0}, {0, 3, 0}, {0, 2, 0}, {0, 2, 0}, {
      0, 2, 0}, {0, 7, 0}, {0, 6, 0}, {0, 13, 0}, {24, 46, 8}, {42, 67, 27}, {
      33, 62, 16}, {58, 87, 41}, {57, 86, 40}, {47, 75, 35}, {35, 61, 26}, {
      19, 44, 14}, {0, 17, 0}, {0, 9, 0}, {2, 23, 4}}, {{177, 193, 180}, {176,
       194, 178}, {179, 195, 182}, {181, 199, 183}, {180, 196, 183}, {175, 
      193, 177}, {178, 194, 181}, {182, 200, 184}, {181, 197, 184}, {172, 190,
       174}, {166, 182, 169}, {165, 183, 167}, {173, 189, 176}, {178, 196, 
      180}, {180, 196, 183}, {178, 194, 181}, {180, 196, 183}, {181, 195, 
      182}, {180, 194, 181}, {179, 193, 180}, {174, 188, 175}, {170, 184, 
      171}, {175, 189, 176}, {183, 197, 184}, {176, 190, 177}, {177, 191, 
      178}, {171, 185, 172}, {161, 175, 162}, {155, 169, 156}, {157, 171, 
      158}, {156, 170, 157}, {151, 165, 152}, {172, 184, 172}, {170, 184, 
      171}, {168, 182, 169}, {162, 178, 165}, {157, 175, 161}, {154, 172, 
      156}, {153, 174, 159}, {153, 176, 158}, {169, 192, 174}, {168, 191, 
      173}, {168, 191, 173}, {171, 194, 174}, {174, 195, 176}, {171, 192, 
      173}, {165, 184, 165}, {158, 177, 158}, {154, 172, 156}, {152, 173, 
      158}, {157, 175, 161}, {163, 184, 169}, {175, 193, 179}, {182, 203, 
      188}, {190, 208, 194}, {191, 212, 197}, {184, 202, 188}, {172, 193, 
      178}, {169, 187, 173}, {164, 185, 170}, {163, 181, 167}, {167, 188, 
      173}, {172, 190, 176}, {162, 183, 166}, {148, 170, 149}, {141, 163, 
      140}, {135, 154, 132}, {137, 155, 133}, {150, 165, 144}, {163, 175, 
      155}, {163, 172, 153}, {155, 162, 144}, {147, 154, 136}, {163, 170, 
      152}, {162, 166, 149}, {143, 150, 132}, {137, 144, 126}, {136, 145, 
      126}, {131, 140, 121}, {125, 137, 117}, {131, 146, 127}, {139, 154, 
      135}, {147, 162, 143}, {152, 165, 147}, {155, 166, 150}, {158, 169, 
      153}, {166, 174, 159}, {172, 180, 165}, {178, 186, 173}, {180, 188, 
      175}, {176, 187, 173}, {174, 184, 173}, {175, 187, 175}, {179, 193, 
      180}, {178, 192, 179}, {175, 189, 176}, {171, 185, 172}, {171, 185, 
      172}, {173, 187, 174}, {179, 193, 178}, {185, 200, 181}, {186, 201, 
      180}, {182, 195, 175}, {177, 190, 170}, {179, 191, 169}, {177, 189, 
      167}, {174, 186, 164}, {173, 185, 165}, {173, 184, 167}, {172, 183, 
      167}, {176, 187, 171}, {181, 193, 179}, {178, 194, 184}, {178, 195, 
      189}, {177, 194, 188}, {176, 193, 187}, {173, 190, 184}, {170, 187, 
      181}, {167, 184, 178}, {164, 181, 175}, {156, 173, 167}, {142, 159, 
      153}, {135, 152, 146}, {124, 141, 135}, {101, 118, 112}, {84, 101, 
      95}, {69, 85, 82}, {51, 68, 62}, {37, 54, 46}, {25, 41, 30}, {25, 38, 
      20}, {122, 132, 107}, {230, 234, 201}, {216, 214, 173}, {210, 203, 
      151}, {210, 198, 138}, {198, 179, 113}, {194, 170, 100}, {187, 157, 
      85}, {179, 147, 74}, {178, 141, 70}, {184, 146, 75}, {198, 158, 88}, {
      210, 167, 98}, {209, 164, 97}, {206, 158, 92}, {196, 147, 80}, {176, 
      125, 59}, {188, 138, 69}, {208, 155, 87}, {196, 143, 73}, {198, 145, 
      75}, {222, 167, 100}, {221, 168, 100}, {221, 168, 102}, {218, 167, 
      102}, {218, 167, 104}, {217, 167, 106}, {216, 167, 108}, {216, 168, 
      106}, {204, 156, 92}, {211, 162, 96}, {222, 173, 104}, {228, 179, 
      110}, {221, 172, 103}, {211, 163, 97}, {213, 167, 108}, {222, 180, 
      130}, {210, 172, 133}, {236, 207, 175}, {252, 232, 208}, {245, 237, 
      218}, {205, 204, 186}, {169, 178, 159}, {164, 177, 157}, {145, 163, 
      141}, {139, 154, 135}, {125, 140, 121}, {120, 133, 116}, {122, 136, 
      119}, {114, 128, 111}, {101, 115, 98}, {106, 120, 105}, {123, 137, 
      122}, {125, 139, 124}, {134, 148, 133}, {147, 161, 148}, {150, 166, 
      153}, {157, 171, 158}, {172, 188, 175}, {181, 197, 184}, {171, 185, 
      172}, {169, 183, 168}, {173, 187, 172}, {171, 183, 169}, {164, 177, 
      160}, {164, 177, 160}, {170, 183, 165}, {170, 183, 165}, {165, 178, 
      160}, {165, 178, 160}, {178, 191, 171}, {171, 184, 164}, {184, 196, 
      176}, {152, 164, 144}, {173, 185, 165}, {184, 196, 174}, {167, 181, 
      164}, {175, 192, 186}, {171, 189, 189}, {152, 172, 171}, {160, 180, 
      179}, {187, 209, 207}, {181, 202, 203}, {166, 190, 190}, {186, 210, 
      212}, {182, 206, 210}, {174, 199, 203}, {157, 182, 187}, {158, 186, 
      190}, {157, 185, 189}, {150, 179, 183}, {143, 172, 178}, {109, 140, 
      143}, {103, 137, 139}, {131, 166, 168}, {65, 100, 102}, {48, 84, 84}, {
      101, 137, 137}, {97, 133, 131}, {68, 104, 100}, {52, 89, 82}, {18, 51, 
      44}, {12, 43, 35}, {6, 32, 23}, {2, 23, 14}, {3, 20, 12}, {3, 16, 9}, {
      0, 8, 0}, {0, 3, 0}, {0, 5, 1}, {0, 4, 2}, {0, 3, 1}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 2}, {0, 0, 2}, {2, 3, 5}, {
      4, 5, 7}, {4, 8, 9}, {5, 9, 10}, {5, 11, 11}, {6, 12, 10}, {4, 14, 5}, {
      45, 56, 42}, {164, 172, 157}, {220, 225, 205}, {235, 237, 213}, {225, 
      221, 192}, {199, 193, 159}, {157, 145, 107}, {159, 142, 99}, {185, 164, 
      119}, {209, 182, 137}, {206, 178, 131}, {191, 159, 112}, {188, 154, 
      108}, {208, 171, 126}, {227, 194, 149}, {228, 206, 167}, {233, 214, 
      172}, {218, 196, 149}, {199, 172, 117}, {203, 169, 108}, {211, 172, 
      105}, {215, 168, 100}, {221, 168, 100}, {229, 169, 106}, {236, 172, 
      111}, {227, 161, 101}, {215, 149, 88}, {210, 142, 79}, {202, 135, 67}, {
      206, 139, 69}, {223, 159, 88}, {232, 171, 104}, {224, 163, 96}, {231, 
      168, 101}, {246, 182, 111}, {247, 180, 109}, {231, 165, 91}, {228, 160, 
      87}, {236, 169, 98}, {236, 173, 102}, {219, 162, 93}, {226, 175, 112}, {
      242, 197, 138}, {246, 209, 154}, {255, 224, 173}, {255, 228, 181}, {237,
       209, 161}, {188, 151, 96}, {204, 165, 106}, {217, 183, 122}, {217, 186,
       129}, {208, 183, 129}, {211, 189, 142}, {172, 154, 118}, {51, 37, 
      11}, {15, 3, 0}, {11, 3, 0}, {7, 1, 5}, {3, 0, 7}, {1, 0, 6}, {0, 1, 
      5}, {0, 2, 3}, {1, 3, 2}, {1, 1, 1}, {3, 3, 3}, {5, 7, 6}, {7, 11, 
      10}, {10, 14, 13}, {10, 16, 14}, {9, 18, 15}, {9, 18, 15}, {8, 17, 
      14}, {10, 19, 16}, {14, 20, 18}, {12, 18, 16}, {11, 13, 12}, {5, 7, 
      6}, {3, 3, 3}, {1, 1, 1}, {0, 0, 2}, {0, 0, 2}, {1, 1, 3}, {0, 1, 3}, {
      2, 2, 4}, {2, 4, 3}, {3, 3, 3}, {2, 4, 3}, {6, 6, 4}, {5, 7, 4}, {6, 6, 
      4}, {5, 7, 4}, {6, 7, 2}, {5, 7, 2}, {6, 7, 2}, {6, 6, 4}, {5, 5, 5}, {
      6, 6, 8}, {6, 6, 6}, {5, 5, 5}, {3, 5, 4}, {4, 6, 3}, {7, 9, 6}, {10, 
      12, 7}, {6, 11, 4}, {17, 22, 15}, {32, 38, 28}, {27, 35, 24}, {8, 16, 
      3}, {8, 16, 3}, {21, 29, 16}, {25, 33, 18}, {29, 41, 19}, {20, 32, 8}, {
      12, 21, 0}, {4, 13, 0}, {2, 8, 0}, {4, 7, 0}, {9, 10, 2}, {13, 14, 8}, {
      5, 6, 1}, {5, 6, 1}, {5, 6, 1}, {4, 6, 1}, {1, 6, 0}, {0, 6, 0}, {0, 5, 
      0}, {0, 3, 0}, {5, 5, 3}, {0, 1, 0}, {0, 2, 0}, {0, 8, 0}, {4, 20, 0}, {
      35, 60, 21}, {73, 102, 56}, {86, 118, 69}, {83, 117, 66}, {77, 111, 
      61}, {70, 101, 57}, {66, 94, 56}, {48, 73, 43}, {12, 34, 11}, {1, 20, 
      1}, {20, 38, 22}}, {{161, 179, 163}, {156, 177, 158}, {156, 174, 158}, {
      155, 176, 157}, {155, 173, 157}, {150, 171, 152}, {154, 172, 156}, {157,
       178, 159}, {162, 180, 164}, {157, 178, 159}, {157, 175, 159}, {157, 
      178, 159}, {163, 181, 165}, {165, 186, 167}, {169, 187, 171}, {169, 187,
       171}, {173, 189, 176}, {155, 171, 158}, {141, 157, 144}, {145, 161, 
      148}, {155, 171, 158}, {154, 170, 157}, {141, 157, 144}, {129, 145, 
      132}, {144, 160, 147}, {155, 171, 158}, {150, 166, 153}, {126, 142, 
      129}, {113, 129, 116}, {126, 142, 129}, {149, 165, 152}, {163, 179, 
      166}, {151, 165, 150}, {148, 162, 147}, {141, 155, 140}, {132, 149, 
      133}, {130, 148, 132}, {136, 155, 136}, {146, 164, 148}, {150, 171, 
      152}, {138, 159, 140}, {142, 163, 144}, {147, 168, 149}, {148, 169, 
      150}, {145, 166, 147}, {142, 164, 143}, {141, 163, 142}, {141, 162, 
      143}, {120, 141, 124}, {109, 132, 116}, {110, 131, 116}, {125, 148, 
      132}, {143, 164, 149}, {154, 177, 161}, {165, 186, 171}, {173, 196, 
      180}, {154, 175, 160}, {145, 168, 152}, {136, 157, 142}, {137, 160, 
      144}, {144, 165, 150}, {140, 163, 147}, {147, 168, 153}, {165, 186, 
      169}, {150, 172, 149}, {145, 168, 142}, {138, 158, 133}, {133, 151, 
      127}, {136, 151, 128}, {141, 153, 131}, {139, 148, 127}, {131, 140, 
      119}, {120, 129, 108}, {121, 130, 109}, {128, 136, 115}, {125, 134, 
      113}, {113, 122, 101}, {106, 118, 96}, {102, 114, 92}, {91, 105, 82}, {
      105, 118, 98}, {119, 132, 112}, {132, 145, 125}, {136, 149, 129}, {142, 
      153, 136}, {150, 161, 144}, {152, 163, 146}, {147, 158, 141}, {152, 163,
       147}, {155, 166, 150}, {155, 166, 150}, {154, 165, 151}, {156, 168, 
      154}, {160, 172, 158}, {159, 171, 157}, {155, 167, 153}, {155, 167, 
      153}, {158, 171, 154}, {163, 176, 159}, {169, 182, 164}, {173, 186, 
      168}, {174, 187, 167}, {173, 186, 166}, {172, 186, 163}, {174, 188, 
      165}, {179, 193, 170}, {175, 188, 168}, {171, 184, 166}, {175, 188, 
      171}, {176, 188, 174}, {175, 187, 173}, {177, 191, 178}, {170, 187, 
      179}, {175, 194, 188}, {177, 196, 190}, {171, 190, 184}, {168, 187, 
      181}, {169, 188, 182}, {166, 185, 179}, {159, 178, 172}, {159, 178, 
      174}, {146, 165, 161}, {148, 167, 163}, {143, 162, 158}, {122, 141, 
      137}, {109, 128, 124}, {95, 114, 112}, {70, 89, 85}, {29, 48, 42}, {20, 
      37, 27}, {35, 49, 32}, {140, 150, 126}, {235, 240, 208}, {202, 203, 
      163}, {209, 203, 153}, {213, 201, 143}, {198, 179, 113}, {183, 160, 
      90}, {171, 143, 70}, {172, 140, 67}, {181, 145, 71}, {191, 153, 80}, {
      205, 165, 93}, {219, 176, 107}, {211, 163, 97}, {220, 171, 105}, {213, 
      164, 97}, {187, 136, 70}, {196, 143, 75}, {208, 153, 86}, {192, 138, 
      68}, {197, 143, 73}, {212, 155, 88}, {213, 158, 91}, {216, 161, 96}, {
      216, 162, 98}, {212, 161, 98}, {208, 158, 97}, {207, 157, 98}, {206, 
      156, 95}, {209, 158, 93}, {222, 171, 105}, {234, 184, 113}, {234, 184, 
      111}, {223, 173, 100}, {211, 162, 93}, {208, 160, 96}, {206, 163, 
      108}, {209, 171, 126}, {236, 203, 168}, {253, 229, 203}, {255, 245, 
      221}, {214, 209, 189}, {157, 162, 140}, {137, 147, 123}, {107, 121, 
      98}, {108, 121, 101}, {108, 121, 101}, {114, 125, 108}, {115, 128, 
      110}, {109, 122, 104}, {102, 115, 97}, {107, 121, 104}, {119, 133, 
      116}, {125, 142, 124}, {127, 144, 126}, {140, 157, 141}, {149, 167, 
      151}, {157, 174, 158}, {170, 188, 172}, {176, 194, 178}, {165, 183, 
      167}, {143, 160, 144}, {149, 166, 148}, {161, 175, 158}, {170, 185, 
      166}, {173, 188, 169}, {171, 186, 165}, {168, 181, 161}, {166, 180, 
      157}, {162, 174, 152}, {179, 191, 169}, {162, 174, 150}, {165, 175, 
      151}, {162, 172, 147}, {160, 170, 145}, {165, 175, 150}, {149, 161, 
      141}, {159, 172, 162}, {158, 175, 169}, {150, 167, 161}, {149, 166, 
      160}, {157, 176, 170}, {156, 175, 171}, {155, 174, 170}, {165, 186, 
      181}, {159, 179, 177}, {164, 186, 183}, {158, 180, 177}, {162, 187, 
      183}, {159, 184, 180}, {148, 173, 169}, {148, 173, 170}, {131, 157, 
      154}, {137, 163, 160}, {149, 178, 174}, {120, 149, 145}, {99, 130, 
      124}, {121, 152, 146}, {128, 159, 151}, {104, 135, 127}, {86, 116, 
      106}, {63, 93, 83}, {71, 97, 86}, {68, 90, 78}, {63, 81, 69}, {67, 80, 
      70}, {64, 76, 64}, {51, 61, 50}, {44, 52, 41}, {36, 46, 37}, {34, 44, 
      35}, {32, 42, 33}, {34, 41, 33}, {33, 40, 32}, {30, 35, 28}, {23, 28, 
      22}, {18, 23, 17}, {18, 20, 15}, {9, 14, 8}, {0, 5, 0}, {0, 2, 0}, {0, 
      3, 0}, {0, 5, 1}, {0, 5, 1}, {0, 5, 0}, {3, 15, 5}, {47, 61, 48}, {164, 
      176, 162}, {214, 225, 208}, {234, 242, 221}, {240, 244, 221}, {239, 239,
       211}, {212, 207, 177}, {218, 209, 176}, {231, 218, 183}, {244, 226, 
      190}, {235, 215, 178}, {210, 186, 148}, {198, 170, 131}, {219, 189, 
      151}, {249, 221, 184}, {244, 224, 191}, {236, 218, 182}, {202, 180, 
      139}, {175, 152, 102}, {186, 155, 98}, {198, 162, 100}, {205, 161, 
      96}, {218, 169, 103}, {224, 169, 105}, {237, 177, 117}, {231, 169, 
      110}, {226, 162, 101}, {228, 163, 99}, {218, 153, 85}, {219, 155, 83}, {
      240, 178, 105}, {246, 183, 116}, {237, 174, 107}, {234, 169, 103}, {241,
       174, 104}, {241, 174, 103}, {234, 166, 93}, {228, 160, 87}, {227, 160, 
      89}, {232, 169, 98}, {217, 160, 91}, {216, 166, 103}, {235, 193, 133}, {
      253, 218, 162}, {255, 227, 175}, {253, 226, 179}, {251, 224, 177}, {201,
       169, 118}, {200, 167, 113}, {202, 171, 116}, {202, 175, 122}, {192, 
      170, 120}, {195, 176, 133}, {148, 134, 99}, {42, 32, 7}, {11, 3, 0}, {7,
       2, 0}, {6, 1, 7}, {3, 0, 9}, {2, 1, 9}, {1, 2, 7}, {2, 3, 7}, {2, 3, 
      5}, {4, 4, 4}, {6, 6, 6}, {7, 9, 8}, {7, 11, 10}, {7, 11, 10}, {6, 12, 
      10}, {2, 11, 8}, {1, 10, 7}, {5, 14, 11}, {6, 15, 12}, {9, 15, 13}, {8, 
      14, 12}, {7, 9, 8}, {4, 6, 5}, {3, 3, 3}, {3, 3, 3}, {0, 0, 2}, {0, 1, 
      2}, {0, 1, 3}, {0, 2, 3}, {1, 3, 2}, {0, 4, 3}, {3, 5, 4}, {1, 6, 2}, {
      9, 11, 8}, {7, 12, 8}, {8, 10, 5}, {6, 11, 5}, {7, 9, 4}, {4, 9, 3}, {6,
       8, 3}, {5, 7, 4}, {5, 7, 6}, {6, 7, 9}, {6, 8, 7}, {5, 7, 6}, {4, 6, 
      5}, {6, 8, 5}, {9, 11, 8}, {12, 14, 9}, {2, 5, 0}, {0, 2, 0}, {1, 4, 
      0}, {3, 9, 0}, {0, 4, 0}, {3, 9, 0}, {16, 22, 10}, {22, 28, 14}, {21, 
      30, 11}, {18, 27, 6}, {14, 21, 3}, {12, 16, 1}, {14, 18, 4}, {15, 17, 
      6}, {7, 8, 2}, {0, 1, 0}, {7, 8, 3}, {7, 7, 5}, {6, 8, 5}, {4, 9, 5}, {
      2, 9, 2}, {0, 8, 0}, {0, 7, 0}, {0, 4, 0}, {13, 8, 14}, {4, 0, 4}, {1, 
      1, 0}, {4, 10, 0}, {6, 20, 0}, {30, 52, 16}, {71, 100, 56}, {99, 131, 
      82}, {79, 113, 62}, {73, 107, 57}, {60, 91, 47}, {51, 79, 39}, {36, 60, 
      28}, {9, 29, 4}, {0, 15, 0}, {14, 28, 11}}, {{161, 182, 163}, {155, 176,
       157}, {149, 170, 151}, {147, 168, 149}, {145, 166, 147}, {142, 163, 
      144}, {143, 164, 145}, {148, 169, 150}, {144, 165, 146}, {150, 171, 
      152}, {157, 178, 159}, {160, 181, 162}, {157, 178, 159}, {152, 173, 
      154}, {148, 169, 150}, {148, 167, 148}, {134, 151, 135}, {125, 141, 
      128}, {122, 138, 125}, {130, 146, 133}, {138, 154, 141}, {136, 152, 
      139}, {128, 144, 131}, {122, 138, 125}, {125, 141, 128}, {127, 143, 
      130}, {132, 148, 135}, {136, 152, 139}, {136, 152, 139}, {133, 149, 
      136}, {131, 147, 134}, {132, 149, 133}, {132, 146, 129}, {136, 150, 
      133}, {136, 153, 135}, {136, 153, 135}, {135, 152, 134}, {136, 155, 
      136}, {138, 155, 137}, {137, 156, 137}, {131, 150, 131}, {136, 157, 
      138}, {139, 160, 141}, {130, 151, 132}, {114, 136, 115}, {104, 126, 
      105}, {105, 127, 106}, {110, 131, 112}, {85, 108, 92}, {65, 88, 72}, {
      56, 79, 63}, {68, 91, 75}, {82, 105, 89}, {87, 110, 94}, {95, 118, 
      102}, {106, 129, 113}, {119, 142, 126}, {119, 142, 126}, {114, 137, 
      121}, {124, 147, 131}, {132, 155, 139}, {112, 135, 119}, {106, 129, 
      113}, {134, 157, 139}, {124, 146, 123}, {134, 157, 129}, {140, 160, 
      133}, {130, 148, 122}, {119, 135, 109}, {117, 131, 106}, {125, 137, 
      113}, {134, 144, 120}, {124, 134, 110}, {105, 115, 91}, {110, 120, 
      96}, {116, 128, 104}, {99, 111, 87}, {89, 103, 78}, {92, 106, 81}, {86, 
      100, 75}, {94, 107, 87}, {109, 122, 102}, {117, 130, 110}, {114, 127, 
      107}, {116, 127, 110}, {120, 131, 114}, {110, 121, 104}, {92, 105, 
      87}, {105, 116, 100}, {113, 124, 108}, {123, 134, 118}, {133, 144, 
      128}, {144, 156, 142}, {156, 168, 154}, {160, 172, 158}, {157, 169, 
      155}, {158, 169, 153}, {162, 173, 156}, {164, 177, 159}, {162, 175, 
      155}, {157, 170, 150}, {153, 166, 146}, {153, 167, 144}, {154, 168, 
      145}, {145, 159, 136}, {159, 174, 153}, {161, 176, 157}, {160, 174, 
      157}, {168, 182, 167}, {166, 183, 167}, {157, 171, 158}, {151, 167, 
      156}, {145, 165, 154}, {163, 185, 173}, {173, 194, 185}, {167, 188, 
      179}, {163, 184, 175}, {165, 186, 177}, {159, 180, 171}, {147, 168, 
      159}, {149, 170, 163}, {136, 157, 150}, {139, 160, 153}, {135, 156, 
      149}, {108, 129, 124}, {91, 112, 107}, {72, 93, 88}, {40, 61, 56}, {29, 
      48, 42}, {13, 30, 20}, {32, 46, 31}, {142, 154, 132}, {239, 244, 214}, {
      203, 204, 164}, {217, 211, 161}, {216, 204, 146}, {199, 181, 117}, {175,
       152, 82}, {157, 129, 56}, {164, 132, 59}, {180, 146, 72}, {192, 156, 
      82}, {205, 165, 93}, {218, 175, 106}, {208, 160, 94}, {223, 174, 108}, {
      218, 167, 101}, {189, 136, 70}, {194, 139, 72}, {204, 149, 82}, {191, 
      134, 65}, {200, 143, 74}, {206, 149, 82}, {212, 155, 88}, {216, 161, 
      96}, {218, 163, 99}, {213, 159, 97}, {203, 151, 91}, {198, 146, 88}, {
      195, 143, 83}, {213, 159, 95}, {228, 175, 107}, {240, 188, 115}, {236, 
      184, 109}, {223, 169, 95}, {210, 158, 85}, {196, 147, 80}, {186, 140, 
      81}, {182, 140, 92}, {206, 172, 134}, {229, 204, 173}, {253, 237, 
      211}, {216, 210, 186}, {157, 159, 135}, {144, 150, 124}, {122, 132, 
      107}, {92, 104, 82}, {109, 121, 101}, {123, 135, 115}, {126, 137, 
      120}, {125, 138, 120}, {131, 144, 126}, {140, 155, 136}, {146, 160, 
      143}, {154, 171, 153}, {133, 152, 133}, {118, 136, 120}, {110, 128, 
      112}, {109, 127, 111}, {123, 144, 127}, {139, 160, 143}, {140, 161, 
      142}, {134, 153, 134}, {128, 145, 127}, {137, 154, 135}, {162, 179, 
      160}, {179, 194, 173}, {171, 186, 165}, {159, 173, 150}, {154, 168, 
      145}, {164, 176, 152}, {161, 173, 149}, {127, 137, 112}, {125, 135, 
      110}, {170, 179, 152}, {139, 148, 121}, {149, 158, 131}, {162, 172, 
      148}, {153, 165, 151}, {154, 167, 157}, {154, 167, 157}, {150, 166, 
      155}, {153, 169, 158}, {158, 174, 163}, {161, 177, 166}, {161, 177, 
      166}, {162, 180, 168}, {174, 192, 180}, {167, 187, 176}, {167, 187, 
      175}, {156, 178, 166}, {142, 164, 151}, {151, 173, 160}, {149, 171, 
      159}, {153, 174, 167}, {145, 168, 160}, {153, 176, 168}, {139, 165, 
      154}, {131, 157, 146}, {147, 173, 160}, {137, 163, 150}, {114, 141, 
      126}, {127, 151, 137}, {140, 163, 147}, {146, 164, 148}, {149, 166, 
      150}, {160, 173, 156}, {155, 166, 150}, {143, 151, 136}, {137, 145, 
      130}, {136, 147, 131}, {133, 146, 129}, {132, 143, 127}, {133, 144, 
      128}, {133, 144, 128}, {129, 137, 122}, {117, 125, 112}, {108, 116, 
      103}, {83, 91, 78}, {62, 68, 56}, {34, 40, 30}, {16, 22, 12}, {12, 18, 
      8}, {13, 19, 9}, {10, 15, 8}, {5, 12, 4}, {9, 25, 15}, {61, 78, 68}, {
      179, 197, 185}, {220, 236, 223}, {226, 240, 225}, {227, 240, 222}, {234,
       243, 222}, {214, 219, 196}, {233, 233, 209}, {235, 231, 204}, {242, 
      235, 207}, {248, 237, 209}, {234, 219, 190}, {218, 199, 169}, {226, 203,
       172}, {244, 223, 192}, {246, 229, 201}, {228, 212, 179}, {183, 163, 
      126}, {156, 132, 86}, {173, 143, 89}, {190, 156, 95}, {201, 160, 98}, {
      223, 175, 111}, {232, 178, 118}, {244, 185, 125}, {233, 173, 113}, {223,
       163, 101}, {224, 163, 98}, {212, 152, 82}, {212, 152, 80}, {237, 177, 
      105}, {244, 183, 116}, {240, 176, 112}, {231, 166, 100}, {227, 160, 
      92}, {229, 162, 91}, {234, 166, 93}, {228, 160, 87}, {218, 151, 80}, {
      206, 143, 74}, {205, 148, 81}, {214, 164, 101}, {239, 197, 137}, {255, 
      223, 169}, {249, 222, 169}, {243, 219, 171}, {255, 232, 186}, {199, 172,
       125}, {189, 161, 113}, {185, 159, 110}, {187, 165, 116}, {177, 159, 
      113}, {176, 163, 121}, {125, 114, 82}, {28, 20, 0}, {7, 3, 0}, {6, 2, 
      0}, {3, 1, 6}, {2, 1, 9}, {1, 1, 9}, {0, 3, 8}, {3, 4, 8}, {4, 5, 7}, {
      6, 8, 7}, {7, 9, 8}, {8, 10, 9}, {6, 10, 9}, {4, 10, 8}, {0, 8, 5}, {0, 
      5, 2}, {0, 3, 0}, {0, 9, 6}, {1, 10, 7}, {4, 10, 8}, {3, 9, 7}, {1, 5, 
      4}, {0, 2, 1}, {1, 1, 1}, {1, 3, 2}, {0, 1, 2}, {0, 1, 2}, {0, 2, 3}, {
      0, 3, 2}, {0, 4, 3}, {0, 4, 3}, {1, 6, 2}, {2, 7, 3}, {10, 15, 11}, {10,
       15, 11}, {9, 14, 8}, {8, 13, 7}, {7, 12, 6}, {5, 10, 4}, {5, 10, 4}, {
      4, 9, 5}, {6, 8, 7}, {6, 7, 9}, {6, 8, 7}, {5, 7, 6}, {4, 6, 5}, {6, 8, 
      5}, {10, 12, 9}, {13, 15, 10}, {5, 8, 1}, {0, 2, 0}, {2, 5, 0}, {10, 13,
       4}, {0, 6, 0}, {0, 3, 0}, {5, 11, 0}, {11, 17, 3}, {24, 31, 15}, {18, 
      22, 7}, {8, 12, 0}, {5, 8, 0}, {17, 18, 10}, {27, 28, 22}, {22, 23, 
      18}, {9, 9, 7}, {8, 8, 6}, {7, 9, 6}, {5, 10, 6}, {4, 11, 4}, {1, 11, 
      3}, {0, 10, 0}, {0, 9, 0}, {0, 5, 3}, {9, 3, 15}, {6, 0, 9}, {3, 0, 
      5}, {6, 8, 5}, {0, 8, 0}, {6, 25, 0}, {40, 66, 29}, {71, 100, 56}, {88, 
      120, 73}, {84, 116, 69}, {63, 92, 48}, {34, 61, 20}, {14, 35, 2}, {0, 
      13, 0}, {0, 7, 0}, {4, 16, 0}}, {{134, 153, 133}, {133, 152, 132}, {127,
       146, 126}, {115, 134, 114}, {107, 126, 106}, {112, 131, 111}, {128, 
      147, 127}, {143, 162, 142}, {151, 170, 150}, {142, 161, 141}, {135, 154,
       134}, {131, 150, 130}, {116, 135, 115}, {97, 116, 96}, {87, 106, 86}, {
      89, 108, 89}, {91, 108, 92}, {102, 116, 101}, {110, 124, 109}, {116, 
      130, 115}, {125, 139, 124}, {132, 146, 131}, {128, 142, 127}, {119, 133,
       118}, {102, 116, 101}, {101, 115, 100}, {100, 114, 99}, {101, 115, 
      100}, {102, 116, 101}, {100, 114, 99}, {95, 109, 94}, {90, 104, 89}, {
      72, 86, 69}, {79, 94, 75}, {88, 103, 84}, {95, 110, 91}, {100, 115, 
      96}, {102, 119, 100}, {110, 125, 106}, {113, 130, 111}, {99, 116, 97}, {
      98, 117, 97}, {98, 117, 98}, {96, 115, 96}, {91, 112, 93}, {87, 108, 
      89}, {84, 105, 86}, {81, 102, 83}, {73, 96, 80}, {60, 82, 69}, {58, 80, 
      67}, {50, 72, 59}, {36, 58, 45}, {53, 75, 62}, {78, 100, 87}, {77, 99, 
      86}, {99, 121, 108}, {102, 124, 111}, {106, 128, 115}, {108, 130, 
      117}, {107, 129, 116}, {104, 126, 113}, {105, 127, 114}, {108, 131, 
      113}, {112, 134, 111}, {122, 145, 117}, {121, 141, 114}, {105, 123, 
      97}, {99, 115, 89}, {107, 121, 96}, {112, 124, 100}, {107, 119, 95}, {
      105, 117, 93}, {116, 128, 104}, {123, 135, 111}, {116, 130, 105}, {104, 
      118, 93}, {93, 109, 83}, {87, 103, 77}, {84, 100, 74}, {88, 101, 81}, {
      93, 106, 86}, {86, 99, 79}, {71, 84, 64}, {71, 84, 66}, {85, 98, 80}, {
      87, 100, 82}, {76, 91, 72}, {76, 89, 72}, {94, 107, 90}, {91, 104, 
      87}, {88, 101, 84}, {113, 125, 111}, {128, 140, 126}, {129, 141, 127}, {
      136, 148, 134}, {150, 161, 145}, {145, 156, 139}, {150, 161, 144}, {151,
       163, 143}, {141, 154, 134}, {138, 152, 129}, {141, 156, 133}, {140, 
      155, 132}, {151, 166, 145}, {159, 174, 153}, {162, 177, 158}, {155, 172,
       154}, {153, 170, 154}, {155, 173, 159}, {151, 167, 156}, {140, 158, 
      144}, {138, 161, 145}, {141, 166, 147}, {147, 171, 155}, {152, 176, 
      160}, {153, 177, 161}, {155, 179, 163}, {157, 181, 167}, {158, 182, 
      168}, {139, 163, 149}, {142, 166, 152}, {137, 161, 148}, {124, 148, 
      135}, {105, 128, 118}, {86, 109, 99}, {65, 88, 78}, {50, 71, 62}, {34, 
      53, 47}, {10, 27, 19}, {42, 56, 43}, {164, 176, 154}, {224, 229, 199}, {
      214, 215, 175}, {211, 205, 157}, {194, 182, 124}, {171, 153, 89}, {148, 
      125, 57}, {139, 110, 40}, {157, 125, 52}, {180, 146, 72}, {194, 158, 
      84}, {207, 167, 97}, {221, 178, 109}, {215, 166, 100}, {218, 167, 
      102}, {205, 152, 86}, {198, 145, 79}, {205, 150, 83}, {195, 140, 73}, {
      191, 134, 65}, {209, 150, 82}, {213, 154, 88}, {216, 159, 92}, {223, 
      168, 103}, {230, 175, 111}, {224, 170, 108}, {213, 161, 101}, {211, 159,
       101}, {217, 165, 105}, {214, 161, 95}, {241, 187, 117}, {242, 188, 
      114}, {227, 174, 98}, {210, 154, 77}, {205, 152, 76}, {204, 151, 81}, {
      163, 115, 53}, {152, 109, 58}, {192, 155, 113}, {208, 179, 145}, {243, 
      224, 194}, {237, 227, 200}, {174, 173, 145}, {159, 162, 135}, {163, 172,
       145}, {161, 171, 147}, {143, 155, 133}, {137, 149, 127}, {136, 148, 
      128}, {135, 148, 128}, {145, 158, 138}, {151, 166, 145}, {145, 160, 
      141}, {146, 163, 144}, {141, 160, 140}, {134, 153, 134}, {124, 145, 
      126}, {118, 139, 120}, {116, 139, 119}, {120, 143, 123}, {124, 147, 
      127}, {129, 150, 131}, {134, 153, 133}, {141, 160, 140}, {162, 181, 
      161}, {183, 201, 179}, {175, 193, 171}, {160, 175, 152}, {159, 173, 
      150}, {150, 162, 138}, {149, 161, 137}, {127, 137, 112}, {103, 113, 
      86}, {131, 140, 113}, {146, 155, 128}, {126, 135, 106}, {137, 147, 
      120}, {148, 160, 138}, {147, 160, 140}, {132, 145, 125}, {116, 129, 
      109}, {126, 139, 119}, {154, 169, 148}, {163, 178, 157}, {152, 167, 
      146}, {157, 172, 151}, {175, 190, 169}, {175, 192, 173}, {163, 181, 
      159}, {154, 171, 152}, {148, 166, 144}, {147, 165, 143}, {153, 170, 
      151}, {156, 172, 159}, {152, 170, 158}, {149, 167, 155}, {144, 164, 
      152}, {141, 161, 149}, {137, 158, 143}, {132, 153, 138}, {128, 149, 
      132}, {134, 152, 136}, {140, 159, 140}, {150, 167, 148}, {160, 175, 
      156}, {164, 177, 157}, {161, 173, 153}, {154, 163, 144}, {146, 158, 
      136}, {141, 155, 132}, {137, 153, 127}, {141, 155, 130}, {147, 161, 
      136}, {142, 156, 133}, {132, 144, 122}, {133, 145, 125}, {143, 155, 
      135}, {115, 127, 107}, {116, 125, 106}, {105, 114, 97}, {85, 94, 77}, {
      68, 75, 59}, {57, 64, 48}, {52, 56, 42}, {42, 53, 39}, {22, 39, 31}, {
      86, 109, 103}, {174, 197, 189}, {200, 223, 215}, {214, 237, 227}, {227, 
      249, 237}, {209, 229, 217}, {220, 237, 221}, {214, 227, 210}, {241, 248,
       232}, {228, 231, 214}, {221, 218, 199}, {229, 222, 203}, {225, 214, 
      194}, {231, 216, 195}, {240, 224, 201}, {248, 232, 207}, {185, 168, 
      138}, {142, 122, 87}, {151, 127, 83}, {171, 141, 89}, {177, 142, 84}, {
      196, 154, 94}, {224, 178, 116}, {233, 181, 123}, {243, 189, 129}, {244, 
      188, 129}, {242, 183, 123}, {196, 138, 74}, {212, 155, 86}, {225, 168, 
      97}, {232, 175, 104}, {243, 184, 118}, {240, 179, 114}, {226, 163, 
      96}, {235, 170, 102}, {227, 160, 90}, {214, 147, 76}, {230, 163, 92}, {
      215, 151, 79}, {201, 141, 71}, {197, 142, 75}, {211, 163, 99}, {236, 
      196, 135}, {243, 210, 156}, {236, 208, 158}, {240, 216, 170}, {254, 233,
       188}, {214, 191, 150}, {183, 161, 120}, {175, 156, 113}, {172, 155, 
      112}, {177, 164, 122}, {163, 155, 118}, {89, 84, 54}, {20, 18, 0}, {13, 
      10, 1}, {8, 8, 6}, {6, 7, 11}, {3, 6, 13}, {0, 2, 7}, {0, 1, 4}, {0, 3, 
      4}, {2, 6, 5}, {6, 8, 7}, {7, 9, 8}, {5, 7, 6}, {0, 4, 3}, {0, 6, 4}, {
      2, 11, 8}, {4, 13, 10}, {1, 12, 8}, {0, 8, 4}, {0, 8, 4}, {2, 11, 8}, {
      12, 18, 16}, {14, 18, 17}, {9, 13, 12}, {8, 10, 9}, {8, 10, 9}, {9, 13, 
      12}, {2, 8, 6}, {0, 3, 1}, {0, 2, 0}, {0, 5, 3}, {1, 7, 3}, {0, 5, 1}, {
      0, 2, 0}, {4, 11, 4}, {8, 15, 8}, {9, 16, 9}, {6, 13, 6}, {5, 12, 4}, {
      6, 13, 5}, {5, 12, 4}, {1, 8, 1}, {4, 8, 7}, {3, 7, 8}, {2, 6, 5}, {4, 
      8, 7}, {9, 13, 12}, {13, 18, 14}, {10, 15, 11}, {5, 10, 4}, {0, 2, 0}, {
      0, 5, 0}, {0, 2, 0}, {0, 2, 0}, {3, 6, 0}, {6, 9, 0}, {6, 9, 0}, {12, 
      15, 4}, {17, 20, 9}, {13, 14, 6}, {14, 15, 7}, {14, 15, 9}, {11, 12, 
      7}, {20, 21, 16}, {27, 27, 25}, {19, 19, 19}, {13, 15, 14}, {49, 54, 
      50}, {60, 69, 64}, {37, 48, 40}, {12, 25, 15}, {0, 13, 0}, {0, 9, 0}, {
      0, 8, 4}, {4, 0, 13}, {14, 0, 23}, {4, 0, 12}, {1, 0, 5}, {13, 18, 
      12}, {1, 14, 0}, {1, 21, 0}, {37, 61, 25}, {62, 89, 48}, {65, 92, 49}, {
      65, 90, 50}, {34, 56, 17}, {8, 25, 0}, {5, 18, 0}, {2, 12, 0}, {9, 19, 
      0}}, {{70, 87, 68}, {73, 90, 71}, {78, 95, 76}, {85, 102, 83}, {93, 110,
       91}, {103, 120, 101}, {113, 130, 111}, {120, 137, 118}, {105, 122, 
      103}, {96, 113, 94}, {85, 102, 83}, {77, 94, 75}, {68, 85, 66}, {59, 76,
       57}, {57, 74, 55}, {58, 75, 56}, {88, 102, 87}, {85, 99, 84}, {79, 91, 
      77}, {75, 89, 74}, {81, 93, 79}, {89, 103, 88}, {91, 103, 89}, {84, 98, 
      83}, {91, 103, 89}, {87, 101, 86}, {84, 96, 82}, {80, 94, 79}, {77, 89, 
      75}, {67, 81, 66}, {56, 68, 54}, {46, 60, 43}, {46, 61, 42}, {50, 65, 
      46}, {56, 71, 52}, {61, 74, 56}, {63, 76, 58}, {64, 77, 59}, {65, 78, 
      60}, {66, 79, 61}, {60, 75, 56}, {63, 78, 59}, {65, 82, 64}, {68, 87, 
      68}, {71, 90, 71}, {70, 91, 72}, {69, 90, 71}, {69, 90, 73}, {71, 93, 
      80}, {60, 82, 69}, {63, 85, 72}, {66, 88, 75}, {65, 87, 74}, {83, 105, 
      92}, {100, 122, 109}, {92, 114, 101}, {98, 120, 107}, {92, 114, 101}, {
      87, 109, 96}, {89, 111, 98}, {96, 118, 105}, {104, 126, 113}, {109, 131,
       118}, {112, 135, 119}, {124, 146, 123}, {119, 142, 116}, {110, 130, 
      105}, {102, 122, 97}, {109, 127, 103}, {119, 134, 111}, {115, 129, 
      106}, {104, 116, 94}, {98, 110, 88}, {105, 119, 96}, {110, 124, 101}, {
      104, 119, 96}, {96, 111, 88}, {89, 107, 83}, {86, 104, 80}, {83, 101, 
      77}, {84, 99, 78}, {93, 106, 86}, {92, 105, 85}, {76, 89, 69}, {65, 80, 
      61}, {68, 83, 64}, {75, 90, 71}, {75, 92, 73}, {63, 77, 60}, {79, 93, 
      76}, {81, 95, 78}, {77, 91, 76}, {87, 99, 85}, {102, 114, 100}, {113, 
      125, 111}, {122, 134, 120}, {142, 153, 137}, {141, 152, 135}, {139, 150,
       133}, {141, 154, 134}, {149, 162, 142}, {151, 165, 142}, {144, 159, 
      136}, {137, 152, 129}, {137, 152, 131}, {135, 150, 129}, {126, 143, 
      124}, {123, 140, 122}, {127, 145, 129}, {140, 158, 144}, {148, 166, 
      154}, {149, 170, 155}, {136, 159, 139}, {136, 161, 139}, {138, 162, 
      140}, {138, 163, 141}, {140, 163, 143}, {143, 168, 147}, {149, 172, 
      154}, {152, 177, 158}, {165, 188, 170}, {153, 178, 159}, {134, 157, 
      141}, {111, 135, 119}, {97, 119, 106}, {86, 110, 96}, {75, 97, 84}, {65,
       87, 75}, {34, 53, 47}, {15, 32, 24}, {40, 54, 41}, {157, 166, 145}, {
      231, 236, 206}, {219, 220, 180}, {203, 197, 149}, {188, 175, 120}, {172,
       152, 89}, {147, 124, 56}, {134, 105, 35}, {147, 114, 43}, {169, 132, 
      61}, {183, 145, 74}, {197, 157, 87}, {213, 170, 102}, {210, 161, 95}, {
      202, 151, 86}, {188, 135, 69}, {184, 131, 65}, {193, 138, 71}, {196, 
      141, 74}, {202, 145, 76}, {216, 157, 89}, {226, 167, 101}, {223, 166, 
      99}, {222, 167, 102}, {228, 173, 109}, {226, 172, 110}, {216, 164, 
      104}, {209, 157, 99}, {208, 156, 96}, {219, 166, 100}, {240, 186, 
      116}, {242, 186, 112}, {231, 175, 98}, {211, 156, 76}, {204, 148, 71}, {
      204, 150, 78}, {170, 121, 55}, {158, 113, 58}, {186, 148, 103}, {208, 
      178, 142}, {241, 220, 189}, {248, 234, 205}, {200, 195, 166}, {157, 158,
       127}, {140, 146, 118}, {153, 163, 139}, {149, 161, 139}, {154, 166, 
      144}, {154, 168, 145}, {145, 158, 138}, {141, 156, 135}, {148, 163, 
      142}, {148, 166, 144}, {160, 179, 159}, {157, 176, 156}, {149, 171, 
      150}, {144, 165, 146}, {141, 164, 144}, {143, 166, 146}, {147, 172, 
      151}, {152, 175, 155}, {151, 175, 153}, {156, 178, 157}, {165, 184, 
      164}, {185, 204, 184}, {200, 218, 196}, {182, 200, 178}, {155, 170, 
      149}, {145, 160, 137}, {147, 161, 138}, {150, 162, 138}, {134, 147, 
      121}, {110, 120, 95}, {119, 129, 104}, {117, 127, 102}, {95, 104, 77}, {
      110, 120, 93}, {115, 125, 98}, {114, 127, 99}, {105, 118, 92}, {95, 108,
       80}, {101, 114, 88}, {116, 130, 104}, {120, 133, 107}, {109, 123, 
      97}, {126, 139, 113}, {142, 156, 130}, {157, 171, 145}, {161, 175, 
      149}, {161, 175, 149}, {161, 175, 149}, {161, 176, 147}, {159, 173, 
      148}, {148, 161, 143}, {146, 158, 144}, {142, 156, 141}, {141, 155, 
      140}, {140, 157, 139}, {144, 161, 143}, {149, 166, 147}, {153, 170, 
      151}, {149, 167, 145}, {147, 162, 141}, {144, 159, 138}, {145, 159, 
      136}, {147, 161, 138}, {150, 162, 138}, {149, 161, 137}, {147, 160, 
      134}, {143, 159, 130}, {147, 164, 132}, {145, 162, 130}, {135, 152, 
      120}, {122, 138, 109}, {112, 128, 99}, {107, 123, 96}, {105, 119, 93}, {
      108, 122, 97}, {110, 122, 98}, {103, 115, 93}, {90, 99, 78}, {75, 83, 
      62}, {64, 71, 53}, {57, 61, 44}, {46, 57, 41}, {21, 42, 35}, {91, 117, 
      114}, {182, 208, 205}, {194, 223, 219}, {190, 219, 215}, {207, 236, 
      231}, {208, 235, 228}, {216, 242, 233}, {221, 242, 235}, {226, 243, 
      233}, {190, 200, 191}, {201, 207, 195}, {212, 213, 199}, {216, 213, 
      198}, {251, 244, 228}, {234, 223, 205}, {218, 202, 179}, {178, 159, 
      129}, {145, 123, 86}, {148, 124, 80}, {172, 142, 90}, {188, 153, 95}, {
      196, 156, 95}, {202, 156, 96}, {233, 183, 124}, {245, 193, 135}, {241, 
      186, 129}, {224, 170, 110}, {184, 130, 68}, {211, 158, 92}, {231, 178, 
      108}, {234, 181, 111}, {240, 185, 120}, {243, 185, 121}, {235, 174, 
      109}, {246, 183, 116}, {235, 170, 102}, {214, 150, 79}, {221, 157, 
      86}, {208, 145, 74}, {198, 139, 71}, {189, 136, 70}, {193, 147, 85}, {
      217, 177, 118}, {234, 201, 148}, {239, 213, 164}, {246, 224, 177}, {254,
       235, 193}, {219, 200, 167}, {179, 164, 131}, {169, 155, 120}, {159, 
      149, 113}, {153, 147, 111}, {142, 139, 106}, {93, 93, 65}, {55, 56, 
      38}, {67, 70, 61}, {75, 79, 78}, {77, 82, 86}, {70, 75, 81}, {66, 71, 
      75}, {63, 71, 73}, {54, 60, 60}, {40, 46, 44}, {35, 39, 38}, {37, 41, 
      40}, {32, 36, 35}, {18, 24, 22}, {3, 12, 9}, {0, 8, 4}, {0, 7, 3}, {0, 
      6, 2}, {0, 11, 7}, {0, 8, 4}, {0, 8, 4}, {1, 10, 7}, {3, 9, 7}, {1, 7, 
      5}, {4, 8, 7}, {7, 11, 10}, {6, 12, 10}, {5, 11, 9}, {3, 9, 7}, {1, 7, 
      5}, {0, 6, 2}, {0, 5, 1}, {0, 4, 0}, {0, 4, 0}, {7, 14, 7}, {10, 17, 
      10}, {10, 17, 10}, {6, 13, 6}, {4, 11, 3}, {3, 10, 2}, {0, 7, 0}, {0, 3,
       0}, {6, 12, 10}, {8, 14, 14}, {5, 11, 9}, {2, 8, 6}, {5, 11, 9}, {12, 
      18, 14}, {14, 19, 15}, {10, 15, 9}, {4, 9, 2}, {11, 16, 9}, {5, 11, 
      1}, {0, 2, 0}, {0, 3, 0}, {0, 2, 0}, {0, 2, 0}, {4, 7, 0}, {22, 23, 
      17}, {16, 17, 12}, {17, 17, 15}, {18, 18, 16}, {17, 17, 15}, {24, 24, 
      22}, {24, 24, 22}, {10, 12, 9}, {13, 18, 14}, {62, 72, 64}, {110, 122, 
      112}, {105, 121, 108}, {61, 80, 61}, {17, 41, 19}, {0, 21, 0}, {0, 9, 
      0}, {5, 3, 16}, {17, 5, 29}, {8, 1, 17}, {7, 4, 13}, {8, 12, 11}, {0, 4,
       0}, {0, 7, 0}, {12, 31, 3}, {0, 21, 0}, {13, 35, 0}, {22, 42, 5}, {22, 
      39, 3}, {8, 23, 0}, {3, 17, 0}, {23, 34, 4}, {43, 54, 24}}, {{82, 97, 
      78}, {84, 99, 80}, {91, 106, 87}, {104, 119, 100}, {116, 131, 112}, {
      119, 134, 115}, {112, 127, 108}, {105, 120, 101}, {83, 98, 79}, {79, 94,
       75}, {69, 84, 65}, {59, 74, 55}, {56, 71, 52}, {55, 70, 51}, {51, 66, 
      47}, {46, 59, 41}, {48, 60, 46}, {44, 56, 42}, {41, 52, 38}, {43, 55, 
      41}, {55, 66, 52}, {64, 76, 62}, {64, 75, 61}, {55, 67, 53}, {45, 56, 
      42}, {45, 57, 43}, {49, 60, 46}, {56, 68, 54}, {64, 75, 61}, {64, 76, 
      62}, {58, 69, 55}, {51, 64, 47}, {34, 47, 29}, {35, 48, 28}, {37, 50, 
      32}, {42, 53, 36}, {45, 56, 39}, {46, 57, 40}, {45, 56, 40}, {44, 55, 
      39}, {49, 60, 44}, {53, 64, 48}, {59, 71, 57}, {65, 79, 64}, {70, 87, 
      71}, {75, 93, 77}, {78, 96, 80}, {78, 99, 82}, {78, 100, 87}, {65, 87, 
      75}, {62, 84, 72}, {63, 85, 73}, {67, 89, 77}, {79, 101, 89}, {82, 104, 
      92}, {68, 90, 78}, {64, 86, 74}, {63, 85, 73}, {67, 89, 77}, {81, 103, 
      91}, {100, 122, 110}, {110, 132, 120}, {108, 130, 118}, {101, 124, 
      108}, {112, 133, 114}, {101, 123, 100}, {93, 112, 90}, {94, 113, 91}, {
      105, 123, 101}, {113, 128, 107}, {110, 123, 103}, {102, 115, 95}, {91, 
      104, 84}, {95, 108, 88}, {96, 111, 90}, {90, 108, 86}, {88, 106, 84}, {
      89, 108, 86}, {90, 109, 87}, {88, 107, 85}, {86, 101, 82}, {96, 109, 
      91}, {99, 114, 95}, {88, 103, 84}, {68, 85, 67}, {61, 78, 60}, {72, 89, 
      71}, {85, 104, 85}, {64, 81, 65}, {64, 81, 65}, {65, 82, 66}, {59, 75, 
      62}, {59, 73, 60}, {72, 86, 73}, {85, 97, 85}, {82, 94, 80}, {110, 123, 
      106}, {120, 133, 115}, {112, 125, 107}, {115, 130, 109}, {144, 159, 
      138}, {153, 168, 147}, {139, 154, 131}, {133, 148, 125}, {130, 148, 
      126}, {117, 135, 113}, {105, 122, 103}, {106, 123, 105}, {117, 134, 
      118}, {131, 148, 132}, {144, 162, 148}, {154, 172, 156}, {138, 160, 
      137}, {136, 161, 132}, {132, 155, 127}, {125, 150, 121}, {122, 145, 
      119}, {123, 147, 121}, {132, 154, 131}, {137, 161, 137}, {143, 165, 
      144}, {141, 165, 143}, {139, 160, 141}, {132, 155, 137}, {126, 147, 
      130}, {109, 132, 114}, {83, 104, 89}, {60, 80, 68}, {41, 61, 52}, {25, 
      41, 31}, {31, 43, 29}, {126, 135, 114}, {223, 226, 197}, {211, 209, 
      170}, {179, 171, 124}, {170, 157, 102}, {166, 146, 85}, {144, 119, 
      53}, {131, 100, 33}, {141, 108, 37}, {161, 124, 54}, {175, 136, 67}, {
      191, 151, 82}, {209, 164, 97}, {205, 157, 91}, {184, 135, 69}, {172, 
      121, 55}, {172, 119, 53}, {177, 122, 55}, {191, 136, 69}, {210, 153, 
      84}, {214, 157, 88}, {228, 171, 104}, {220, 163, 96}, {213, 158, 93}, {
      218, 163, 99}, {222, 168, 106}, {216, 164, 104}, {207, 155, 97}, {201, 
      149, 89}, {220, 167, 101}, {233, 179, 109}, {235, 179, 104}, {232, 176, 
      99}, {212, 155, 74}, {200, 145, 65}, {204, 151, 75}, {182, 133, 66}, {
      191, 146, 89}, {201, 163, 114}, {220, 188, 149}, {226, 203, 169}, {234, 
      219, 188}, {216, 209, 180}, {171, 170, 140}, {151, 156, 126}, {148, 158,
       133}, {145, 159, 134}, {150, 164, 139}, {155, 169, 144}, {148, 162, 
      139}, {136, 151, 128}, {134, 149, 126}, {136, 154, 130}, {135, 154, 
      132}, {137, 156, 134}, {141, 163, 140}, {146, 168, 147}, {148, 172, 
      150}, {147, 171, 149}, {142, 166, 144}, {139, 163, 141}, {135, 159, 
      137}, {138, 162, 140}, {146, 168, 147}, {166, 188, 167}, {183, 202, 
      182}, {169, 188, 166}, {145, 163, 141}, {141, 156, 135}, {138, 153, 
      132}, {144, 158, 135}, {142, 156, 133}, {127, 139, 115}, {127, 139, 
      115}, {117, 129, 105}, {99, 109, 85}, {121, 131, 106}, {113, 124, 94}, {
      114, 125, 91}, {113, 124, 92}, {110, 121, 87}, {110, 121, 89}, {108, 
      122, 89}, {106, 117, 85}, {98, 112, 79}, {105, 116, 84}, {110, 124, 
      91}, {128, 142, 109}, {139, 153, 120}, {141, 155, 122}, {148, 162, 
      129}, {153, 167, 134}, {146, 159, 131}, {158, 167, 146}, {154, 163, 
      144}, {144, 156, 136}, {136, 148, 128}, {132, 144, 124}, {137, 149, 
      129}, {146, 160, 137}, {155, 169, 146}, {161, 175, 152}, {151, 165, 
      140}, {140, 154, 129}, {135, 149, 124}, {137, 151, 126}, {139, 153, 
      127}, {140, 154, 128}, {139, 154, 125}, {131, 148, 116}, {140, 160, 
      125}, {139, 159, 124}, {123, 143, 108}, {111, 130, 98}, {109, 128, 
      96}, {103, 122, 92}, {94, 110, 81}, {90, 106, 79}, {93, 107, 81}, {91, 
      103, 79}, {81, 91, 67}, {69, 77, 54}, {58, 66, 45}, {48, 53, 33}, {35, 
      46, 30}, {17, 38, 33}, {58, 87, 85}, {143, 171, 172}, {178, 208, 208}, {
      177, 209, 208}, {193, 227, 226}, {202, 234, 233}, {202, 232, 230}, {197,
       226, 224}, {173, 198, 194}, {108, 125, 119}, {163, 174, 166}, {219, 
      225, 215}, {210, 212, 201}, {233, 231, 218}, {209, 202, 184}, {166, 150,
       125}, {161, 140, 109}, {151, 127, 89}, {151, 123, 76}, {170, 139, 
      85}, {196, 160, 102}, {204, 162, 102}, {198, 152, 92}, {223, 174, 
      116}, {242, 190, 133}, {229, 177, 120}, {194, 142, 84}, {165, 115, 
      54}, {205, 156, 90}, {231, 184, 116}, {230, 181, 114}, {238, 187, 
      122}, {244, 190, 128}, {244, 186, 123}, {252, 192, 129}, {237, 176, 
      109}, {210, 147, 78}, {206, 143, 74}, {200, 140, 70}, {203, 146, 79}, {
      188, 137, 72}, {183, 137, 78}, {196, 157, 102}, {216, 184, 135}, {234, 
      207, 160}, {246, 223, 179}, {251, 233, 197}, {220, 206, 180}, {175, 167,
       144}, {172, 165, 139}, {177, 173, 144}, {179, 178, 148}, {179, 182, 
      153}, {168, 173, 150}, {169, 176, 160}, {184, 191, 183}, {196, 205, 
      204}, {194, 204, 206}, {177, 186, 191}, {176, 186, 188}, {187, 197, 
      198}, {184, 193, 190}, {165, 174, 169}, {172, 181, 178}, {171, 180, 
      177}, {159, 168, 165}, {135, 146, 142}, {106, 117, 113}, {71, 83, 79}, {
      36, 48, 44}, {10, 25, 20}, {17, 29, 25}, {9, 21, 17}, {2, 14, 10}, {2, 
      13, 9}, {3, 14, 10}, {4, 13, 10}, {9, 15, 13}, {13, 19, 17}, {2, 11, 
      8}, {4, 13, 10}, {4, 13, 8}, {2, 11, 6}, {0, 7, 2}, {0, 5, 0}, {0, 8, 
      0}, {0, 10, 2}, {0, 5, 0}, {0, 10, 2}, {3, 13, 4}, {3, 13, 4}, {5, 15, 
      6}, {8, 18, 9}, {8, 18, 7}, {4, 14, 5}, {4, 13, 10}, {11, 20, 19}, {9, 
      18, 15}, {1, 10, 7}, {2, 11, 8}, {11, 20, 15}, {11, 17, 13}, {1, 8, 
      1}, {0, 3, 0}, {1, 8, 0}, {0, 8, 0}, {0, 3, 0}, {4, 10, 0}, {7, 13, 
      1}, {5, 11, 0}, {10, 13, 4}, {0, 0, 0}, {0, 0, 0}, {9, 9, 9}, {11, 11, 
      11}, {5, 5, 5}, {9, 9, 7}, {11, 13, 10}, {0, 5, 0}, {0, 8, 0}, {21, 33, 
      19}, {72, 89, 71}, {107, 129, 106}, {99, 125, 96}, {73, 102, 71}, {33, 
      65, 28}, {0, 15, 0}, {2, 7, 10}, {8, 6, 19}, {12, 11, 19}, {15, 16, 
      20}, {10, 14, 13}, {0, 7, 0}, {0, 7, 0}, {3, 16, 0}, {0, 12, 0}, {17, 
      33, 4}, {19, 36, 4}, {37, 52, 19}, {26, 40, 7}, {8, 22, 0}, {45, 59, 
      24}, {65, 79, 44}}, {{100, 111, 94}, {100, 111, 94}, {102, 113, 96}, {
      107, 118, 101}, {109, 120, 103}, {100, 111, 94}, {82, 93, 76}, {68, 79, 
      62}, {69, 80, 63}, {75, 86, 69}, {76, 87, 70}, {75, 86, 69}, {79, 90, 
      73}, {83, 94, 77}, {73, 84, 67}, {59, 70, 54}, {25, 36, 20}, {19, 30, 
      16}, {17, 25, 12}, {24, 35, 21}, {44, 52, 39}, {57, 68, 54}, {61, 69, 
      56}, {55, 66, 52}, {48, 56, 43}, {45, 56, 42}, {49, 57, 44}, {53, 64, 
      50}, {61, 69, 56}, {61, 72, 58}, {58, 66, 53}, {51, 62, 46}, {46, 57, 
      40}, {43, 55, 35}, {40, 51, 34}, {44, 53, 36}, {48, 57, 40}, {51, 58, 
      42}, {51, 57, 43}, {49, 55, 41}, {47, 53, 39}, {48, 56, 41}, {50, 61, 
      47}, {54, 66, 52}, {59, 73, 58}, {63, 80, 64}, {69, 85, 72}, {71, 89, 
      75}, {88, 108, 96}, {77, 99, 87}, {68, 88, 77}, {64, 86, 74}, {69, 89, 
      78}, {76, 98, 86}, {75, 95, 84}, {63, 85, 73}, {41, 61, 50}, {45, 67, 
      55}, {57, 77, 66}, {72, 94, 82}, {91, 111, 100}, {97, 119, 107}, {91, 
      111, 100}, {79, 99, 87}, {74, 95, 78}, {71, 92, 73}, {74, 93, 74}, {80, 
      99, 80}, {85, 102, 84}, {88, 105, 87}, {95, 109, 92}, {104, 117, 100}, {
      92, 105, 88}, {93, 107, 90}, {89, 106, 88}, {85, 104, 85}, {86, 105, 
      86}, {89, 110, 91}, {92, 113, 94}, {93, 112, 93}, {91, 105, 88}, {91, 
      106, 87}, {92, 106, 89}, {88, 105, 87}, {75, 94, 75}, {64, 85, 66}, {72,
       93, 74}, {87, 108, 91}, {86, 107, 90}, {69, 90, 75}, {64, 85, 70}, {63,
       81, 67}, {56, 72, 59}, {68, 82, 69}, {71, 84, 74}, {51, 63, 51}, {73, 
      85, 71}, {95, 109, 92}, {89, 103, 86}, {90, 105, 86}, {126, 141, 122}, {
      140, 155, 134}, {129, 144, 121}, {135, 150, 127}, {131, 149, 127}, {115,
       133, 111}, {106, 123, 104}, {112, 129, 110}, {121, 138, 120}, {123, 
      140, 124}, {126, 142, 129}, {132, 151, 132}, {132, 152, 127}, {136, 156,
       128}, {135, 155, 127}, {126, 146, 118}, {117, 137, 110}, {117, 137, 
      110}, {129, 149, 124}, {141, 161, 136}, {151, 170, 148}, {141, 160, 
      140}, {123, 142, 123}, {107, 126, 107}, {98, 117, 98}, {93, 112, 93}, {
      82, 100, 84}, {71, 89, 75}, {54, 71, 61}, {35, 51, 41}, {23, 34, 18}, {
      90, 98, 75}, {210, 211, 180}, {199, 195, 157}, {157, 146, 100}, {157, 
      142, 87}, {155, 133, 73}, {142, 114, 49}, {134, 103, 36}, {148, 113, 
      45}, {168, 129, 62}, {181, 140, 74}, {196, 152, 89}, {208, 163, 98}, {
      209, 161, 95}, {187, 138, 72}, {181, 130, 64}, {179, 128, 62}, {175, 
      122, 54}, {192, 137, 70}, {214, 157, 88}, {213, 156, 87}, {220, 163, 
      96}, {212, 157, 90}, {208, 153, 88}, {212, 158, 94}, {218, 167, 104}, {
      220, 170, 109}, {215, 165, 106}, {211, 159, 99}, {224, 171, 105}, {230, 
      176, 106}, {231, 175, 101}, {234, 179, 99}, {215, 158, 77}, {198, 143, 
      61}, {209, 156, 80}, {200, 150, 81}, {210, 164, 105}, {218, 178, 127}, {
      239, 206, 165}, {219, 195, 159}, {215, 199, 166}, {220, 211, 180}, {183,
       180, 149}, {165, 170, 140}, {151, 164, 138}, {140, 156, 130}, {133, 
      147, 122}, {140, 156, 130}, {153, 168, 145}, {149, 167, 143}, {143, 161,
       137}, {145, 163, 139}, {137, 156, 134}, {139, 158, 136}, {141, 163, 
      140}, {147, 169, 146}, {151, 175, 153}, {151, 175, 153}, {147, 171, 
      149}, {144, 168, 146}, {141, 165, 143}, {140, 164, 142}, {138, 160, 
      139}, {147, 169, 148}, {162, 181, 161}, {156, 175, 155}, {150, 169, 
      149}, {159, 176, 157}, {141, 158, 139}, {139, 156, 137}, {145, 160, 
      139}, {141, 156, 135}, {146, 159, 139}, {140, 153, 133}, {125, 138, 
      118}, {146, 160, 135}, {134, 145, 113}, {135, 147, 111}, {138, 150, 
      114}, {141, 153, 117}, {137, 149, 113}, {127, 139, 103}, {120, 131, 
      97}, {119, 130, 96}, {129, 140, 106}, {123, 134, 100}, {128, 139, 
      105}, {130, 141, 109}, {125, 134, 103}, {133, 144, 112}, {147, 156, 
      125}, {144, 153, 124}, {135, 143, 119}, {133, 141, 118}, {128, 136, 
      115}, {122, 130, 107}, {121, 129, 106}, {129, 139, 115}, {145, 155, 
      131}, {156, 169, 143}, {152, 164, 140}, {144, 158, 132}, {137, 151, 
      125}, {135, 150, 121}, {137, 151, 125}, {138, 153, 124}, {134, 149, 
      120}, {128, 145, 113}, {118, 138, 103}, {126, 146, 111}, {129, 149, 
      114}, {122, 144, 108}, {117, 138, 105}, {117, 138, 105}, {113, 134, 
      103}, {108, 127, 97}, {88, 107, 79}, {92, 108, 81}, {87, 101, 78}, {75, 
      87, 65}, {63, 72, 51}, {52, 60, 39}, {42, 45, 28}, {27, 35, 22}, {9, 30,
       25}, {21, 47, 48}, {95, 123, 124}, {159, 189, 191}, {166, 200, 202}, {
      174, 209, 211}, {185, 220, 222}, {183, 217, 219}, {167, 198, 200}, {75, 
      104, 102}, {52, 72, 70}, {165, 180, 175}, {225, 235, 227}, {227, 230, 
      221}, {234, 234, 222}, {184, 177, 159}, {137, 120, 94}, {155, 131, 
      97}, {160, 132, 92}, {155, 124, 77}, {163, 128, 72}, {186, 147, 88}, {
      201, 160, 98}, {204, 158, 98}, {214, 165, 107}, {238, 187, 132}, {221, 
      170, 115}, {174, 123, 68}, {158, 109, 51}, {203, 157, 95}, {232, 187, 
      122}, {224, 179, 114}, {235, 187, 125}, {240, 190, 129}, {240, 189, 
      126}, {244, 189, 125}, {227, 170, 103}, {195, 136, 68}, {187, 128, 
      60}, {198, 141, 72}, {213, 160, 94}, {204, 154, 91}, {194, 149, 92}, {
      190, 150, 98}, {197, 165, 118}, {216, 189, 146}, {235, 213, 172}, {244, 
      228, 195}, {218, 209, 192}, {167, 163, 151}, {160, 159, 141}, {167, 169,
       148}, {164, 169, 146}, {156, 164, 141}, {145, 157, 137}, {158, 170, 
      156}, {160, 173, 166}, {175, 187, 185}, {178, 192, 193}, {171, 185, 
      188}, {175, 186, 188}, {189, 201, 201}, {193, 205, 201}, {187, 198, 
      192}, {177, 188, 184}, {176, 187, 183}, {176, 187, 183}, {180, 192, 
      188}, {186, 198, 194}, {175, 190, 185}, {147, 162, 157}, {119, 136, 
      130}, {47, 64, 58}, {32, 49, 43}, {19, 34, 29}, {16, 28, 24}, {14, 26, 
      22}, {10, 21, 17}, {2, 13, 9}, {0, 8, 5}, {11, 20, 17}, {8, 17, 14}, {4,
       13, 8}, {1, 10, 5}, {1, 10, 5}, {1, 10, 5}, {3, 13, 5}, {4, 14, 6}, {3,
       13, 5}, {7, 17, 9}, {9, 19, 10}, {7, 17, 8}, {6, 16, 7}, {8, 18, 9}, {
      6, 16, 5}, {0, 12, 2}, {3, 14, 10}, {9, 21, 19}, {10, 22, 18}, {7, 18, 
      14}, {13, 24, 20}, {23, 34, 28}, {14, 25, 19}, {0, 5, 0}, {3, 13, 4}, {
      16, 23, 15}, {15, 23, 12}, {13, 21, 10}, {22, 30, 17}, {22, 28, 16}, {8,
       14, 2}, {0, 5, 0}, {0, 1, 0}, {4, 4, 6}, {16, 16, 18}, {13, 13, 13}, {
      0, 0, 0}, {0, 2, 0}, {6, 11, 4}, {3, 11, 0}, {5, 18, 0}, {0, 8, 0}, {18,
       41, 12}, {67, 94, 59}, {102, 135, 92}, {123, 161, 112}, {89, 129, 
      77}, {20, 52, 11}, {2, 21, 2}, {0, 11, 3}, {3, 14, 6}, {5, 17, 7}, {2, 
      12, 3}, {4, 14, 3}, {5, 16, 0}, {0, 7, 0}, {0, 9, 0}, {23, 37, 12}, {13,
       27, 1}, {33, 48, 17}, {28, 43, 10}, {15, 32, 0}, {63, 81, 43}, {71, 89,
       51}}, {{67, 75, 60}, {67, 75, 60}, {68, 76, 61}, {69, 77, 62}, {68, 76,
       61}, {62, 70, 55}, {51, 59, 44}, {43, 51, 36}, {41, 49, 34}, {52, 60, 
      45}, {62, 70, 55}, {69, 77, 62}, {81, 89, 74}, {90, 98, 83}, {83, 91, 
      76}, {69, 77, 62}, {47, 55, 40}, {29, 37, 22}, {12, 18, 4}, {10, 18, 
      3}, {26, 32, 18}, {43, 51, 36}, {57, 63, 49}, {61, 69, 54}, {58, 64, 
      50}, {55, 63, 48}, {53, 59, 45}, {52, 60, 45}, {54, 60, 46}, {53, 61, 
      46}, {52, 58, 44}, {49, 57, 42}, {54, 63, 46}, {49, 58, 41}, {43, 52, 
      35}, {42, 49, 33}, {47, 51, 37}, {50, 54, 40}, {52, 54, 43}, {51, 53, 
      42}, {53, 56, 45}, {53, 56, 45}, {50, 56, 46}, {51, 59, 48}, {52, 64, 
      52}, {57, 71, 58}, {64, 77, 67}, {66, 82, 71}, {67, 84, 74}, {67, 87, 
      76}, {66, 83, 73}, {63, 83, 72}, {74, 91, 81}, {79, 99, 88}, {79, 96, 
      86}, {75, 95, 84}, {58, 75, 65}, {61, 81, 70}, {65, 82, 72}, {64, 84, 
      73}, {71, 88, 78}, {75, 95, 84}, {76, 93, 83}, {68, 88, 76}, {51, 72, 
      57}, {50, 73, 55}, {55, 76, 59}, {66, 84, 68}, {73, 90, 74}, {78, 95, 
      79}, {88, 102, 87}, {97, 111, 96}, {94, 108, 93}, {95, 109, 94}, {91, 
      108, 92}, {85, 103, 87}, {82, 103, 86}, {86, 109, 91}, {87, 110, 92}, {
      87, 108, 91}, {92, 109, 93}, {80, 94, 77}, {70, 87, 71}, {73, 91, 75}, {
      72, 93, 76}, {66, 89, 71}, {65, 88, 70}, {72, 95, 79}, {88, 111, 95}, {
      76, 98, 85}, {78, 100, 87}, {78, 98, 86}, {67, 85, 73}, {70, 86, 75}, {
      73, 86, 77}, {55, 68, 58}, {56, 70, 57}, {82, 99, 83}, {81, 98, 82}, {
      78, 95, 77}, {104, 121, 102}, {113, 131, 109}, {113, 131, 107}, {132, 
      150, 126}, {124, 142, 118}, {111, 129, 105}, {105, 123, 101}, {111, 128,
       109}, {117, 131, 114}, {110, 124, 107}, {103, 117, 102}, {100, 117, 
      98}, {111, 129, 103}, {123, 142, 112}, {133, 152, 124}, {129, 148, 
      120}, {120, 138, 112}, {119, 137, 111}, {134, 152, 128}, {149, 167, 
      143}, {153, 171, 149}, {142, 159, 140}, {120, 137, 119}, {93, 110, 
      92}, {73, 90, 74}, {62, 79, 63}, {54, 70, 57}, {47, 63, 50}, {47, 63, 
      53}, {33, 46, 36}, {19, 27, 12}, {68, 73, 51}, {205, 206, 175}, {201, 
      196, 158}, {151, 138, 93}, {156, 139, 85}, {147, 122, 65}, {143, 113, 
      51}, {146, 112, 48}, {163, 125, 60}, {180, 139, 75}, {189, 145, 82}, {
      195, 151, 90}, {202, 156, 94}, {212, 164, 100}, {200, 152, 86}, {203, 
      154, 87}, {200, 149, 83}, {188, 135, 67}, {198, 145, 77}, {218, 164, 
      94}, {215, 161, 91}, {215, 160, 93}, {215, 160, 93}, {215, 160, 95}, {
      218, 164, 100}, {222, 171, 108}, {227, 177, 116}, {229, 179, 120}, {228,
       178, 117}, {230, 176, 112}, {232, 178, 108}, {231, 175, 101}, {234, 
      178, 101}, {211, 156, 74}, {193, 138, 56}, {209, 156, 78}, {208, 158, 
      87}, {197, 151, 91}, {213, 173, 121}, {245, 212, 169}, {227, 203, 
      167}, {221, 205, 172}, {228, 219, 188}, {182, 179, 148}, {144, 149, 
      117}, {136, 149, 121}, {124, 143, 115}, {108, 124, 97}, {106, 125, 
      97}, {129, 147, 121}, {141, 159, 133}, {143, 161, 135}, {152, 172, 
      145}, {161, 181, 156}, {156, 176, 151}, {148, 171, 145}, {146, 169, 
      143}, {148, 170, 147}, {154, 176, 153}, {161, 183, 160}, {165, 187, 
      164}, {164, 188, 166}, {158, 182, 160}, {146, 169, 149}, {143, 166, 
      146}, {147, 168, 149}, {140, 161, 142}, {141, 162, 143}, {158, 177, 
      158}, {161, 180, 161}, {144, 163, 144}, {143, 160, 142}, {141, 158, 
      140}, {146, 163, 147}, {144, 161, 145}, {127, 144, 128}, {139, 154, 
      133}, {137, 150, 120}, {139, 151, 115}, {144, 154, 119}, {148, 158, 
      123}, {144, 154, 120}, {133, 143, 109}, {128, 137, 106}, {130, 139, 
      108}, {139, 148, 117}, {130, 139, 108}, {125, 134, 103}, {120, 129, 
      100}, {117, 123, 95}, {120, 129, 100}, {133, 139, 111}, {139, 145, 
      119}, {134, 139, 116}, {133, 138, 115}, {128, 133, 111}, {119, 124, 
      101}, {112, 117, 94}, {110, 118, 94}, {118, 126, 102}, {125, 135, 
      108}, {133, 143, 118}, {128, 141, 113}, {127, 142, 113}, {130, 145, 
      114}, {135, 151, 122}, {137, 154, 122}, {133, 150, 118}, {127, 146, 
      114}, {120, 139, 107}, {116, 135, 103}, {117, 138, 105}, {121, 142, 
      109}, {118, 139, 108}, {107, 130, 101}, {103, 126, 98}, {109, 129, 
      102}, {109, 129, 104}, {107, 125, 101}, {100, 113, 95}, {84, 95, 78}, {
      70, 78, 63}, {57, 63, 49}, {46, 48, 35}, {31, 39, 28}, {8, 24, 21}, {15,
       37, 35}, {68, 92, 92}, {126, 154, 155}, {147, 178, 180}, {165, 199, 
      201}, {177, 212, 216}, {155, 189, 191}, {103, 134, 136}, {3, 31, 32}, {
      75, 95, 93}, {195, 210, 205}, {212, 219, 211}, {228, 230, 219}, {215, 
      213, 200}, {134, 123, 103}, {150, 129, 100}, {156, 128, 89}, {153, 124, 
      80}, {151, 119, 68}, {160, 124, 66}, {177, 137, 75}, {193, 149, 88}, {
      201, 155, 95}, {213, 164, 106}, {238, 187, 132}, {223, 172, 119}, {173, 
      123, 70}, {169, 124, 67}, {208, 166, 106}, {233, 192, 130}, {223, 182, 
      120}, {230, 186, 125}, {231, 185, 125}, {231, 183, 121}, {224, 173, 
      110}, {206, 153, 87}, {175, 120, 53}, {171, 114, 47}, {202, 147, 82}, {
      222, 171, 108}, {223, 174, 115}, {215, 172, 117}, {199, 162, 110}, {189,
       156, 111}, {198, 170, 130}, {225, 203, 164}, {245, 230, 201}, {199, 
      195, 184}, {145, 147, 142}, {135, 141, 131}, {143, 151, 138}, {137, 148,
       131}, {118, 131, 113}, {92, 106, 91}, {91, 107, 96}, {109, 126, 120}, {
      128, 144, 143}, {150, 165, 168}, {162, 177, 180}, {165, 179, 180}, {164,
       179, 176}, {165, 180, 173}, {168, 181, 174}, {179, 191, 187}, {174, 
      186, 182}, {168, 180, 176}, {166, 181, 176}, {174, 191, 185}, {181, 200,
       194}, {178, 197, 191}, {169, 188, 182}, {167, 186, 180}, {146, 165, 
      159}, {124, 141, 135}, {111, 128, 122}, {100, 115, 110}, {80, 92, 88}, {
      53, 65, 61}, {36, 47, 43}, {26, 37, 31}, {15, 26, 20}, {3, 14, 8}, {0, 
      10, 4}, {1, 12, 4}, {5, 16, 8}, {4, 15, 7}, {1, 12, 4}, {0, 5, 0}, {0, 
      6, 0}, {0, 9, 0}, {0, 10, 0}, {1, 13, 1}, {6, 18, 6}, {7, 19, 7}, {5, 
      17, 7}, {7, 22, 17}, {7, 22, 19}, {0, 15, 10}, {0, 12, 8}, {12, 24, 
      20}, {22, 35, 28}, {10, 23, 16}, {0, 4, 0}, {1, 13, 3}, {12, 22, 13}, {
      13, 23, 12}, {18, 28, 17}, {40, 51, 37}, {48, 56, 43}, {29, 37, 24}, {
      14, 20, 10}, {17, 19, 16}, {10, 10, 10}, {8, 8, 8}, {4, 4, 2}, {0, 1, 
      0}, {2, 8, 0}, {5, 13, 0}, {0, 6, 0}, {2, 18, 0}, {0, 16, 0}, {13, 42, 
      0}, {40, 74, 23}, {68, 108, 48}, {107, 152, 85}, {98, 145, 75}, {39, 83,
       20}, {26, 62, 16}, {14, 44, 8}, {2, 29, 0}, {0, 19, 0}, {0, 16, 0}, {
      10, 25, 2}, {10, 23, 3}, {0, 6, 0}, {22, 34, 14}, {47, 60, 40}, {21, 35,
       12}, {22, 38, 11}, {18, 39, 6}, {19, 43, 7}, {60, 86, 47}, {50, 77, 
      36}}, {{42, 46, 32}, {43, 47, 33}, {44, 48, 34}, {47, 51, 37}, {49, 53, 
      39}, {50, 54, 40}, {51, 55, 41}, {52, 56, 42}, {44, 48, 34}, {48, 52, 
      38}, {53, 57, 43}, {59, 63, 49}, {68, 72, 58}, {76, 80, 66}, {75, 79, 
      65}, {70, 74, 60}, {54, 60, 46}, {38, 44, 30}, {23, 29, 15}, {22, 28, 
      14}, {30, 36, 22}, {38, 44, 30}, {44, 50, 36}, {47, 53, 39}, {41, 47, 
      33}, {42, 48, 34}, {42, 48, 34}, {41, 47, 33}, {41, 47, 33}, {43, 49, 
      35}, {48, 54, 40}, {52, 58, 44}, {44, 51, 35}, {43, 50, 34}, {42, 49, 
      33}, {46, 50, 35}, {52, 54, 41}, {58, 58, 46}, {62, 62, 52}, {64, 64, 
      54}, {68, 68, 58}, {67, 69, 58}, {66, 69, 60}, {66, 72, 62}, {68, 78, 
      69}, {73, 85, 75}, {78, 90, 80}, {81, 94, 85}, {65, 81, 71}, {74, 91, 
      81}, {71, 88, 78}, {67, 84, 74}, {73, 90, 80}, {72, 89, 79}, {64, 81, 
      71}, {65, 82, 72}, {69, 86, 76}, {81, 98, 88}, {89, 106, 96}, {86, 103, 
      93}, {83, 100, 90}, {84, 101, 91}, {80, 97, 87}, {73, 90, 80}, {55, 75, 
      63}, {50, 73, 57}, {48, 68, 56}, {55, 76, 61}, {71, 87, 76}, {80, 96, 
      83}, {82, 95, 85}, {79, 93, 80}, {86, 99, 89}, {89, 105, 92}, {89, 107, 
      95}, {83, 104, 89}, {79, 101, 88}, {81, 104, 88}, {80, 104, 90}, {80, 
      103, 87}, {97, 113, 100}, {76, 93, 77}, {60, 78, 62}, {61, 82, 65}, {69,
       92, 74}, {67, 91, 75}, {62, 86, 70}, {57, 84, 67}, {51, 75, 61}, {59, 
      83, 69}, {73, 97, 83}, {74, 96, 83}, {59, 79, 68}, {56, 73, 63}, {62, 
      78, 68}, {62, 78, 68}, {54, 70, 59}, {72, 90, 76}, {74, 90, 77}, {71, 
      88, 72}, {80, 97, 79}, {81, 98, 79}, {86, 104, 82}, {107, 125, 101}, {
      106, 124, 100}, {99, 117, 93}, {96, 114, 92}, {99, 117, 95}, {103, 118, 
      99}, {99, 113, 96}, {92, 106, 89}, {89, 104, 85}, {94, 110, 84}, {107, 
      123, 96}, {121, 135, 109}, {120, 136, 110}, {112, 126, 101}, {108, 123, 
      100}, {116, 130, 107}, {125, 140, 119}, {123, 136, 118}, {131, 145, 
      128}, {138, 151, 134}, {128, 142, 127}, {108, 120, 106}, {77, 91, 78}, {
      44, 56, 44}, {20, 33, 23}, {23, 36, 26}, {13, 25, 13}, {10, 19, 2}, {51,
       55, 32}, {200, 199, 168}, {200, 195, 155}, {150, 138, 90}, {158, 138, 
      85}, {147, 121, 64}, {148, 118, 56}, {158, 122, 60}, {173, 133, 71}, {
      186, 142, 81}, {189, 143, 84}, {189, 143, 84}, {193, 144, 85}, {201, 
      153, 89}, {202, 154, 88}, {207, 158, 91}, {202, 153, 86}, {194, 144, 
      75}, {201, 148, 80}, {213, 159, 89}, {214, 160, 90}, {215, 160, 93}, {
      218, 165, 97}, {221, 168, 102}, {219, 168, 103}, {221, 171, 108}, {226, 
      178, 116}, {230, 181, 122}, {232, 182, 121}, {227, 173, 109}, {229, 174,
       107}, {225, 169, 95}, {222, 166, 89}, {196, 141, 59}, {177, 125, 42}, {
      198, 145, 67}, {201, 151, 80}, {199, 153, 91}, {214, 173, 121}, {236, 
      203, 160}, {231, 205, 168}, {231, 215, 181}, {242, 233, 200}, {203, 198,
       168}, {142, 147, 115}, {130, 145, 116}, {133, 153, 125}, {110, 129, 
      101}, {88, 107, 79}, {101, 119, 93}, {113, 131, 105}, {120, 140, 113}, {
      138, 158, 131}, {145, 165, 140}, {148, 168, 143}, {149, 172, 146}, {151,
       174, 148}, {150, 172, 149}, {149, 171, 148}, {149, 171, 148}, {150, 
      172, 149}, {151, 175, 153}, {148, 172, 150}, {142, 165, 145}, {146, 169,
       149}, {155, 176, 157}, {147, 168, 149}, {141, 162, 143}, {149, 170, 
      153}, {163, 184, 167}, {144, 165, 150}, {142, 163, 148}, {137, 158, 
      143}, {138, 158, 146}, {139, 159, 147}, {122, 142, 130}, {123, 140, 
      122}, {138, 151, 123}, {140, 151, 117}, {143, 153, 119}, {145, 155, 
      121}, {143, 152, 121}, {138, 147, 116}, {136, 145, 116}, {138, 147, 
      118}, {126, 135, 106}, {128, 137, 108}, {122, 128, 102}, {123, 129, 
      103}, {135, 140, 117}, {133, 138, 115}, {129, 134, 111}, {139, 144, 
      121}, {157, 161, 138}, {155, 159, 136}, {148, 152, 129}, {135, 139, 
      114}, {121, 125, 100}, {108, 114, 88}, {102, 108, 82}, {99, 108, 81}, {
      118, 128, 101}, {116, 129, 101}, {118, 131, 101}, {122, 137, 106}, {127,
       144, 112}, {130, 149, 117}, {132, 151, 119}, {133, 152, 120}, {116, 
      135, 107}, {106, 126, 98}, {105, 125, 97}, {110, 133, 104}, {107, 130, 
      102}, {94, 117, 91}, {90, 112, 89}, {97, 119, 96}, {112, 131, 111}, {
      108, 125, 107}, {96, 110, 95}, {79, 90, 76}, {65, 73, 62}, {55, 58, 
      49}, {43, 44, 36}, {29, 34, 28}, {12, 24, 20}, {9, 28, 26}, {24, 44, 
      43}, {76, 100, 100}, {136, 164, 167}, {180, 211, 213}, {170, 204, 
      206}, {102, 136, 138}, {26, 56, 58}, {59, 85, 84}, {154, 174, 172}, {
      211, 224, 217}, {227, 233, 223}, {202, 203, 189}, {124, 118, 102}, {89, 
      77, 53}, {165, 140, 109}, {151, 122, 80}, {139, 107, 60}, {148, 113, 
      59}, {172, 134, 72}, {192, 151, 87}, {202, 156, 94}, {203, 155, 93}, {
      214, 163, 106}, {234, 183, 130}, {223, 173, 122}, {177, 130, 78}, {189, 
      143, 91}, {210, 169, 113}, {228, 188, 129}, {221, 181, 122}, {225, 185, 
      126}, {224, 182, 122}, {223, 177, 117}, {207, 159, 97}, {188, 137, 
      72}, {159, 106, 40}, {155, 102, 36}, {208, 154, 90}, {226, 176, 115}, {
      231, 185, 126}, {231, 190, 136}, {216, 180, 130}, {197, 164, 121}, {196,
       168, 129}, {224, 202, 165}, {251, 236, 213}, {188, 187, 183}, {146, 
      151, 155}, {145, 154, 153}, {157, 168, 160}, {164, 178, 165}, {159, 175,
       162}, {136, 154, 142}, {128, 148, 139}, {120, 139, 135}, {129, 149, 
      148}, {143, 163, 164}, {154, 172, 174}, {154, 172, 172}, {153, 169, 
      166}, {158, 175, 167}, {168, 184, 174}, {164, 179, 174}, {174, 189, 
      184}, {179, 194, 189}, {175, 192, 186}, {171, 190, 184}, {177, 198, 
      191}, {188, 209, 202}, {194, 217, 209}, {177, 198, 191}, {170, 191, 
      184}, {171, 192, 185}, {186, 205, 199}, {202, 219, 213}, {203, 218, 
      213}, {194, 209, 204}, {188, 200, 196}, {145, 156, 150}, {131, 142, 
      136}, {116, 127, 121}, {110, 121, 115}, {114, 125, 117}, {118, 129, 
      121}, {114, 125, 117}, {109, 120, 112}, {130, 142, 132}, {128, 140, 
      130}, {119, 131, 121}, {105, 117, 107}, {94, 106, 94}, {88, 100, 88}, {
      81, 93, 81}, {73, 86, 76}, {60, 77, 71}, {47, 63, 60}, {29, 46, 40}, {
      24, 39, 34}, {29, 44, 39}, {32, 47, 40}, {22, 35, 28}, {6, 19, 10}, {5, 
      17, 7}, {9, 21, 11}, {2, 12, 1}, {3, 13, 2}, {29, 40, 26}, {45, 56, 
      42}, {38, 46, 33}, {24, 32, 21}, {28, 30, 25}, {6, 6, 4}, {0, 1, 0}, {0,
       2, 0}, {9, 15, 5}, {29, 38, 21}, {28, 40, 18}, {8, 23, 0}, {0, 11, 
      0}, {0, 24, 0}, {20, 53, 0}, {40, 81, 13}, {59, 105, 30}, {87, 139, 
      56}, {82, 136, 50}, {40, 94, 10}, {61, 111, 38}, {51, 97, 32}, {26, 67, 
      7}, {7, 44, 0}, {20, 48, 7}, {40, 64, 30}, {43, 59, 33}, {29, 42, 22}, {
      49, 62, 44}, {63, 76, 58}, {31, 46, 25}, {14, 34, 9}, {12, 37, 7}, {25, 
      55, 19}, {54, 86, 45}, {37, 73, 29}}, {{43, 45, 32}, {40, 42, 29}, {38, 
      40, 27}, {38, 40, 27}, {40, 42, 29}, {43, 45, 32}, {44, 46, 33}, {44, 
      46, 33}, {53, 55, 42}, {51, 53, 40}, {52, 54, 41}, {57, 59, 46}, {61, 
      63, 50}, {62, 64, 51}, {65, 67, 54}, {69, 71, 58}, {54, 58, 44}, {47, 
      51, 37}, {44, 48, 34}, {49, 53, 39}, {53, 57, 43}, {49, 53, 39}, {43, 
      47, 33}, {40, 44, 30}, {45, 49, 35}, {48, 52, 38}, {49, 53, 39}, {43, 
      47, 33}, {35, 39, 25}, {31, 35, 21}, {34, 38, 24}, {38, 44, 30}, {36, 
      43, 27}, {41, 48, 32}, {49, 53, 39}, {56, 58, 45}, {61, 61, 49}, {67, 
      65, 53}, {70, 67, 58}, {72, 69, 60}, {60, 57, 50}, {61, 61, 53}, {65, 
      66, 60}, {71, 74, 67}, {73, 80, 73}, {75, 85, 77}, {77, 88, 80}, {77, 
      90, 81}, {92, 108, 98}, {99, 115, 105}, {83, 99, 89}, {69, 85, 75}, {75,
       91, 81}, {72, 88, 78}, {64, 80, 70}, {70, 86, 76}, {77, 93, 83}, {94, 
      110, 100}, {106, 122, 112}, {105, 121, 111}, {100, 116, 106}, {95, 111, 
      101}, {83, 99, 89}, {68, 85, 75}, {59, 79, 68}, {60, 82, 69}, {57, 77, 
      66}, {51, 71, 59}, {56, 72, 62}, {63, 79, 68}, {61, 77, 67}, {52, 68, 
      57}, {60, 76, 66}, {72, 88, 77}, {81, 98, 88}, {81, 101, 89}, {81, 103, 
      91}, {84, 106, 93}, {85, 109, 96}, {86, 110, 96}, {95, 113, 99}, {81, 
      97, 84}, {64, 82, 68}, {60, 81, 66}, {67, 90, 74}, {71, 95, 81}, {66, 
      93, 78}, {61, 89, 74}, {35, 61, 48}, {49, 75, 62}, {58, 82, 69}, {61, 
      83, 71}, {61, 81, 72}, {55, 72, 64}, {53, 68, 61}, {60, 76, 66}, {59, 
      77, 65}, {54, 75, 60}, {56, 74, 60}, {62, 80, 64}, {62, 81, 62}, {55, 
      74, 54}, {57, 76, 54}, {68, 87, 65}, {80, 98, 74}, {84, 102, 78}, {89, 
      104, 81}, {91, 106, 85}, {95, 110, 89}, {98, 113, 94}, {96, 109, 91}, {
      90, 103, 83}, {82, 96, 73}, {89, 103, 78}, {99, 111, 87}, {103, 117, 
      92}, {103, 115, 93}, {98, 111, 91}, {97, 109, 89}, {96, 109, 91}, {112, 
      123, 107}, {114, 126, 112}, {115, 126, 112}, {108, 120, 108}, {99, 109, 
      100}, {84, 96, 86}, {64, 74, 65}, {46, 58, 48}, {18, 30, 20}, {4, 15, 
      1}, {7, 14, 0}, {34, 38, 13}, {181, 180, 149}, {191, 183, 144}, {148, 
      134, 87}, {156, 136, 83}, {154, 128, 71}, {158, 126, 67}, {166, 127, 
      68}, {176, 136, 75}, {185, 140, 81}, {187, 140, 84}, {189, 140, 84}, {
      190, 141, 83}, {192, 144, 80}, {199, 154, 87}, {197, 150, 82}, {189, 
      140, 73}, {193, 143, 74}, {198, 148, 79}, {204, 151, 81}, {210, 157, 
      87}, {216, 163, 95}, {221, 168, 100}, {223, 170, 104}, {219, 168, 
      103}, {220, 170, 107}, {225, 177, 115}, {228, 179, 120}, {226, 178, 
      116}, {220, 169, 106}, {225, 172, 104}, {219, 165, 91}, {212, 159, 
      81}, {187, 132, 50}, {172, 120, 37}, {198, 145, 65}, {201, 151, 78}, {
      210, 164, 102}, {226, 186, 134}, {233, 200, 155}, {233, 207, 170}, {231,
       215, 181}, {244, 235, 202}, {237, 232, 202}, {177, 182, 150}, {145, 
      161, 132}, {156, 179, 150}, {129, 149, 121}, {94, 114, 86}, {105, 125, 
      97}, {117, 137, 109}, {116, 136, 109}, {125, 145, 118}, {124, 144, 
      117}, {136, 156, 129}, {150, 170, 145}, {157, 177, 152}, {153, 173, 
      148}, {147, 167, 142}, {143, 162, 140}, {140, 162, 139}, {145, 169, 
      147}, {142, 165, 145}, {143, 166, 146}, {162, 185, 165}, {183, 206, 
      188}, {173, 196, 178}, {151, 174, 156}, {145, 168, 152}, {141, 164, 
      148}, {135, 157, 144}, {149, 171, 158}, {143, 165, 152}, {136, 158, 
      146}, {141, 163, 151}, {128, 149, 140}, {125, 143, 129}, {137, 151, 
      125}, {141, 152, 120}, {141, 152, 120}, {140, 151, 119}, {142, 151, 
      122}, {144, 153, 124}, {144, 153, 126}, {142, 151, 124}, {135, 140, 
      117}, {146, 151, 128}, {132, 137, 115}, {140, 145, 125}, {175, 179, 
      162}, {167, 171, 154}, {141, 145, 128}, {150, 155, 135}, {138, 142, 
      119}, {142, 144, 120}, {144, 146, 122}, {144, 148, 123}, {142, 146, 
      121}, {137, 143, 115}, {133, 139, 111}, {128, 137, 108}, {118, 129, 
      99}, {120, 133, 103}, {125, 138, 108}, {127, 142, 111}, {126, 143, 
      111}, {123, 142, 110}, {123, 144, 111}, {124, 145, 114}, {112, 132, 
      105}, {108, 128, 103}, {105, 124, 102}, {101, 123, 100}, {98, 120, 
      99}, {93, 117, 95}, {90, 113, 93}, {90, 113, 93}, {89, 110, 93}, {87, 
      105, 91}, {78, 91, 81}, {64, 74, 66}, {53, 59, 55}, {45, 47, 44}, {34, 
      34, 32}, {21, 23, 20}, {10, 19, 14}, {5, 17, 13}, {5, 20, 17}, {69, 88, 
      86}, {140, 164, 164}, {159, 187, 188}, {126, 156, 158}, {55, 85, 85}, {
      39, 68, 66}, {138, 163, 159}, {193, 210, 204}, {197, 209, 199}, {208, 
      212, 198}, {148, 145, 128}, {81, 73, 54}, {118, 102, 76}, {165, 139, 
      104}, {160, 127, 82}, {153, 117, 67}, {160, 123, 68}, {186, 146, 84}, {
      208, 167, 101}, {215, 170, 105}, {209, 161, 99}, {219, 168, 111}, {230, 
      179, 126}, {222, 172, 123}, {186, 140, 90}, {206, 163, 112}, {210, 169, 
      117}, {221, 182, 127}, {222, 183, 126}, {224, 185, 128}, {221, 182, 
      123}, {221, 179, 119}, {200, 156, 95}, {181, 133, 69}, {149, 100, 34}, {
      144, 93, 28}, {210, 159, 96}, {231, 181, 122}, {231, 184, 128}, {234, 
      193, 141}, {231, 195, 147}, {216, 183, 142}, {207, 179, 142}, {227, 204,
       170}, {251, 239, 217}, {190, 190, 192}, {160, 169, 178}, {162, 173, 
      177}, {159, 174, 171}, {163, 180, 172}, {177, 197, 186}, {171, 193, 
      181}, {166, 189, 181}, {162, 184, 181}, {163, 185, 183}, {158, 179, 
      180}, {152, 172, 173}, {154, 174, 173}, {167, 186, 182}, {178, 198, 
      189}, {183, 200, 190}, {162, 179, 173}, {174, 191, 185}, {183, 200, 
      194}, {178, 197, 191}, {170, 189, 183}, {164, 185, 178}, {159, 182, 
      174}, {155, 181, 172}, {169, 192, 184}, {169, 192, 184}, {174, 195, 
      188}, {184, 203, 197}, {188, 207, 201}, {189, 206, 200}, {187, 204, 
      198}, {188, 203, 198}, {207, 220, 213}, {199, 210, 204}, {189, 200, 
      194}, {187, 198, 192}, {191, 202, 194}, {194, 205, 197}, {191, 202, 
      194}, {187, 198, 190}, {168, 180, 170}, {171, 183, 173}, {170, 182, 
      170}, {169, 181, 169}, {172, 184, 172}, {181, 193, 181}, {186, 198, 
      186}, {185, 198, 188}, {180, 197, 191}, {163, 182, 178}, {152, 171, 
      165}, {154, 171, 165}, {155, 172, 166}, {148, 165, 157}, {139, 154, 
      147}, {132, 148, 138}, {97, 110, 100}, {85, 98, 88}, {45, 57, 45}, {7, 
      19, 7}, {4, 16, 2}, {12, 24, 10}, {7, 18, 4}, {2, 10, 0}, {29, 32, 
      25}, {12, 15, 8}, {5, 8, 0}, {12, 15, 4}, {26, 33, 17}, {51, 60, 39}, {
      61, 74, 44}, {49, 67, 29}, {30, 54, 6}, {35, 66, 7}, {55, 92, 23}, {80, 
      124, 45}, {98, 148, 59}, {97, 153, 56}, {77, 135, 33}, {52, 115, 11}, {
      73, 137, 40}, {76, 140, 46}, {49, 104, 21}, {24, 71, 0}, {45, 83, 24}, {
      71, 100, 54}, {72, 93, 60}, {71, 87, 61}, {21, 36, 17}, {19, 33, 16}, {
      1, 20, 0}, {0, 12, 0}, {0, 28, 0}, {23, 59, 23}, {43, 84, 42}, {45, 88, 
      43}}, {{57, 57, 45}, {50, 50, 38}, {43, 43, 31}, {41, 41, 29}, {43, 43, 
      31}, {43, 43, 31}, {40, 40, 28}, {35, 35, 23}, {37, 37, 25}, {33, 35, 
      22}, {39, 41, 28}, {51, 53, 40}, {56, 58, 45}, {54, 56, 43}, {59, 61, 
      48}, {69, 71, 58}, {76, 80, 66}, {64, 70, 56}, {59, 63, 49}, {57, 63, 
      49}, {58, 62, 48}, {50, 56, 42}, {48, 52, 38}, {47, 53, 39}, {36, 40, 
      26}, {42, 48, 34}, {51, 55, 41}, {46, 52, 38}, {40, 44, 30}, {34, 40, 
      26}, {42, 46, 32}, {48, 54, 40}, {40, 46, 32}, {47, 53, 39}, {57, 61, 
      47}, {61, 63, 50}, {58, 60, 47}, {55, 55, 43}, {52, 52, 42}, {51, 51, 
      41}, {50, 50, 42}, {55, 56, 48}, {64, 65, 59}, {72, 75, 68}, {76, 81, 
      75}, {77, 84, 77}, {74, 83, 78}, {72, 83, 77}, {84, 100, 90}, {84, 101, 
      91}, {60, 76, 66}, {42, 59, 49}, {58, 74, 64}, {66, 83, 73}, {70, 86, 
      76}, {83, 101, 89}, {98, 114, 104}, {105, 123, 111}, {104, 120, 109}, {
      90, 108, 96}, {82, 98, 87}, {78, 96, 84}, {69, 85, 74}, {56, 74, 62}, {
      53, 73, 62}, {68, 88, 77}, {69, 89, 78}, {51, 68, 58}, {35, 52, 42}, {
      36, 52, 42}, {38, 54, 44}, {36, 52, 42}, {37, 53, 43}, {54, 72, 60}, {
      73, 90, 80}, {80, 100, 88}, {85, 105, 93}, {91, 113, 100}, {97, 121, 
      107}, {100, 122, 109}, {86, 104, 92}, {79, 97, 83}, {66, 87, 72}, {59, 
      82, 66}, {62, 86, 72}, {68, 95, 80}, {71, 99, 84}, {70, 98, 83}, {61, 
      89, 75}, {64, 92, 78}, {56, 82, 69}, {61, 85, 72}, {82, 104, 92}, {76, 
      96, 85}, {58, 75, 67}, {58, 75, 65}, {65, 83, 71}, {44, 62, 48}, {44, 
      62, 48}, {58, 76, 60}, {57, 76, 57}, {48, 67, 47}, {47, 64, 45}, {46, 
      63, 44}, {55, 73, 51}, {69, 87, 65}, {82, 97, 76}, {86, 101, 80}, {92, 
      107, 88}, {99, 114, 95}, {97, 110, 92}, {87, 100, 82}, {72, 84, 64}, {
      75, 87, 65}, {82, 94, 72}, {95, 107, 87}, {106, 118, 98}, {110, 121, 
      104}, {104, 115, 99}, {98, 109, 93}, {96, 107, 93}, {89, 100, 86}, {77, 
      87, 76}, {69, 79, 70}, {69, 79, 71}, {69, 79, 71}, {62, 72, 64}, {51, 
      61, 53}, {38, 48, 40}, {16, 24, 13}, {14, 18, 1}, {25, 27, 3}, {167, 
      164, 129}, {182, 173, 130}, {150, 134, 83}, {161, 138, 84}, {162, 133, 
      75}, {165, 130, 72}, {169, 130, 71}, {176, 134, 74}, {182, 137, 80}, {
      187, 140, 84}, {192, 143, 87}, {195, 146, 88}, {196, 148, 82}, {206, 
      159, 91}, {192, 145, 77}, {180, 133, 65}, {194, 145, 78}, {200, 151, 
      84}, {199, 148, 82}, {209, 159, 90}, {220, 170, 101}, {224, 174, 105}, {
      223, 174, 105}, {221, 172, 105}, {226, 176, 113}, {232, 184, 122}, {232,
       183, 124}, {227, 177, 116}, {223, 169, 105}, {231, 177, 107}, {226, 
      170, 96}, {217, 161, 84}, {192, 137, 57}, {183, 130, 50}, {209, 160, 
      83}, {213, 166, 96}, {195, 155, 96}, {226, 193, 142}, {237, 209, 169}, {
      242, 222, 187}, {230, 215, 184}, {237, 228, 199}, {254, 249, 219}, {204,
       207, 178}, {131, 145, 120}, {143, 163, 138}, {111, 131, 104}, {81, 101,
       74}, {108, 127, 99}, {128, 147, 117}, {114, 133, 105}, {107, 126, 
      98}, {120, 138, 112}, {127, 145, 119}, {132, 150, 126}, {129, 148, 
      126}, {126, 144, 122}, {127, 146, 124}, {138, 156, 134}, {147, 166, 
      144}, {157, 178, 159}, {147, 170, 150}, {145, 166, 147}, {164, 187, 
      167}, {188, 209, 192}, {171, 194, 176}, {134, 155, 138}, {112, 135, 
      119}, {121, 142, 127}, {129, 152, 136}, {158, 178, 166}, {150, 172, 
      159}, {136, 158, 146}, {140, 162, 150}, {131, 153, 141}, {126, 147, 
      130}, {127, 141, 115}, {131, 145, 112}, {132, 143, 111}, {128, 139, 
      109}, {130, 141, 111}, {138, 147, 118}, {138, 147, 118}, {132, 141, 
      114}, {136, 142, 116}, {148, 153, 130}, {124, 129, 107}, {132, 137, 
      117}, {182, 186, 169}, {169, 173, 156}, {128, 132, 117}, {136, 141, 
      121}, {126, 130, 107}, {130, 134, 107}, {136, 140, 115}, {143, 147, 
      120}, {147, 153, 125}, {147, 153, 125}, {143, 149, 121}, {137, 146, 
      117}, {125, 136, 106}, {133, 144, 114}, {140, 153, 123}, {140, 155, 
      124}, {132, 149, 117}, {122, 139, 107}, {113, 132, 100}, {109, 130, 
      99}, {121, 141, 114}, {124, 144, 119}, {115, 137, 114}, {101, 123, 
      102}, {95, 118, 98}, {98, 121, 101}, {94, 117, 99}, {85, 106, 91}, {76, 
      96, 84}, {75, 92, 82}, {69, 82, 73}, {59, 68, 63}, {51, 57, 53}, {46, 
      48, 45}, {34, 34, 32}, {22, 24, 21}, {5, 12, 5}, {13, 24, 18}, {34, 46, 
      42}, {111, 127, 124}, {146, 166, 164}, {102, 124, 122}, {66, 90, 90}, {
      43, 68, 65}, {104, 126, 123}, {118, 137, 131}, {146, 159, 149}, {159, 
      167, 152}, {105, 106, 88}, {68, 63, 41}, {116, 109, 83}, {161, 146, 
      115}, {166, 142, 104}, {182, 151, 105}, {184, 152, 103}, {181, 146, 
      92}, {190, 151, 92}, {206, 166, 105}, {213, 169, 108}, {205, 159, 99}, {
      225, 178, 122}, {231, 184, 132}, {224, 178, 128}, {195, 151, 102}, {220,
       180, 129}, {212, 175, 123}, {220, 185, 131}, {226, 191, 135}, {222, 
      186, 128}, {223, 184, 127}, {223, 184, 127}, {199, 158, 102}, {176, 135,
       79}, {141, 98, 43}, {132, 89, 34}, {204, 161, 106}, {230, 187, 136}, {
      225, 183, 135}, {229, 191, 146}, {237, 202, 160}, {228, 198, 160}, {215,
       191, 157}, {228, 207, 176}, {247, 236, 216}, {170, 174, 173}, {151, 
      162, 168}, {150, 164, 165}, {134, 149, 146}, {133, 150, 142}, {161, 181,
       170}, {172, 194, 182}, {177, 198, 189}, {170, 191, 184}, {177, 198, 
      193}, {171, 191, 189}, {158, 178, 176}, {166, 185, 181}, {187, 207, 
      198}, {191, 208, 198}, {177, 195, 183}, {184, 201, 191}, {182, 199, 
      189}, {179, 196, 188}, {178, 198, 189}, {185, 204, 198}, {187, 208, 
      201}, {177, 200, 192}, {165, 188, 180}, {170, 193, 185}, {174, 197, 
      189}, {180, 201, 194}, {182, 203, 196}, {178, 198, 189}, {174, 194, 
      185}, {180, 200, 191}, {191, 208, 198}, {182, 197, 190}, {182, 195, 
      186}, {181, 194, 185}, {181, 197, 187}, {185, 201, 191}, {188, 204, 
      193}, {188, 204, 193}, {188, 204, 191}, {186, 202, 189}, {186, 200, 
      185}, {181, 193, 179}, {171, 184, 167}, {168, 179, 163}, {173, 181, 
      166}, {174, 182, 167}, {169, 181, 167}, {156, 176, 164}, {150, 174, 
      161}, {157, 181, 168}, {175, 197, 184}, {181, 203, 191}, {172, 194, 
      181}, {166, 186, 174}, {170, 188, 174}, {185, 203, 189}, {161, 177, 
      164}, {99, 113, 98}, {33, 45, 31}, {7, 19, 5}, {9, 20, 6}, {11, 22, 
      8}, {14, 22, 11}, {7, 12, 5}, {9, 12, 5}, {12, 18, 6}, {11, 17, 3}, {6, 
      15, 0}, {21, 36, 7}, {45, 62, 26}, {51, 73, 27}, {79, 106, 51}, {85, 
      117, 52}, {98, 136, 61}, {117, 160, 78}, {114, 163, 71}, {80, 132, 
      34}, {54, 109, 7}, {58, 115, 12}, {73, 133, 33}, {89, 149, 53}, {59, 
      113, 25}, {27, 74, 0}, {48, 87, 22}, {68, 101, 48}, {67, 92, 52}, {72, 
      93, 60}, {24, 42, 18}, {7, 25, 3}, {0, 18, 0}, {0, 11, 0}, {0, 22, 0}, {
      15, 48, 19}, {27, 64, 31}, {44, 81, 48}}, {{53, 53, 41}, {51, 51, 39}, {
      47, 47, 35}, {44, 44, 32}, {41, 43, 30}, {40, 42, 29}, {39, 41, 28}, {
      38, 40, 27}, {35, 37, 24}, {23, 27, 13}, {22, 26, 12}, {36, 40, 26}, {
      47, 51, 37}, {49, 53, 39}, {52, 56, 42}, {57, 63, 49}, {59, 65, 51}, {
      60, 68, 53}, {58, 64, 50}, {51, 59, 44}, {47, 53, 39}, {45, 53, 38}, {
      42, 48, 34}, {35, 43, 28}, {28, 34, 20}, {32, 40, 25}, {34, 40, 26}, {
      31, 39, 24}, {35, 41, 27}, {42, 50, 35}, {45, 51, 37}, {41, 49, 34}, {
      41, 49, 34}, {49, 57, 44}, {56, 62, 50}, {57, 63, 51}, {60, 66, 54}, {
      61, 67, 55}, {55, 61, 51}, {45, 51, 41}, {49, 55, 45}, {49, 55, 45}, {
      52, 57, 50}, {59, 64, 57}, {67, 74, 67}, {73, 80, 73}, {74, 81, 74}, {
      69, 80, 72}, {67, 83, 73}, {45, 65, 54}, {30, 47, 37}, {29, 49, 38}, {
      50, 68, 56}, {69, 89, 77}, {83, 101, 89}, {82, 103, 88}, {83, 101, 
      89}, {68, 89, 74}, {59, 77, 63}, {55, 76, 61}, {59, 77, 63}, {55, 76, 
      61}, {54, 72, 58}, {52, 73, 58}, {51, 69, 57}, {64, 81, 71}, {70, 87, 
      77}, {59, 76, 66}, {46, 63, 53}, {41, 58, 48}, {37, 55, 43}, {31, 49, 
      37}, {25, 43, 31}, {31, 49, 35}, {45, 63, 51}, {62, 80, 66}, {69, 87, 
      73}, {68, 89, 74}, {74, 95, 80}, {82, 103, 88}, {66, 86, 74}, {68, 88, 
      76}, {70, 90, 78}, {66, 88, 75}, {59, 83, 69}, {52, 79, 64}, {51, 79, 
      64}, {52, 80, 65}, {51, 79, 64}, {65, 93, 78}, {73, 100, 85}, {70, 94, 
      80}, {68, 90, 77}, {70, 90, 78}, {65, 85, 74}, {57, 75, 63}, {63, 79, 
      66}, {56, 73, 57}, {45, 62, 46}, {49, 66, 50}, {56, 73, 57}, {48, 65, 
      47}, {45, 59, 42}, {56, 70, 53}, {33, 47, 30}, {55, 69, 52}, {73, 87, 
      70}, {78, 92, 75}, {81, 95, 78}, {86, 100, 83}, {87, 101, 84}, {84, 97, 
      80}, {83, 94, 78}, {80, 88, 73}, {70, 78, 63}, {57, 65, 50}, {49, 57, 
      42}, {53, 61, 46}, {66, 74, 61}, {78, 86, 73}, {86, 94, 83}, {83, 91, 
      80}, {69, 76, 68}, {51, 58, 50}, {46, 53, 46}, {52, 59, 52}, {50, 57, 
      50}, {41, 47, 43}, {25, 31, 31}, {32, 37, 33}, {18, 20, 7}, {35, 33, 
      8}, {177, 172, 134}, {190, 178, 130}, {168, 149, 93}, {171, 145, 84}, {
      168, 136, 75}, {173, 137, 75}, {169, 129, 70}, {170, 125, 68}, {183, 
      137, 78}, {185, 139, 80}, {178, 132, 73}, {180, 132, 70}, {183, 134, 
      65}, {200, 152, 78}, {194, 147, 77}, {160, 112, 46}, {181, 133, 71}, {
      210, 162, 100}, {200, 154, 92}, {224, 179, 114}, {215, 170, 102}, {214, 
      170, 99}, {219, 172, 100}, {226, 179, 107}, {229, 180, 113}, {225, 175, 
      112}, {222, 172, 111}, {225, 171, 109}, {227, 170, 103}, {233, 173, 
      101}, {232, 170, 97}, {211, 152, 76}, {189, 132, 55}, {182, 128, 54}, {
      192, 145, 77}, {203, 163, 101}, {211, 179, 128}, {219, 196, 152}, {230, 
      216, 179}, {236, 227, 196}, {236, 229, 201}, {236, 230, 204}, {238, 232,
       206}, {235, 233, 210}, {130, 138, 123}, {112, 124, 112}, {136, 149, 
      131}, {105, 119, 96}, {87, 103, 74}, {97, 114, 82}, {111, 128, 96}, {90,
       106, 77}, {102, 118, 91}, {120, 135, 112}, {130, 145, 124}, {119, 136, 
      117}, {108, 123, 104}, {105, 122, 103}, {112, 127, 106}, {113, 131, 
      109}, {138, 157, 138}, {151, 172, 153}, {162, 181, 162}, {163, 184, 
      165}, {162, 181, 162}, {146, 167, 148}, {142, 161, 142}, {150, 171, 
      154}, {131, 149, 133}, {135, 156, 139}, {145, 163, 147}, {145, 166, 
      149}, {139, 160, 143}, {131, 152, 135}, {128, 149, 132}, {131, 150, 
      130}, {122, 138, 109}, {128, 143, 110}, {128, 142, 109}, {120, 134, 
      99}, {116, 130, 95}, {121, 133, 97}, {124, 136, 100}, {122, 133, 99}, {
      109, 119, 85}, {113, 122, 91}, {132, 138, 112}, {160, 165, 142}, {180, 
      183, 162}, {175, 178, 159}, {153, 156, 139}, {134, 139, 119}, {117, 126,
       99}, {123, 132, 101}, {127, 136, 107}, {131, 140, 109}, {143, 152, 
      121}, {153, 162, 131}, {145, 154, 123}, {127, 138, 106}, {139, 150, 
      118}, {136, 147, 115}, {137, 148, 116}, {140, 154, 121}, {136, 150, 
      117}, {126, 140, 107}, {120, 134, 101}, {119, 136, 104}, {117, 138, 
      107}, {122, 145, 117}, {119, 142, 116}, {105, 127, 104}, {96, 120, 
      98}, {97, 120, 102}, {95, 116, 101}, {87, 107, 95}, {71, 89, 77}, {66, 
      82, 72}, {62, 75, 66}, {60, 70, 61}, {54, 61, 53}, {42, 45, 38}, {31, 
      32, 26}, {25, 28, 21}, {7, 14, 7}, {20, 31, 23}, {69, 82, 75}, {117, 
      132, 127}, {108, 124, 121}, {59, 75, 72}, {36, 55, 51}, {53, 70, 64}, {
      54, 69, 62}, {90, 102, 90}, {96, 105, 88}, {67, 72, 49}, {67, 67, 39}, {
      110, 107, 74}, {144, 138, 102}, {149, 140, 101}, {167, 149, 109}, {178, 
      155, 111}, {186, 162, 116}, {208, 180, 132}, {208, 176, 127}, {207, 171,
       119}, {226, 186, 134}, {221, 180, 128}, {237, 196, 144}, {215, 174, 
      122}, {204, 162, 112}, {221, 184, 132}, {233, 200, 149}, {215, 183, 
      132}, {205, 175, 123}, {224, 193, 139}, {244, 208, 150}, {243, 204, 
      147}, {219, 183, 131}, {196, 162, 114}, {170, 139, 95}, {122, 93, 53}, {
      122, 92, 54}, {184, 154, 116}, {222, 190, 152}, {230, 197, 162}, {232, 
      202, 166}, {228, 199, 165}, {226, 201, 170}, {223, 204, 174}, {227, 211,
       185}, {236, 229, 210}, {151, 157, 145}, {141, 154, 145}, {137, 150, 
      141}, {134, 147, 137}, {129, 145, 132}, {130, 146, 133}, {139, 155, 
      142}, {150, 166, 153}, {171, 187, 176}, {188, 204, 193}, {192, 208, 
      197}, {178, 194, 183}, {166, 182, 171}, {168, 184, 171}, {171, 187, 
      174}, {169, 186, 170}, {169, 186, 170}, {167, 184, 168}, {162, 178, 
      165}, {161, 179, 167}, {173, 190, 182}, {190, 207, 201}, {194, 213, 
      207}, {191, 210, 206}, {189, 210, 205}, {197, 218, 211}, {188, 207, 
      201}, {183, 203, 194}, {191, 213, 201}, {183, 205, 192}, {170, 193, 
      177}, {178, 199, 184}, {171, 189, 177}, {192, 210, 198}, {176, 196, 
      184}, {177, 200, 184}, {171, 195, 179}, {164, 189, 170}, {182, 207, 
      188}, {169, 194, 173}, {179, 202, 182}, {193, 212, 192}, {185, 200, 
      179}, {145, 157, 135}, {136, 144, 123}, {144, 147, 128}, {150, 149, 
      129}, {174, 182, 159}, {129, 153, 129}, {125, 158, 131}, {107, 140, 
      113}, {138, 168, 142}, {165, 195, 171}, {149, 179, 155}, {138, 166, 
      143}, {118, 146, 123}, {119, 143, 121}, {135, 157, 136}, {56, 73, 55}, {
      11, 25, 8}, {29, 40, 24}, {13, 21, 6}, {11, 17, 5}, {30, 36, 26}, {16, 
      19, 12}, {23, 28, 21}, {19, 27, 14}, {6, 17, 0}, {34, 48, 23}, {4, 24, 
      0}, {14, 37, 0}, {55, 82, 29}, {61, 92, 32}, {129, 164, 96}, {167, 203, 
      129}, {150, 189, 110}, {118, 157, 74}, {81, 121, 33}, {63, 101, 14}, {
      73, 113, 27}, {80, 119, 40}, {97, 135, 60}, {77, 113, 41}, {28, 63, 
      0}, {30, 61, 1}, {34, 64, 10}, {12, 40, 0}, {21, 48, 5}, {15, 39, 5}, {
      4, 27, 0}, {9, 29, 4}, {22, 41, 21}, {19, 37, 21}, {5, 26, 11}, {14, 34,
       22}, {38, 58, 46}}, {{52, 52, 40}, {51, 51, 39}, {51, 51, 39}, {53, 53,
       41}, {53, 55, 42}, {51, 53, 40}, {45, 47, 34}, {39, 41, 28}, {43, 47, 
      33}, {29, 33, 19}, {17, 23, 9}, {18, 24, 10}, {20, 26, 12}, {24, 30, 
      16}, {40, 46, 32}, {58, 64, 50}, {61, 69, 54}, {59, 67, 52}, {54, 62, 
      47}, {50, 58, 43}, {50, 58, 43}, {52, 60, 45}, {47, 55, 40}, {39, 47, 
      32}, {26, 34, 19}, {31, 39, 24}, {33, 41, 26}, {32, 40, 25}, {36, 44, 
      29}, {45, 53, 38}, {49, 57, 42}, {48, 56, 41}, {36, 44, 31}, {46, 54, 
      41}, {56, 64, 51}, {60, 68, 55}, {61, 69, 56}, {59, 67, 54}, {50, 58, 
      47}, {39, 47, 36}, {45, 53, 42}, {48, 56, 45}, {54, 61, 53}, {62, 69, 
      61}, {67, 74, 67}, {67, 74, 67}, {65, 72, 65}, {60, 70, 62}, {60, 76, 
      66}, {50, 70, 59}, {45, 65, 54}, {50, 70, 59}, {63, 83, 71}, {73, 93, 
      81}, {73, 94, 79}, {69, 90, 75}, {76, 97, 82}, {68, 89, 74}, {58, 79, 
      62}, {53, 74, 57}, {53, 74, 57}, {54, 75, 58}, {51, 72, 55}, {48, 69, 
      54}, {51, 69, 57}, {54, 71, 61}, {51, 68, 58}, {44, 61, 51}, {39, 56, 
      46}, {39, 56, 46}, {41, 59, 47}, {41, 59, 47}, {20, 38, 24}, {22, 40, 
      26}, {33, 51, 37}, {48, 66, 52}, {57, 75, 59}, {58, 76, 60}, {58, 76, 
      60}, {60, 78, 62}, {66, 84, 72}, {66, 86, 74}, {69, 89, 77}, {70, 92, 
      79}, {68, 92, 78}, {64, 91, 76}, {63, 90, 75}, {61, 89, 74}, {56, 83, 
      68}, {61, 88, 73}, {60, 87, 72}, {57, 81, 67}, {61, 83, 70}, {68, 88, 
      76}, {64, 84, 72}, {54, 72, 58}, {50, 64, 51}, {54, 68, 53}, {56, 70, 
      55}, {64, 78, 63}, {68, 82, 67}, {52, 66, 51}, {41, 55, 40}, {48, 62, 
      47}, {46, 60, 45}, {58, 72, 57}, {70, 84, 69}, {74, 88, 73}, {75, 89, 
      74}, {77, 91, 76}, {77, 91, 76}, {76, 88, 74}, {56, 64, 51}, {52, 60, 
      47}, {46, 54, 41}, {43, 51, 38}, {41, 49, 36}, {42, 50, 37}, {42, 50, 
      39}, {42, 50, 39}, {45, 53, 42}, {52, 60, 49}, {53, 60, 52}, {46, 53, 
      45}, {44, 51, 44}, {45, 52, 45}, {37, 44, 37}, {25, 31, 27}, {20, 25, 
      28}, {25, 29, 28}, {13, 13, 1}, {31, 27, 2}, {171, 163, 124}, {186, 173,
       121}, {171, 151, 90}, {179, 151, 86}, {178, 144, 80}, {181, 143, 80}, {
      173, 131, 71}, {173, 128, 69}, {184, 138, 79}, {184, 138, 78}, {176, 
      130, 70}, {178, 130, 66}, {183, 135, 63}, {187, 139, 65}, {181, 134, 
      64}, {160, 115, 50}, {179, 133, 73}, {193, 147, 88}, {185, 140, 81}, {
      218, 174, 111}, {215, 172, 104}, {213, 171, 99}, {214, 170, 97}, {220, 
      173, 101}, {223, 174, 105}, {223, 172, 107}, {220, 168, 108}, {223, 167,
       106}, {226, 165, 98}, {231, 168, 97}, {229, 165, 93}, {210, 148, 75}, {
      183, 123, 51}, {170, 116, 46}, {183, 137, 75}, {201, 164, 109}, {216, 
      189, 142}, {223, 208, 169}, {235, 226, 195}, {239, 235, 208}, {241, 236,
       214}, {243, 238, 216}, {246, 240, 218}, {245, 242, 225}, {163, 168, 
      161}, {111, 121, 113}, {118, 129, 115}, {98, 110, 88}, {80, 95, 66}, {
      73, 88, 55}, {83, 98, 65}, {74, 89, 58}, {84, 98, 72}, {100, 114, 91}, {
      108, 123, 104}, {105, 119, 102}, {106, 120, 103}, {114, 129, 110}, {117,
       132, 113}, {110, 128, 106}, {124, 141, 123}, {138, 157, 138}, {147, 
      166, 147}, {152, 171, 152}, {151, 170, 151}, {137, 156, 137}, {130, 149,
       130}, {139, 158, 139}, {148, 167, 148}, {137, 156, 137}, {132, 151, 
      132}, {133, 152, 133}, {126, 145, 126}, {115, 134, 115}, {121, 140, 
      121}, {137, 155, 133}, {129, 145, 116}, {139, 154, 121}, {144, 159, 
      126}, {139, 155, 119}, {134, 148, 112}, {132, 147, 108}, {133, 145, 
      107}, {130, 142, 104}, {131, 141, 106}, {131, 141, 107}, {141, 148, 
      117}, {155, 161, 135}, {164, 168, 145}, {158, 161, 140}, {147, 150, 
      131}, {138, 143, 121}, {112, 121, 92}, {115, 126, 94}, {113, 124, 92}, {
      111, 122, 90}, {119, 130, 98}, {129, 140, 108}, {126, 137, 105}, {115, 
      126, 94}, {129, 140, 108}, {127, 138, 106}, {129, 140, 108}, {134, 145, 
      113}, {134, 145, 113}, {129, 140, 108}, {127, 138, 106}, {127, 140, 
      110}, {99, 118, 88}, {103, 126, 97}, {104, 127, 99}, {99, 121, 98}, {
      100, 124, 102}, {104, 127, 109}, {98, 119, 104}, {86, 106, 94}, {65, 82,
       72}, {59, 75, 65}, {54, 67, 57}, {52, 62, 53}, {46, 54, 43}, {33, 39, 
      29}, {24, 27, 16}, {19, 22, 13}, {6, 13, 5}, {4, 15, 7}, {17, 28, 22}, {
      30, 43, 36}, {25, 37, 33}, {6, 21, 16}, {6, 21, 16}, {21, 34, 27}, {24, 
      36, 26}, {21, 32, 18}, {37, 45, 24}, {78, 84, 58}, {121, 124, 93}, {145,
       145, 109}, {148, 146, 107}, {146, 141, 101}, {161, 149, 109}, {175, 
      160, 119}, {194, 175, 133}, {226, 203, 161}, {232, 205, 162}, {224, 193,
       147}, {235, 201, 155}, {231, 195, 147}, {240, 202, 153}, {226, 188, 
      139}, {217, 181, 131}, {226, 193, 142}, {226, 196, 146}, {203, 175, 
      125}, {199, 173, 124}, {225, 198, 145}, {227, 190, 135}, {240, 203, 
      148}, {218, 186, 137}, {198, 171, 128}, {174, 152, 115}, {137, 118, 
      86}, {149, 132, 104}, {197, 177, 152}, {226, 205, 178}, {235, 211, 
      183}, {237, 213, 185}, {237, 213, 185}, {225, 205, 178}, {224, 208, 
      183}, {228, 216, 194}, {204, 202, 181}, {116, 125, 108}, {124, 138, 
      121}, {138, 152, 137}, {141, 155, 138}, {131, 145, 130}, {123, 137, 
      120}, {129, 143, 128}, {141, 155, 138}, {137, 151, 136}, {159, 173, 
      156}, {177, 191, 176}, {180, 194, 177}, {179, 193, 178}, {179, 193, 
      176}, {171, 185, 170}, {159, 173, 156}, {172, 189, 170}, {170, 187, 
      168}, {164, 181, 163}, {159, 175, 162}, {163, 179, 169}, {175, 190, 
      183}, {180, 197, 191}, {179, 196, 190}, {182, 201, 197}, {186, 205, 
      199}, {178, 198, 189}, {171, 191, 180}, {177, 199, 186}, {185, 208, 
      190}, {188, 211, 193}, {193, 216, 198}, {186, 207, 192}, {186, 208, 
      195}, {187, 210, 194}, {175, 202, 185}, {174, 201, 182}, {177, 206, 
      184}, {167, 196, 174}, {158, 188, 164}, {165, 193, 168}, {162, 186, 
      160}, {140, 158, 132}, {79, 92, 66}, {43, 48, 25}, {61, 63, 39}, {119, 
      117, 94}, {189, 195, 169}, {186, 211, 181}, {161, 196, 163}, {168, 203, 
      171}, {197, 232, 200}, {157, 192, 160}, {93, 128, 96}, {60, 93, 64}, {
      10, 40, 12}, {5, 33, 8}, {33, 57, 33}, {35, 54, 34}, {19, 34, 15}, {31, 
      42, 26}, {23, 31, 16}, {104, 110, 98}, {171, 177, 165}, {100, 105, 
      98}, {36, 43, 35}, {22, 33, 19}, {22, 35, 15}, {3, 22, 0}, {20, 42, 
      4}, {37, 65, 17}, {56, 86, 32}, {108, 143, 79}, {138, 173, 105}, {134, 
      170, 98}, {107, 141, 65}, {94, 126, 50}, {83, 116, 37}, {67, 98, 20}, {
      62, 92, 18}, {51, 77, 12}, {82, 108, 47}, {82, 108, 47}, {38, 66, 7}, {
      24, 52, 0}, {19, 48, 0}, {10, 38, 0}, {37, 66, 20}, {19, 45, 6}, {29, 
      55, 20}, {31, 54, 26}, {19, 38, 18}, {8, 24, 11}, {11, 24, 15}, {18, 30,
       26}, {23, 34, 30}}, {{53, 53, 41}, {51, 51, 39}, {49, 51, 38}, {52, 54,
       41}, {54, 56, 43}, {54, 56, 43}, {50, 54, 40}, {46, 50, 36}, {45, 49, 
      35}, {39, 43, 29}, {32, 38, 24}, {28, 34, 20}, {21, 27, 13}, {19, 25, 
      11}, {33, 39, 25}, {52, 58, 44}, {60, 68, 53}, {56, 64, 49}, {51, 59, 
      44}, {49, 57, 42}, {54, 62, 47}, {60, 68, 53}, {57, 65, 50}, {50, 58, 
      43}, {44, 52, 37}, {46, 54, 39}, {44, 52, 37}, {40, 48, 33}, {40, 48, 
      33}, {45, 53, 38}, {47, 55, 40}, {46, 54, 39}, {35, 43, 30}, {42, 50, 
      37}, {50, 58, 45}, {52, 60, 47}, {52, 60, 49}, {50, 58, 47}, {43, 51, 
      40}, {36, 44, 33}, {40, 47, 39}, {47, 54, 46}, {56, 63, 55}, {63, 70, 
      62}, {65, 72, 65}, {62, 69, 62}, {59, 66, 59}, {55, 65, 57}, {61, 77, 
      67}, {58, 75, 65}, {57, 74, 64}, {58, 75, 65}, {61, 79, 67}, {62, 80, 
      68}, {61, 79, 67}, {59, 77, 65}, {64, 82, 68}, {67, 85, 71}, {65, 83, 
      69}, {59, 77, 63}, {59, 77, 61}, {62, 80, 64}, {56, 74, 58}, {45, 63, 
      49}, {44, 60, 49}, {38, 54, 44}, {35, 51, 41}, {36, 52, 42}, {38, 54, 
      44}, {39, 55, 45}, {42, 58, 47}, {46, 62, 51}, {54, 70, 57}, {48, 64, 
      51}, {46, 62, 49}, {52, 68, 55}, {59, 76, 60}, {61, 78, 62}, {60, 77, 
      61}, {61, 78, 62}, {66, 82, 71}, {66, 84, 72}, {68, 86, 74}, {68, 88, 
      76}, {70, 92, 79}, {68, 92, 78}, {66, 90, 76}, {61, 88, 73}, {68, 92, 
      78}, {64, 88, 74}, {55, 79, 65}, {51, 73, 60}, {61, 81, 69}, {73, 91, 
      79}, {69, 87, 75}, {58, 74, 61}, {53, 67, 54}, {59, 71, 57}, {59, 71, 
      57}, {61, 73, 59}, {62, 74, 60}, {50, 62, 48}, {46, 58, 44}, {58, 70, 
      56}, {43, 55, 41}, {42, 54, 40}, {46, 58, 44}, {51, 63, 49}, {53, 65, 
      51}, {51, 63, 49}, {50, 62, 48}, {53, 65, 51}, {44, 52, 39}, {39, 45, 
      33}, {34, 40, 28}, {36, 42, 30}, {42, 48, 38}, {42, 48, 38}, {34, 40, 
      30}, {26, 32, 22}, {24, 29, 22}, {37, 42, 35}, {47, 52, 45}, {48, 53, 
      46}, {48, 53, 47}, {48, 53, 47}, {41, 46, 40}, {31, 36, 32}, {29, 35, 
      35}, {31, 36, 32}, {19, 20, 6}, {33, 29, 2}, {163, 156, 114}, {178, 165,
       112}, {170, 148, 88}, {178, 150, 85}, {185, 151, 87}, {188, 148, 86}, {
      179, 138, 76}, {181, 137, 76}, {193, 147, 87}, {192, 146, 86}, {183, 
      137, 77}, {184, 139, 74}, {181, 134, 62}, {172, 125, 53}, {166, 119, 
      51}, {165, 119, 57}, {183, 137, 78}, {183, 138, 81}, {180, 135, 76}, {
      217, 173, 110}, {212, 169, 101}, {212, 170, 98}, {212, 168, 95}, {215, 
      168, 96}, {220, 171, 102}, {224, 173, 107}, {224, 170, 108}, {224, 166, 
      103}, {226, 165, 100}, {228, 163, 97}, {229, 162, 94}, {216, 151, 83}, {
      192, 129, 62}, {176, 121, 56}, {192, 146, 87}, {219, 182, 130}, {223, 
      198, 157}, {234, 218, 184}, {246, 236, 209}, {246, 241, 221}, {243, 240,
       223}, {246, 243, 226}, {253, 247, 231}, {252, 250, 238}, {196, 201, 
      195}, {105, 116, 110}, {93, 105, 93}, {91, 104, 84}, {85, 99, 73}, {66, 
      81, 50}, {74, 89, 58}, {79, 94, 65}, {80, 96, 70}, {94, 109, 88}, {99, 
      113, 96}, {96, 110, 95}, {102, 116, 99}, {114, 129, 110}, {112, 127, 
      108}, {96, 114, 92}, {93, 110, 92}, {113, 132, 113}, {133, 152, 133}, {
      150, 169, 150}, {156, 175, 156}, {141, 160, 141}, {127, 146, 127}, {129,
       148, 129}, {140, 159, 140}, {127, 146, 127}, {128, 147, 128}, {143, 
      162, 143}, {142, 161, 142}, {126, 145, 126}, {124, 143, 124}, {138, 156,
       134}, {128, 144, 117}, {138, 153, 122}, {146, 161, 130}, {145, 160, 
      127}, {143, 157, 122}, {142, 156, 120}, {145, 157, 121}, {145, 157, 
      121}, {133, 144, 110}, {129, 140, 106}, {130, 139, 108}, {131, 140, 
      113}, {131, 136, 113}, {126, 131, 109}, {126, 131, 111}, {129, 134, 
      112}, {126, 135, 106}, {127, 138, 106}, {121, 132, 100}, {113, 124, 
      92}, {115, 126, 94}, {124, 135, 103}, {127, 138, 106}, {122, 133, 
      101}, {129, 140, 108}, {127, 138, 106}, {128, 139, 107}, {131, 142, 
      110}, {131, 142, 110}, {128, 139, 107}, {127, 138, 106}, {126, 139, 
      109}, {106, 125, 95}, {105, 125, 97}, {99, 122, 94}, {93, 115, 92}, {93,
       117, 95}, {94, 117, 99}, {84, 105, 90}, {69, 90, 75}, {66, 84, 72}, {
      58, 74, 63}, {51, 64, 54}, {48, 58, 49}, {43, 51, 40}, {33, 39, 29}, {
      24, 27, 16}, {20, 23, 14}, {10, 17, 9}, {10, 20, 12}, {8, 17, 12}, {1, 
      12, 6}, {0, 9, 5}, {0, 11, 7}, {0, 12, 8}, {0, 11, 4}, {4, 17, 8}, {10, 
      22, 8}, {52, 63, 46}, {119, 127, 104}, {159, 165, 137}, {159, 165, 
      131}, {156, 160, 125}, {167, 167, 129}, {189, 185, 147}, {203, 195, 
      156}, {212, 200, 162}, {233, 218, 179}, {238, 216, 175}, {227, 202, 
      161}, {237, 208, 166}, {238, 205, 160}, {238, 204, 158}, {234, 200, 
      154}, {228, 196, 149}, {226, 195, 148}, {212, 184, 137}, {187, 160, 
      113}, {188, 164, 116}, {220, 194, 143}, {218, 183, 129}, {239, 204, 
      150}, {210, 179, 132}, {186, 163, 122}, {159, 143, 110}, {140, 126, 
      100}, {179, 167, 145}, {212, 199, 180}, {226, 211, 190}, {228, 212, 
      189}, {228, 210, 186}, {236, 218, 194}, {221, 205, 182}, {232, 220, 
      198}, {244, 236, 215}, {178, 175, 156}, {78, 87, 68}, {90, 105, 86}, {
      113, 127, 110}, {128, 143, 124}, {129, 143, 126}, {125, 140, 121}, {129,
       143, 126}, {137, 152, 133}, {136, 150, 133}, {147, 162, 143}, {158, 
      172, 155}, {166, 181, 162}, {176, 190, 173}, {187, 202, 183}, {188, 202,
       185}, {182, 197, 178}, {169, 186, 167}, {168, 185, 166}, {163, 180, 
      162}, {157, 174, 158}, {156, 172, 161}, {162, 178, 168}, {165, 182, 
      174}, {165, 182, 174}, {176, 193, 187}, {177, 194, 186}, {173, 193, 
      184}, {162, 182, 171}, {159, 179, 167}, {176, 197, 180}, {189, 212, 
      194}, {184, 207, 189}, {195, 216, 201}, {180, 202, 189}, {193, 216, 
      200}, {175, 202, 185}, {178, 205, 186}, {185, 214, 192}, {137, 169, 
      146}, {123, 153, 127}, {106, 135, 107}, {95, 120, 91}, {99, 119, 91}, {
      77, 92, 63}, {54, 64, 37}, {68, 72, 45}, {98, 101, 74}, {133, 142, 
      113}, {154, 179, 147}, {182, 216, 183}, {172, 206, 173}, {164, 198, 
      165}, {150, 183, 152}, {84, 117, 86}, {31, 61, 33}, {17, 47, 19}, {4, 
      32, 7}, {0, 24, 0}, {18, 40, 19}, {9, 26, 7}, {32, 45, 27}, {44, 55, 
      38}, {154, 162, 147}, {211, 219, 206}, {204, 214, 203}, {135, 147, 
      135}, {98, 112, 95}, {73, 91, 69}, {23, 43, 15}, {60, 85, 46}, {54, 81, 
      36}, {35, 65, 13}, {81, 115, 55}, {82, 117, 51}, {59, 91, 24}, {35, 68, 
      0}, {44, 76, 3}, {56, 88, 15}, {53, 83, 11}, {48, 75, 8}, {21, 45, 0}, {
      52, 75, 21}, {69, 92, 38}, {43, 67, 15}, {25, 52, 1}, {16, 44, 0}, {16, 
      44, 0}, {54, 81, 38}, {35, 61, 22}, {39, 65, 30}, {26, 49, 21}, {3, 22, 
      2}, {0, 12, 0}, {2, 18, 7}, {4, 17, 8}, {0, 8, 1}}, {{50, 50, 38}, {49, 
      49, 37}, {45, 47, 34}, {42, 44, 31}, {41, 43, 30}, {46, 48, 35}, {52, 
      56, 42}, {58, 62, 48}, {53, 57, 43}, {50, 54, 40}, {44, 50, 36}, {38, 
      44, 30}, {30, 36, 22}, {27, 33, 19}, {39, 45, 31}, {54, 60, 46}, {47, 
      55, 40}, {48, 56, 41}, {46, 54, 39}, {44, 52, 37}, {47, 55, 40}, {54, 
      62, 47}, {56, 64, 49}, {54, 62, 47}, {55, 63, 48}, {53, 61, 46}, {48, 
      56, 41}, {43, 51, 36}, {40, 48, 33}, {40, 48, 33}, {41, 49, 34}, {40, 
      48, 33}, {46, 54, 41}, {47, 55, 42}, {46, 54, 41}, {43, 51, 38}, {41, 
      49, 38}, {41, 49, 38}, {42, 50, 39}, {42, 50, 39}, {41, 48, 40}, {46, 
      53, 45}, {53, 60, 52}, {57, 64, 56}, {56, 63, 56}, {56, 63, 56}, {57, 
      64, 57}, {57, 67, 59}, {67, 83, 73}, {61, 78, 68}, {54, 71, 61}, {45, 
      62, 52}, {39, 57, 45}, {41, 59, 47}, {48, 66, 54}, {55, 73, 61}, {49, 
      67, 53}, {62, 80, 66}, {68, 86, 72}, {64, 82, 68}, {64, 82, 66}, {67, 
      85, 69}, {58, 76, 60}, {42, 60, 46}, {31, 47, 36}, {28, 44, 34}, {32, 
      48, 38}, {42, 58, 48}, {43, 59, 49}, {36, 52, 42}, {35, 51, 40}, {41, 
      57, 46}, {65, 81, 68}, {55, 71, 58}, {44, 60, 47}, {40, 56, 43}, {44, 
      61, 45}, {54, 71, 55}, {65, 82, 66}, {73, 90, 74}, {77, 90, 80}, {72, 
      88, 77}, {68, 84, 73}, {66, 84, 72}, {66, 86, 74}, {64, 86, 73}, {60, 
      82, 69}, {57, 79, 66}, {69, 91, 78}, {63, 85, 72}, {54, 74, 62}, {50, 
      70, 58}, {59, 77, 65}, {69, 85, 74}, {67, 83, 72}, {60, 73, 63}, {57, 
      69, 57}, {61, 72, 58}, {58, 69, 55}, {57, 68, 54}, {60, 71, 57}, {52, 
      63, 49}, {50, 61, 47}, {61, 72, 58}, {50, 61, 47}, {40, 51, 37}, {37, 
      48, 34}, {44, 55, 41}, {47, 58, 44}, {43, 54, 40}, {43, 54, 40}, {49, 
      60, 46}, {50, 58, 45}, {42, 48, 36}, {35, 41, 29}, {35, 41, 29}, {41, 
      47, 37}, {44, 50, 40}, {40, 46, 36}, {34, 40, 30}, {26, 31, 24}, {35, 
      40, 33}, {41, 46, 39}, {40, 45, 38}, {39, 44, 38}, {41, 46, 40}, {42, 
      47, 41}, {40, 45, 41}, {33, 39, 39}, {34, 39, 33}, {27, 28, 12}, {41, 
      37, 8}, {164, 157, 113}, {179, 166, 111}, {176, 155, 92}, {182, 155, 
      88}, {181, 146, 80}, {185, 146, 81}, {184, 143, 79}, {192, 148, 85}, {
      206, 160, 100}, {204, 158, 96}, {195, 149, 87}, {197, 152, 85}, {186, 
      142, 71}, {169, 125, 54}, {155, 110, 45}, {160, 116, 55}, {176, 131, 
      76}, {173, 128, 73}, {168, 123, 66}, {190, 146, 85}, {197, 153, 88}, {
      204, 160, 89}, {210, 163, 91}, {214, 166, 92}, {222, 172, 101}, {232, 
      179, 111}, {232, 177, 113}, {229, 169, 107}, {225, 161, 99}, {219, 154, 
      90}, {222, 154, 89}, {221, 156, 90}, {208, 144, 80}, {195, 136, 76}, {
      208, 159, 103}, {232, 194, 147}, {227, 202, 162}, {241, 224, 194}, {251,
       243, 222}, {248, 245, 230}, {243, 241, 229}, {246, 243, 234}, {252, 
      248, 239}, {251, 250, 245}, {216, 222, 220}, {104, 115, 111}, {78, 90, 
      78}, {85, 98, 80}, {93, 107, 81}, {76, 91, 60}, {81, 96, 65}, {85, 100, 
      71}, {75, 91, 65}, {92, 107, 86}, {100, 114, 97}, {92, 106, 91}, {91, 
      105, 90}, {100, 114, 97}, {99, 114, 95}, {85, 102, 83}, {78, 95, 77}, {
      94, 113, 94}, {111, 130, 111}, {130, 149, 130}, {146, 165, 146}, {141, 
      160, 141}, {134, 153, 134}, {139, 158, 139}, {130, 149, 130}, {124, 143,
       124}, {129, 148, 129}, {146, 165, 146}, {157, 176, 157}, {153, 172, 
      153}, {147, 166, 147}, {147, 164, 145}, {135, 151, 125}, {136, 151, 
      122}, {135, 150, 121}, {134, 149, 118}, {137, 151, 118}, {140, 154, 
      119}, {145, 156, 122}, {145, 156, 122}, {134, 145, 111}, {130, 141, 
      109}, {129, 138, 109}, {130, 139, 110}, {129, 138, 111}, {128, 133, 
      110}, {130, 135, 113}, {133, 141, 117}, {137, 148, 118}, {139, 150, 
      118}, {136, 147, 115}, {128, 139, 107}, {126, 137, 105}, {131, 142, 
      110}, {135, 146, 114}, {134, 145, 113}, {138, 149, 117}, {138, 149, 
      117}, {138, 149, 117}, {138, 149, 117}, {134, 145, 113}, {127, 138, 
      106}, {121, 132, 100}, {116, 129, 99}, {124, 143, 115}, {118, 138, 
      111}, {105, 128, 102}, {92, 114, 91}, {84, 108, 86}, {79, 102, 82}, {69,
       90, 73}, {58, 79, 64}, {69, 87, 75}, {59, 75, 64}, {50, 63, 53}, {47, 
      59, 49}, {42, 52, 41}, {34, 42, 31}, {26, 32, 20}, {21, 27, 17}, {3, 9, 
      0}, {8, 15, 7}, {9, 16, 9}, {4, 13, 8}, {3, 14, 10}, {5, 17, 13}, {3, 
      15, 11}, {0, 9, 5}, {30, 43, 34}, {72, 85, 75}, {125, 138, 121}, {156, 
      168, 148}, {163, 173, 148}, {165, 176, 146}, {179, 189, 155}, {195, 202,
       168}, {210, 214, 181}, {232, 232, 198}, {228, 224, 189}, {230, 222, 
      186}, {230, 216, 181}, {224, 204, 167}, {231, 207, 169}, {227, 202, 
      161}, {230, 201, 159}, {233, 204, 162}, {227, 198, 156}, {216, 189, 
      146}, {198, 174, 130}, {177, 153, 109}, {180, 157, 113}, {207, 183, 
      135}, {212, 181, 127}, {230, 199, 145}, {202, 178, 132}, {184, 166, 
      128}, {148, 137, 109}, {131, 125, 103}, {180, 177, 160}, {202, 199, 
      184}, {224, 218, 202}, {219, 210, 193}, {214, 203, 185}, {226, 215, 
      195}, {216, 205, 185}, {237, 229, 210}, {246, 239, 220}, {146, 145, 
      125}, {117, 126, 107}, {110, 125, 104}, {114, 129, 110}, {125, 140, 
      119}, {132, 147, 128}, {130, 145, 124}, {124, 139, 120}, {119, 134, 
      113}, {134, 149, 130}, {135, 150, 129}, {137, 152, 133}, {141, 156, 
      135}, {152, 167, 148}, {167, 182, 161}, {178, 193, 174}, {182, 197, 
      176}, {174, 192, 170}, {173, 191, 169}, {170, 187, 168}, {167, 184, 
      166}, {166, 182, 169}, {164, 180, 169}, {158, 175, 165}, {153, 170, 
      160}, {163, 180, 170}, {166, 183, 173}, {172, 192, 181}, {163, 183, 
      171}, {154, 175, 160}, {176, 197, 180}, {190, 213, 195}, {173, 196, 
      178}, {181, 201, 189}, {170, 190, 178}, {177, 199, 186}, {173, 197, 
      181}, {178, 205, 186}, {172, 201, 179}, {117, 149, 125}, {80, 113, 
      86}, {78, 108, 80}, {58, 85, 54}, {70, 94, 62}, {72, 91, 59}, {72, 85, 
      55}, {91, 102, 70}, {95, 102, 71}, {86, 97, 65}, {111, 135, 103}, {154, 
      185, 153}, {99, 130, 98}, {49, 80, 48}, {89, 120, 89}, {84, 115, 84}, {
      35, 65, 37}, {34, 63, 35}, {28, 56, 31}, {10, 36, 11}, {6, 28, 5}, {5, 
      24, 4}, {41, 56, 37}, {68, 81, 63}, {122, 133, 116}, {143, 154, 138}, {
      183, 197, 182}, {192, 209, 193}, {173, 192, 172}, {149, 169, 144}, {87, 
      110, 81}, {56, 82, 45}, {51, 80, 36}, {60, 92, 42}, {68, 101, 46}, {56, 
      90, 30}, {40, 72, 9}, {30, 62, 0}, {29, 60, 0}, {24, 55, 0}, {20, 49, 
      0}, {22, 48, 0}, {11, 31, 0}, {23, 42, 0}, {39, 58, 13}, {31, 53, 7}, {
      29, 52, 6}, {23, 49, 4}, {22, 47, 5}, {54, 81, 40}, {68, 94, 57}, {40, 
      65, 33}, {8, 31, 3}, {0, 15, 0}, {0, 14, 0}, {0, 15, 1}, {0, 11, 0}, {0,
       7, 0}}, {{40, 42, 31}, {44, 46, 35}, {45, 47, 36}, {40, 42, 31}, {35, 
      37, 26}, {38, 40, 29}, {49, 52, 41}, {61, 64, 53}, {62, 68, 56}, {51, 
      57, 45}, {38, 44, 32}, {29, 35, 23}, {25, 33, 20}, {31, 39, 26}, {47, 
      55, 42}, {61, 69, 56}, {39, 47, 34}, {46, 54, 41}, {48, 56, 43}, {42, 
      50, 37}, {37, 45, 32}, {40, 48, 35}, {46, 54, 41}, {50, 58, 45}, {47, 
      55, 42}, {45, 53, 40}, {42, 50, 37}, {40, 48, 35}, {39, 47, 34}, {38, 
      46, 33}, {39, 47, 34}, {41, 49, 36}, {52, 60, 47}, {50, 58, 45}, {47, 
      55, 44}, {44, 52, 41}, {40, 48, 37}, {38, 46, 35}, {42, 49, 41}, {46, 
      53, 45}, {48, 55, 47}, {48, 55, 47}, {47, 54, 47}, {43, 50, 43}, {41, 
      48, 41}, {43, 50, 43}, {50, 57, 50}, {54, 64, 56}, {60, 73, 64}, {57, 
      73, 63}, {53, 69, 59}, {46, 62, 52}, {41, 57, 47}, {42, 58, 48}, {49, 
      65, 54}, {55, 71, 60}, {46, 62, 51}, {59, 75, 64}, {63, 79, 66}, {54, 
      70, 57}, {51, 67, 54}, {56, 72, 59}, {51, 68, 52}, {38, 54, 41}, {30, 
      43, 33}, {32, 45, 36}, {40, 53, 44}, {48, 61, 52}, {43, 56, 47}, {32, 
      45, 36}, {32, 45, 35}, {41, 54, 44}, {53, 67, 54}, {49, 63, 50}, {42, 
      56, 43}, {36, 50, 37}, {41, 55, 40}, {56, 70, 55}, {75, 89, 74}, {89, 
      103, 88}, {87, 99, 89}, {80, 92, 82}, {71, 84, 74}, {64, 80, 69}, {63, 
      79, 68}, {62, 80, 68}, {60, 78, 66}, {55, 75, 63}, {55, 75, 63}, {54, 
      74, 62}, {51, 69, 57}, {48, 64, 53}, {48, 64, 53}, {52, 65, 55}, {53, 
      65, 55}, {51, 61, 52}, {51, 59, 48}, {57, 65, 54}, {58, 66, 55}, {63, 
      71, 60}, {70, 78, 67}, {60, 68, 57}, {46, 54, 43}, {46, 54, 43}, {52, 
      60, 49}, {39, 47, 36}, {33, 41, 30}, {38, 46, 35}, {41, 49, 38}, {36, 
      44, 33}, {36, 44, 33}, {40, 48, 37}, {42, 48, 36}, {38, 44, 32}, {33, 
      39, 29}, {32, 38, 28}, {34, 40, 30}, {35, 41, 31}, {35, 40, 33}, {33, 
      38, 31}, {23, 28, 21}, {27, 32, 25}, {27, 32, 26}, {21, 26, 20}, {18, 
      23, 17}, {20, 25, 19}, {24, 29, 23}, {27, 32, 28}, {18, 22, 21}, {20, 
      23, 16}, {21, 22, 4}, {43, 40, 9}, {166, 158, 112}, {186, 171, 114}, {
      186, 165, 100}, {189, 162, 93}, {167, 132, 64}, {177, 138, 71}, {184, 
      140, 75}, {196, 151, 86}, {209, 161, 99}, {203, 155, 91}, {194, 146, 
      82}, {196, 151, 84}, {192, 147, 79}, {176, 133, 65}, {151, 107, 46}, {
      146, 101, 44}, {156, 110, 58}, {152, 109, 58}, {149, 104, 49}, {143, 98,
       39}, {171, 126, 61}, {186, 141, 73}, {202, 154, 80}, {209, 160, 84}, {
      223, 169, 97}, {238, 181, 110}, {241, 182, 116}, {234, 173, 110}, {224, 
      158, 97}, {212, 144, 81}, {210, 140, 78}, {218, 150, 87}, {215, 150, 
      86}, {201, 142, 82}, {202, 152, 99}, {211, 173, 128}, {226, 200, 165}, {
      244, 227, 201}, {255, 248, 231}, {251, 247, 238}, {241, 240, 235}, {243,
       242, 238}, {248, 247, 245}, {247, 249, 248}, {222, 230, 232}, {108, 
      120, 118}, {74, 87, 77}, {74, 88, 71}, {88, 104, 78}, {80, 96, 67}, {80,
       96, 67}, {71, 87, 60}, {57, 72, 49}, {80, 95, 76}, {96, 110, 95}, {88, 
      102, 87}, {78, 92, 77}, {81, 95, 78}, {89, 104, 85}, {90, 107, 88}, {87,
       104, 86}, {88, 107, 88}, {87, 106, 87}, {96, 115, 96}, {114, 133, 
      114}, {122, 141, 122}, {128, 147, 128}, {142, 161, 142}, {144, 163, 
      144}, {136, 155, 136}, {122, 141, 122}, {116, 135, 116}, {129, 148, 
      129}, {150, 169, 150}, {156, 175, 156}, {150, 167, 148}, {144, 159, 
      136}, {136, 150, 125}, {128, 142, 117}, {128, 142, 116}, {132, 147, 
      118}, {132, 147, 116}, {129, 142, 112}, {125, 139, 106}, {126, 140, 
      107}, {122, 136, 103}, {125, 136, 106}, {133, 144, 114}, {138, 148, 
      121}, {136, 144, 120}, {131, 139, 115}, {129, 137, 113}, {124, 135, 
      105}, {127, 140, 110}, {129, 142, 112}, {126, 139, 109}, {124, 137, 
      107}, {124, 137, 107}, {125, 138, 108}, {124, 137, 107}, {135, 148, 
      118}, {138, 151, 121}, {141, 154, 124}, {141, 154, 124}, {136, 149, 
      119}, {128, 141, 111}, {118, 131, 101}, {110, 125, 94}, {118, 137, 
      109}, {117, 137, 110}, {111, 134, 108}, {101, 123, 100}, {89, 113, 
      91}, {80, 103, 83}, {72, 95, 77}, {66, 87, 72}, {69, 87, 75}, {57, 73, 
      62}, {48, 61, 51}, {45, 57, 47}, {42, 52, 41}, {35, 43, 32}, {27, 33, 
      23}, {22, 28, 18}, {15, 18, 9}, {8, 11, 4}, {3, 5, 0}, {0, 4, 0}, {0, 6,
       3}, {3, 14, 10}, {19, 31, 29}, {35, 47, 43}, {75, 90, 85}, {118, 134, 
      124}, {158, 174, 161}, {167, 184, 166}, {170, 185, 164}, {182, 198, 
      172}, {197, 213, 186}, {204, 219, 190}, {203, 213, 186}, {229, 238, 
      209}, {218, 223, 193}, {213, 212, 182}, {222, 217, 187}, {225, 214, 
      182}, {229, 214, 181}, {223, 205, 169}, {226, 204, 167}, {231, 207, 
      169}, {223, 199, 161}, {211, 187, 149}, {200, 178, 139}, {187, 165, 
      126}, {184, 165, 125}, {203, 180, 138}, {203, 175, 125}, {214, 186, 
      136}, {204, 185, 142}, {186, 176, 141}, {140, 138, 115}, {128, 132, 
      117}, {175, 183, 172}, {190, 197, 190}, {223, 228, 221}, {217, 218, 
      210}, {215, 213, 201}, {226, 223, 208}, {222, 216, 202}, {235, 229, 
      213}, {214, 208, 192}, {103, 104, 86}, {112, 124, 102}, {104, 119, 
      96}, {103, 118, 97}, {113, 128, 105}, {121, 136, 115}, {122, 137, 
      114}, {117, 132, 111}, {115, 130, 107}, {128, 143, 122}, {132, 147, 
      124}, {141, 156, 135}, {150, 165, 142}, {155, 170, 149}, {156, 171, 
      148}, {157, 172, 151}, {160, 175, 154}, {175, 190, 169}, {174, 189, 
      168}, {174, 189, 170}, {178, 192, 175}, {177, 194, 176}, {170, 187, 
      171}, {158, 174, 161}, {149, 165, 154}, {150, 168, 156}, {155, 173, 
      161}, {166, 186, 174}, {164, 185, 170}, {160, 181, 166}, {186, 207, 
      190}, {203, 224, 207}, {186, 207, 190}, {160, 178, 166}, {161, 181, 
      169}, {148, 170, 157}, {161, 185, 169}, {172, 199, 180}, {159, 188, 
      166}, {131, 163, 139}, {85, 118, 89}, {74, 105, 74}, {59, 88, 57}, {70, 
      96, 61}, {57, 79, 43}, {48, 68, 31}, {77, 93, 56}, {91, 103, 67}, {85, 
      101, 65}, {106, 130, 98}, {131, 158, 127}, {105, 132, 101}, {42, 71, 
      40}, {27, 56, 26}, {35, 64, 34}, {23, 52, 22}, {17, 46, 16}, {4, 33, 
      5}, {14, 40, 13}, {6, 30, 4}, {26, 48, 25}, {35, 54, 32}, {43, 61, 
      39}, {40, 55, 34}, {83, 98, 79}, {134, 153, 133}, {112, 136, 114}, {90, 
      114, 90}, {136, 160, 134}, {155, 182, 151}, {89, 119, 83}, {76, 107, 
      65}, {35, 67, 20}, {56, 88, 38}, {30, 63, 10}, {26, 56, 2}, {42, 73, 
      16}, {40, 69, 11}, {20, 48, 0}, {12, 37, 0}, {19, 42, 0}, {10, 26, 0}, {
      6, 20, 0}, {19, 33, 0}, {21, 37, 1}, {22, 42, 5}, {24, 46, 8}, {23, 48, 
      9}, {50, 74, 38}, {85, 111, 76}, {57, 82, 50}, {22, 47, 18}, {1, 25, 
      0}, {0, 18, 0}, {0, 18, 0}, {3, 21, 5}, {6, 24, 10}}, {{33, 35, 24}, {
      41, 43, 32}, {49, 51, 40}, {47, 49, 38}, {41, 43, 32}, {38, 41, 30}, {
      46, 49, 38}, {54, 57, 46}, {51, 57, 45}, {46, 52, 40}, {40, 46, 34}, {
      37, 43, 31}, {37, 45, 32}, {42, 50, 37}, {47, 55, 42}, {51, 59, 46}, {
      48, 56, 43}, {58, 66, 53}, {61, 69, 56}, {52, 60, 47}, {42, 50, 37}, {
      41, 49, 36}, {47, 55, 42}, {52, 60, 47}, {54, 62, 49}, {50, 58, 45}, {
      47, 55, 42}, {46, 54, 41}, {43, 51, 38}, {38, 46, 33}, {37, 45, 32}, {
      39, 47, 34}, {39, 47, 34}, {39, 47, 34}, {42, 50, 39}, {43, 51, 40}, {
      39, 47, 36}, {34, 42, 31}, {34, 41, 33}, {39, 46, 38}, {56, 63, 55}, {
      50, 57, 49}, {41, 48, 41}, {32, 39, 32}, {28, 35, 28}, {30, 37, 30}, {
      37, 44, 37}, {40, 50, 42}, {41, 54, 45}, {44, 60, 50}, {52, 68, 58}, {
      58, 74, 64}, {59, 75, 65}, {56, 72, 62}, {52, 68, 57}, {49, 65, 54}, {
      50, 66, 55}, {56, 72, 61}, {53, 69, 56}, {41, 57, 44}, {34, 50, 37}, {
      36, 52, 39}, {38, 55, 39}, {37, 51, 38}, {39, 52, 42}, {41, 54, 45}, {
      44, 55, 47}, {41, 54, 45}, {34, 45, 37}, {28, 41, 32}, {36, 48, 38}, {
      46, 59, 49}, {52, 64, 52}, {54, 68, 55}, {54, 66, 54}, {47, 61, 48}, {
      48, 60, 46}, {56, 70, 55}, {70, 82, 68}, {77, 89, 75}, {76, 86, 77}, {
      71, 81, 72}, {64, 76, 66}, {58, 71, 61}, {56, 69, 59}, {54, 70, 59}, {
      54, 70, 59}, {54, 70, 59}, {51, 67, 56}, {53, 69, 58}, {54, 67, 57}, {
      50, 63, 53}, {44, 56, 46}, {40, 52, 42}, {40, 50, 41}, {43, 50, 42}, {
      55, 61, 51}, {56, 62, 52}, {51, 54, 45}, {49, 55, 45}, {59, 62, 53}, {
      53, 59, 49}, {45, 48, 39}, {44, 50, 40}, {48, 51, 42}, {38, 44, 34}, {
      35, 38, 29}, {33, 39, 29}, {34, 37, 28}, {28, 34, 24}, {27, 30, 21}, {
      25, 31, 21}, {25, 31, 19}, {28, 34, 22}, {31, 37, 27}, {32, 38, 28}, {
      30, 36, 26}, {26, 32, 22}, {23, 28, 21}, {21, 26, 19}, {21, 26, 19}, {
      22, 27, 20}, {22, 27, 21}, {19, 24, 18}, {16, 21, 15}, {14, 19, 13}, {
      12, 17, 11}, {12, 17, 13}, {10, 15, 11}, {9, 12, 3}, {14, 16, 0}, {39, 
      36, 3}, {159, 151, 104}, {180, 165, 106}, {182, 161, 94}, {179, 150, 
      80}, {159, 125, 54}, {172, 133, 64}, {182, 139, 71}, {192, 147, 80}, {
      198, 150, 86}, {185, 137, 71}, {176, 128, 62}, {182, 137, 70}, {183, 
      140, 72}, {175, 131, 68}, {147, 102, 43}, {139, 93, 41}, {139, 95, 
      46}, {143, 99, 50}, {147, 101, 51}, {126, 81, 24}, {143, 97, 35}, {170, 
      123, 55}, {193, 143, 70}, {201, 149, 74}, {216, 160, 86}, {235, 177, 
      104}, {241, 180, 113}, {236, 172, 108}, {231, 166, 102}, {216, 148, 
      85}, {208, 139, 74}, {215, 147, 82}, {217, 152, 88}, {205, 145, 85}, {
      192, 141, 88}, {185, 144, 100}, {219, 190, 156}, {241, 223, 199}, {255, 
      250, 237}, {253, 250, 243}, {242, 242, 240}, {243, 244, 246}, {246, 247,
       249}, {244, 248, 251}, {212, 222, 224}, {106, 118, 118}, {72, 85, 
      78}, {66, 80, 65}, {83, 98, 75}, {87, 103, 76}, {87, 103, 76}, {70, 86, 
      59}, {65, 80, 59}, {84, 99, 80}, {99, 113, 98}, {93, 107, 94}, {76, 90, 
      77}, {68, 82, 67}, {78, 92, 75}, {92, 107, 88}, {90, 107, 89}, {89, 108,
       89}, {85, 104, 85}, {92, 111, 92}, {108, 127, 108}, {110, 129, 110}, {
      106, 125, 106}, {113, 132, 113}, {141, 160, 141}, {139, 158, 139}, {120,
       139, 120}, {95, 114, 95}, {97, 116, 97}, {121, 140, 121}, {130, 149, 
      130}, {122, 139, 120}, {128, 143, 122}, {122, 136, 113}, {120, 134, 
      111}, {126, 140, 115}, {131, 145, 119}, {128, 143, 114}, {120, 133, 
      105}, {113, 126, 96}, {121, 134, 104}, {115, 128, 98}, {117, 130, 
      100}, {127, 140, 110}, {137, 147, 120}, {133, 143, 116}, {122, 132, 
      107}, {114, 124, 97}, {109, 122, 94}, {113, 126, 96}, {117, 130, 100}, {
      119, 132, 102}, {119, 132, 102}, {118, 131, 101}, {117, 130, 100}, {116,
       129, 99}, {121, 134, 104}, {129, 142, 112}, {136, 149, 119}, {138, 151,
       121}, {137, 150, 120}, {133, 146, 116}, {124, 137, 107}, {114, 129, 
      100}, {109, 127, 101}, {113, 133, 106}, {115, 138, 112}, {112, 135, 
      109}, {101, 125, 103}, {89, 113, 91}, {78, 101, 81}, {72, 95, 77}, {70, 
      91, 76}, {59, 77, 65}, {49, 65, 54}, {48, 61, 51}, {46, 58, 46}, {39, 
      49, 38}, {31, 39, 28}, {26, 32, 22}, {29, 30, 22}, {15, 16, 8}, {6, 7, 
      2}, {6, 8, 3}, {3, 9, 7}, {7, 16, 13}, {32, 42, 41}, {60, 72, 70}, {92, 
      108, 105}, {126, 143, 137}, {163, 183, 172}, {179, 200, 185}, {176, 197,
       178}, {175, 197, 176}, {187, 209, 186}, {201, 223, 200}, {205, 224, 
      202}, {208, 223, 200}, {172, 184, 162}, {170, 178, 154}, {203, 205, 
      181}, {216, 215, 187}, {227, 220, 192}, {232, 221, 191}, {229, 214, 
      183}, {234, 218, 185}, {227, 208, 175}, {217, 198, 165}, {217, 198, 
      165}, {211, 195, 161}, {203, 187, 153}, {208, 188, 151}, {206, 182, 
      134}, {198, 176, 127}, {193, 179, 140}, {150, 145, 115}, {97, 102, 
      82}, {121, 133, 123}, {180, 196, 193}, {199, 217, 217}, {204, 218, 
      218}, {209, 219, 218}, {225, 230, 224}, {234, 235, 227}, {238, 238, 
      228}, {233, 231, 219}, {171, 169, 156}, {87, 90, 73}, {71, 83, 61}, {79,
       95, 69}, {97, 112, 89}, {111, 127, 101}, {115, 130, 107}, {114, 130, 
      104}, {120, 135, 112}, {128, 144, 118}, {133, 148, 125}, {134, 150, 
      124}, {143, 158, 135}, {155, 171, 145}, {157, 172, 149}, {151, 167, 
      141}, {148, 163, 140}, {152, 167, 144}, {144, 159, 136}, {144, 159, 
      138}, {150, 165, 144}, {161, 176, 155}, {164, 181, 162}, {162, 179, 
      160}, {158, 175, 157}, {156, 173, 157}, {150, 168, 152}, {153, 171, 
      155}, {157, 175, 159}, {154, 175, 158}, {159, 180, 163}, {179, 200, 
      183}, {190, 211, 194}, {181, 202, 187}, {149, 167, 155}, {160, 177, 
      167}, {136, 156, 144}, {151, 174, 158}, {165, 190, 171}, {160, 188, 
      166}, {165, 195, 171}, {130, 163, 134}, {56, 87, 56}, {39, 70, 36}, {41,
       68, 33}, {30, 56, 17}, {34, 59, 19}, {66, 87, 46}, {81, 99, 59}, {90, 
      108, 70}, {82, 103, 70}, {92, 117, 87}, {78, 103, 73}, {63, 90, 59}, {
      89, 115, 86}, {69, 98, 68}, {13, 42, 12}, {12, 41, 11}, {0, 29, 0}, {6, 
      35, 7}, {0, 21, 0}, {26, 50, 24}, {18, 41, 15}, {29, 49, 24}, {24, 42, 
      20}, {102, 121, 99}, {142, 168, 143}, {142, 170, 145}, {162, 191, 
      163}, {181, 210, 180}, {168, 199, 167}, {134, 166, 129}, {154, 186, 
      147}, {73, 106, 63}, {48, 79, 35}, {0, 31, 0}, {0, 19, 0}, {25, 53, 
      5}, {43, 69, 21}, {34, 60, 12}, {28, 52, 4}, {27, 48, 5}, {15, 28, 0}, {
      9, 19, 0}, {23, 33, 8}, {22, 35, 7}, {17, 33, 4}, {21, 40, 8}, {28, 49, 
      16}, {54, 78, 44}, {61, 86, 54}, {66, 91, 61}, {50, 75, 45}, {13, 38, 
      9}, {0, 13, 0}, {0, 16, 0}, {1, 22, 3}, {0, 21, 2}}, {{38, 40, 29}, {42,
       44, 33}, {45, 48, 37}, {45, 48, 37}, {43, 46, 35}, {43, 46, 35}, {45, 
      48, 37}, {47, 53, 41}, {35, 41, 29}, {40, 46, 34}, {45, 53, 40}, {50, 
      58, 45}, {50, 58, 45}, {46, 54, 41}, {39, 47, 34}, {33, 41, 28}, {53, 
      61, 48}, {62, 70, 57}, {66, 74, 61}, {59, 67, 54}, {51, 59, 46}, {51, 
      59, 46}, {55, 63, 50}, {58, 66, 53}, {60, 68, 55}, {55, 63, 50}, {52, 
      60, 47}, {52, 60, 47}, {47, 55, 42}, {38, 46, 33}, {34, 42, 29}, {35, 
      43, 30}, {27, 35, 24}, {28, 36, 25}, {33, 41, 30}, {37, 45, 34}, {35, 
      42, 34}, {30, 37, 29}, {33, 40, 32}, {41, 48, 40}, {58, 65, 58}, {50, 
      57, 50}, {40, 47, 40}, {32, 39, 32}, {28, 34, 30}, {28, 34, 30}, {30, 
      36, 32}, {29, 38, 33}, {34, 45, 39}, {36, 49, 42}, {41, 54, 47}, {49, 
      62, 55}, {55, 68, 59}, {55, 68, 59}, {48, 61, 52}, {41, 54, 45}, {49, 
      62, 52}, {53, 66, 56}, {55, 68, 58}, {51, 64, 54}, {43, 57, 44}, {37, 
      51, 38}, {36, 50, 37}, {38, 52, 39}, {44, 56, 46}, {47, 58, 50}, {44, 
      54, 46}, {35, 46, 38}, {31, 41, 33}, {35, 46, 38}, {44, 54, 45}, {48, 
      60, 50}, {49, 59, 48}, {49, 61, 49}, {47, 57, 46}, {38, 50, 38}, {37, 
      48, 34}, {41, 53, 39}, {46, 57, 43}, {45, 56, 42}, {59, 66, 58}, {59, 
      66, 58}, {57, 64, 56}, {53, 63, 54}, {50, 60, 51}, {48, 60, 50}, {49, 
      61, 51}, {49, 62, 52}, {58, 71, 61}, {58, 71, 61}, {58, 70, 60}, {53, 
      65, 55}, {46, 56, 47}, {41, 48, 40}, {38, 45, 37}, {40, 45, 38}, {58, 
      61, 52}, {57, 60, 51}, {43, 44, 36}, {32, 35, 26}, {37, 38, 30}, {38, 
      41, 32}, {41, 42, 34}, {49, 52, 43}, {49, 50, 42}, {50, 53, 44}, {49, 
      50, 42}, {44, 47, 38}, {43, 44, 36}, {42, 45, 36}, {38, 39, 31}, {31, 
      34, 25}, {26, 29, 20}, {30, 33, 24}, {34, 37, 28}, {37, 40, 31}, {35, 
      38, 31}, {29, 32, 25}, {23, 26, 19}, {20, 23, 16}, {26, 28, 23}, {25, 
      27, 22}, {25, 27, 22}, {27, 29, 24}, {26, 28, 25}, {22, 24, 21}, {18, 
      20, 17}, {15, 17, 14}, {14, 19, 15}, {7, 10, 0}, {14, 13, 0}, {38, 34, 
      0}, {154, 146, 97}, {176, 162, 101}, {180, 157, 89}, {170, 142, 69}, {
      164, 130, 58}, {178, 138, 68}, {186, 143, 74}, {191, 146, 78}, {188, 
      140, 74}, {169, 122, 54}, {163, 116, 48}, {175, 130, 62}, {173, 129, 
      64}, {167, 126, 64}, {143, 100, 45}, {138, 95, 44}, {130, 86, 39}, {129,
       85, 38}, {147, 101, 52}, {130, 84, 32}, {128, 82, 22}, {162, 113, 
      47}, {189, 136, 66}, {194, 140, 66}, {206, 148, 74}, {229, 169, 97}, {
      241, 178, 107}, {237, 172, 104}, {239, 171, 106}, {224, 156, 91}, {215, 
      146, 79}, {219, 150, 81}, {225, 158, 90}, {216, 156, 93}, {197, 146, 
      89}, {180, 139, 93}, {203, 175, 138}, {232, 215, 189}, {255, 248, 
      232}, {251, 251, 243}, {242, 244, 243}, {242, 246, 249}, {245, 249, 
      252}, {242, 247, 251}, {196, 207, 213}, {93, 107, 108}, {62, 77, 72}, {
      58, 74, 61}, {77, 95, 73}, {86, 104, 78}, {93, 111, 85}, {79, 97, 71}, {
      93, 108, 89}, {95, 109, 92}, {100, 114, 101}, {99, 113, 100}, {81, 95, 
      82}, {63, 77, 62}, {68, 81, 64}, {82, 97, 78}, {86, 103, 85}, {87, 104, 
      86}, {87, 104, 86}, {97, 114, 96}, {113, 130, 112}, {109, 126, 108}, {
      95, 112, 94}, {94, 111, 93}, {113, 130, 112}, {124, 141, 123}, {120, 
      137, 119}, {101, 118, 100}, {90, 107, 89}, {97, 114, 96}, {104, 121, 
      103}, {104, 121, 103}, {124, 139, 120}, {120, 135, 116}, {122, 135, 
      117}, {128, 141, 121}, {128, 142, 119}, {121, 135, 110}, {116, 130, 
      105}, {115, 129, 103}, {128, 142, 116}, {121, 136, 107}, {118, 133, 
      104}, {125, 140, 111}, {132, 145, 117}, {128, 141, 113}, {119, 132, 
      104}, {113, 126, 98}, {107, 120, 92}, {107, 120, 92}, {108, 121, 93}, {
      111, 124, 96}, {113, 126, 98}, {114, 127, 99}, {114, 127, 99}, {115, 
      128, 100}, {116, 129, 101}, {125, 138, 110}, {133, 146, 118}, {135, 148,
       120}, {135, 148, 120}, {135, 148, 120}, {128, 141, 113}, {118, 133, 
      104}, {118, 136, 110}, {116, 136, 111}, {113, 136, 110}, {111, 134, 
      108}, {103, 127, 105}, {93, 117, 95}, {83, 106, 86}, {78, 101, 83}, {71,
       92, 77}, {61, 79, 65}, {51, 67, 54}, {51, 65, 52}, {50, 62, 52}, {43, 
      53, 44}, {32, 42, 33}, {28, 33, 26}, {21, 21, 13}, {15, 12, 5}, {9, 8, 
      4}, {9, 10, 5}, {4, 8, 7}, {3, 9, 7}, {14, 24, 23}, {30, 42, 42}, {66, 
      82, 81}, {106, 125, 121}, {155, 176, 169}, {177, 201, 188}, {169, 196, 
      181}, {162, 189, 172}, {172, 199, 182}, {188, 215, 196}, {195, 219, 
      203}, {160, 183, 165}, {107, 128, 111}, {136, 153, 134}, {199, 211, 
      191}, {209, 214, 192}, {214, 214, 190}, {230, 226, 201}, {229, 222, 
      196}, {237, 227, 200}, {230, 219, 191}, {225, 211, 182}, {233, 219, 
      190}, {233, 219, 190}, {221, 207, 178}, {215, 199, 166}, {207, 186, 
      143}, {190, 171, 128}, {189, 181, 145}, {103, 105, 81}, {43, 55, 41}, {
      115, 134, 130}, {181, 205, 209}, {200, 225, 230}, {179, 200, 205}, {198,
       216, 220}, {232, 244, 244}, {232, 238, 234}, {245, 250, 243}, {222, 
      225, 216}, {134, 136, 125}, {101, 108, 92}, {103, 115, 93}, {112, 128, 
      101}, {128, 144, 118}, {137, 153, 126}, {131, 147, 121}, {121, 137, 
      110}, {118, 134, 108}, {122, 138, 111}, {119, 135, 109}, {111, 127, 
      100}, {112, 128, 102}, {126, 142, 115}, {135, 151, 125}, {134, 150, 
      123}, {135, 151, 125}, {141, 157, 131}, {124, 140, 114}, {125, 140, 
      117}, {130, 145, 122}, {136, 151, 128}, {137, 152, 129}, {138, 153, 
      130}, {146, 164, 142}, {159, 177, 155}, {154, 171, 152}, {157, 176, 
      156}, {152, 171, 152}, {150, 169, 150}, {161, 179, 163}, {165, 183, 
      167}, {155, 176, 161}, {151, 172, 157}, {155, 173, 161}, {160, 177, 
      167}, {153, 173, 161}, {151, 174, 158}, {157, 182, 163}, {166, 194, 
      171}, {173, 203, 177}, {166, 197, 166}, {97, 131, 98}, {55, 87, 50}, {
      28, 60, 21}, {27, 58, 17}, {53, 81, 40}, {69, 94, 52}, {66, 89, 47}, {
      84, 106, 67}, {67, 88, 55}, {52, 72, 44}, {13, 36, 7}, {43, 68, 38}, {
      157, 182, 152}, {147, 174, 143}, {26, 55, 24}, {0, 29, 0}, {6, 35, 4}, {
      0, 21, 0}, {0, 15, 0}, {4, 29, 0}, {15, 40, 11}, {80, 103, 75}, {110, 
      133, 107}, {160, 184, 158}, {172, 202, 174}, {170, 205, 173}, {184, 217,
       186}, {166, 200, 167}, {154, 188, 153}, {166, 200, 165}, {138, 170, 
      133}, {59, 91, 52}, {116, 147, 106}, {49, 80, 39}, {14, 42, 1}, {26, 53,
       12}, {40, 65, 25}, {45, 67, 28}, {34, 57, 15}, {16, 33, 0}, {25, 34, 
      13}, {13, 20, 4}, {25, 32, 14}, {22, 31, 12}, {16, 30, 5}, {26, 42, 
      16}, {31, 51, 23}, {47, 70, 41}, {41, 66, 36}, {55, 80, 50}, {58, 83, 
      53}, {40, 65, 36}, {16, 40, 14}, {1, 25, 1}, {0, 17, 0}, {0, 12, 0}}, {{
      48, 50, 39}, {43, 45, 34}, {38, 41, 30}, {37, 40, 29}, {40, 43, 32}, {
      44, 47, 36}, {45, 51, 39}, {46, 52, 40}, {35, 41, 29}, {40, 46, 34}, {
      42, 50, 37}, {41, 49, 36}, {38, 46, 33}, {36, 44, 31}, {34, 42, 29}, {
      32, 40, 27}, {43, 51, 38}, {51, 59, 46}, {55, 63, 50}, {53, 61, 48}, {
      52, 60, 47}, {54, 62, 49}, {57, 65, 52}, {58, 66, 53}, {46, 54, 41}, {
      43, 51, 38}, {43, 51, 38}, {47, 55, 42}, {45, 53, 40}, {37, 45, 32}, {
      34, 42, 29}, {36, 44, 31}, {31, 39, 28}, {29, 37, 26}, {30, 38, 27}, {
      33, 41, 30}, {33, 40, 32}, {33, 40, 32}, {43, 50, 42}, {56, 63, 55}, {
      56, 63, 56}, {49, 56, 49}, {41, 48, 41}, {36, 43, 36}, {35, 41, 37}, {
      34, 40, 36}, {31, 37, 33}, {26, 35, 30}, {40, 51, 45}, {31, 44, 37}, {
      23, 36, 29}, {23, 36, 29}, {31, 44, 35}, {37, 50, 41}, {37, 50, 41}, {
      34, 47, 38}, {41, 54, 44}, {49, 62, 52}, {62, 75, 65}, {70, 83, 73}, {
      63, 77, 64}, {49, 63, 50}, {41, 55, 42}, {42, 54, 44}, {43, 53, 45}, {
      47, 57, 49}, {45, 52, 45}, {34, 44, 36}, {37, 44, 37}, {45, 55, 47}, {
      51, 58, 50}, {45, 55, 46}, {51, 59, 48}, {46, 56, 45}, {39, 47, 36}, {
      30, 40, 29}, {36, 44, 31}, {44, 55, 41}, {50, 58, 45}, {47, 55, 42}, {
      52, 57, 50}, {56, 61, 54}, {59, 64, 57}, {57, 64, 56}, {53, 60, 52}, {
      48, 58, 49}, {48, 58, 49}, {48, 60, 50}, {65, 77, 67}, {62, 72, 63}, {
      58, 68, 59}, {55, 62, 54}, {47, 54, 46}, {40, 45, 38}, {37, 42, 35}, {
      38, 41, 34}, {43, 44, 36}, {51, 52, 44}, {45, 46, 38}, {36, 37, 29}, {
      36, 37, 29}, {32, 33, 25}, {30, 31, 23}, {38, 39, 31}, {33, 34, 26}, {
      42, 43, 35}, {46, 47, 39}, {40, 41, 33}, {39, 40, 32}, {42, 43, 35}, {
      38, 39, 31}, {28, 29, 21}, {35, 38, 29}, {35, 38, 29}, {34, 37, 28}, {
      35, 38, 29}, {35, 38, 31}, {33, 36, 29}, {28, 31, 24}, {24, 27, 20}, {
      23, 25, 20}, {20, 22, 17}, {18, 20, 15}, {21, 23, 18}, {24, 26, 23}, {
      23, 25, 22}, {20, 22, 19}, {17, 19, 16}, {13, 18, 12}, {3, 6, 0}, {11, 
      10, 0}, {38, 34, 0}, {156, 149, 97}, {182, 168, 105}, {190, 167, 99}, {
      179, 151, 77}, {175, 139, 65}, {186, 146, 74}, {193, 150, 81}, {194, 
      149, 81}, {186, 139, 71}, {165, 118, 50}, {162, 115, 45}, {179, 134, 
      66}, {173, 129, 64}, {167, 125, 65}, {144, 101, 48}, {140, 96, 47}, {
      119, 75, 30}, {106, 61, 19}, {130, 83, 37}, {123, 75, 26}, {127, 78, 
      20}, {162, 112, 49}, {189, 136, 66}, {192, 136, 62}, {200, 142, 68}, {
      226, 164, 91}, {241, 177, 106}, {238, 174, 103}, {235, 168, 100}, {225, 
      158, 88}, {217, 149, 78}, {219, 151, 78}, {228, 161, 90}, {226, 165, 
      98}, {210, 158, 98}, {191, 149, 99}, {191, 161, 123}, {223, 206, 178}, {
      250, 243, 225}, {249, 249, 239}, {239, 244, 240}, {240, 245, 248}, {243,
       248, 251}, {237, 246, 251}, {190, 200, 209}, {85, 100, 105}, {56, 71, 
      68}, {53, 69, 59}, {70, 87, 69}, {76, 94, 70}, {85, 103, 79}, {78, 96, 
      72}, {104, 119, 100}, {92, 106, 91}, {90, 103, 93}, {95, 108, 98}, {84, 
      97, 87}, {64, 78, 63}, {62, 75, 58}, {76, 89, 71}, {93, 107, 90}, {84, 
      101, 83}, {73, 90, 72}, {78, 95, 77}, {96, 113, 95}, {102, 119, 101}, {
      100, 117, 99}, {106, 123, 105}, {94, 111, 93}, {108, 125, 107}, {116, 
      133, 115}, {105, 122, 104}, {88, 105, 87}, {86, 103, 85}, {102, 119, 
      101}, {120, 137, 119}, {148, 162, 145}, {143, 157, 140}, {140, 153, 
      135}, {135, 148, 130}, {124, 137, 117}, {113, 127, 104}, {113, 127, 
      104}, {119, 133, 108}, {120, 134, 109}, {111, 125, 99}, {105, 119, 
      93}, {105, 121, 94}, {108, 123, 94}, {106, 121, 92}, {103, 118, 89}, {
      102, 117, 88}, {105, 118, 90}, {100, 113, 85}, {96, 109, 81}, {98, 111, 
      83}, {101, 114, 86}, {105, 118, 90}, {108, 121, 93}, {111, 124, 96}, {
      122, 135, 107}, {130, 143, 115}, {135, 148, 120}, {134, 147, 119}, {133,
       146, 118}, {133, 146, 118}, {127, 140, 112}, {118, 132, 106}, {127, 
      145, 121}, {116, 136, 111}, {105, 125, 100}, {99, 121, 98}, {98, 122, 
      98}, {96, 120, 98}, {93, 116, 96}, {90, 113, 93}, {66, 87, 70}, {54, 75,
       60}, {45, 63, 49}, {45, 61, 48}, {46, 59, 49}, {39, 51, 41}, {28, 38, 
      29}, {22, 29, 21}, {26, 25, 20}, {24, 21, 16}, {16, 15, 11}, {9, 10, 
      5}, {4, 6, 5}, {2, 8, 6}, {5, 14, 13}, {8, 20, 20}, {32, 48, 47}, {78, 
      98, 96}, {127, 150, 144}, {149, 175, 166}, {160, 188, 176}, {169, 199, 
      187}, {171, 202, 187}, {165, 196, 181}, {151, 181, 169}, {103, 131, 
      119}, {65, 89, 76}, {137, 160, 144}, {224, 241, 225}, {215, 228, 210}, {
      195, 203, 182}, {209, 212, 191}, {224, 223, 202}, {234, 232, 209}, {230,
       224, 200}, {224, 218, 194}, {235, 229, 205}, {239, 231, 208}, {225, 
      217, 194}, {215, 204, 176}, {192, 177, 138}, {185, 171, 132}, {202, 199,
       168}, {94, 102, 81}, {28, 45, 37}, {121, 145, 145}, {173, 202, 208}, {
      174, 204, 214}, {170, 197, 206}, {197, 220, 226}, {237, 252, 255}, {222,
       234, 232}, {237, 246, 241}, {205, 212, 204}, {106, 112, 102}, {117, 
      125, 110}, {118, 132, 109}, {118, 134, 107}, {125, 141, 114}, {135, 151,
       124}, {137, 153, 126}, {129, 145, 118}, {119, 135, 108}, {115, 131, 
      104}, {106, 122, 95}, {94, 110, 83}, {98, 114, 87}, {122, 138, 111}, {
      139, 155, 128}, {139, 155, 128}, {135, 151, 124}, {136, 152, 125}, {139,
       155, 129}, {138, 154, 128}, {136, 152, 126}, {128, 144, 117}, {116, 
      132, 105}, {113, 129, 102}, {128, 146, 120}, {151, 169, 143}, {149, 167,
       143}, {158, 176, 152}, {152, 171, 149}, {156, 175, 155}, {172, 191, 
      172}, {162, 180, 164}, {136, 157, 142}, {132, 152, 140}, {164, 181, 
      171}, {162, 179, 169}, {177, 197, 185}, {157, 180, 164}, {153, 178, 
      159}, {169, 197, 174}, {160, 188, 163}, {170, 201, 170}, {175, 206, 
      174}, {131, 165, 128}, {113, 145, 106}, {124, 156, 115}, {137, 168, 
      126}, {101, 130, 86}, {53, 80, 37}, {68, 93, 53}, {81, 100, 68}, {79, 
      98, 70}, {95, 115, 87}, {98, 121, 92}, {116, 141, 111}, {111, 138, 
      107}, {52, 79, 48}, {27, 56, 25}, {15, 44, 13}, {4, 33, 2}, {25, 52, 
      21}, {4, 31, 0}, {20, 45, 16}, {122, 147, 117}, {173, 196, 168}, {160, 
      187, 156}, {167, 202, 169}, {157, 194, 160}, {166, 203, 169}, {166, 201,
       168}, {174, 210, 174}, {168, 204, 168}, {80, 111, 77}, {108, 139, 
      105}, {166, 196, 160}, {100, 127, 92}, {48, 74, 39}, {33, 57, 23}, {35, 
      56, 23}, {45, 66, 33}, {35, 56, 23}, {6, 22, 0}, {29, 38, 21}, {9, 12, 
      1}, {11, 17, 5}, {11, 19, 4}, {14, 25, 8}, {29, 44, 21}, {27, 45, 21}, {
      29, 49, 22}, {51, 74, 46}, {44, 69, 39}, {55, 80, 50}, {75, 100, 70}, {
      65, 90, 61}, {25, 49, 23}, {0, 20, 0}, {0, 15, 0}}, {{33, 36, 27}, {36, 
      39, 30}, {38, 41, 32}, {37, 40, 31}, {28, 34, 24}, {25, 31, 21}, {34, 
      40, 30}, {47, 53, 43}, {35, 43, 32}, {38, 46, 35}, {41, 49, 38}, {39, 
      47, 36}, {32, 42, 31}, {31, 41, 30}, {34, 44, 33}, {39, 49, 38}, {34, 
      42, 31}, {33, 41, 30}, {33, 41, 30}, {35, 43, 32}, {38, 46, 35}, {40, 
      48, 37}, {39, 47, 36}, {38, 46, 35}, {38, 46, 35}, {40, 48, 37}, {41, 
      49, 38}, {41, 49, 38}, {39, 47, 36}, {39, 47, 36}, {41, 49, 38}, {43, 
      51, 40}, {32, 39, 31}, {34, 41, 33}, {33, 40, 32}, {34, 41, 33}, {39, 
      46, 38}, {45, 52, 44}, {43, 50, 43}, {37, 44, 37}, {36, 43, 36}, {31, 
      38, 31}, {27, 33, 29}, {29, 35, 31}, {35, 41, 37}, {37, 43, 39}, {32, 
      38, 36}, {25, 34, 31}, {32, 43, 39}, {31, 42, 38}, {29, 40, 34}, {30, 
      41, 35}, {36, 47, 41}, {42, 53, 47}, {40, 51, 43}, {33, 44, 36}, {43, 
      54, 46}, {54, 65, 57}, {64, 76, 66}, {61, 73, 63}, {48, 60, 50}, {36, 
      48, 38}, {32, 44, 34}, {34, 46, 36}, {47, 54, 47}, {42, 49, 42}, {38, 
      43, 37}, {36, 43, 36}, {40, 45, 39}, {44, 51, 44}, {47, 52, 45}, {47, 
      54, 46}, {48, 54, 44}, {46, 54, 43}, {42, 48, 38}, {31, 39, 28}, {27, 
      33, 21}, {30, 38, 25}, {41, 47, 35}, {50, 56, 44}, {50, 53, 46}, {54, 
      57, 50}, {60, 63, 56}, {59, 64, 57}, {55, 60, 53}, {46, 53, 45}, {37, 
      47, 38}, {32, 42, 33}, {43, 53, 44}, {56, 66, 57}, {55, 62, 54}, {35, 
      40, 33}, {27, 32, 25}, {39, 42, 35}, {38, 41, 34}, {26, 27, 21}, {35, 
      36, 30}, {43, 42, 37}, {45, 44, 39}, {41, 40, 35}, {39, 38, 33}, {41, 
      40, 35}, {39, 38, 33}, {34, 33, 28}, {41, 40, 35}, {44, 43, 38}, {41, 
      40, 35}, {37, 36, 31}, {43, 42, 37}, {53, 52, 47}, {48, 47, 42}, {34, 
      35, 29}, {37, 40, 33}, {36, 39, 32}, {35, 38, 31}, {34, 37, 30}, {34, 
      37, 30}, {34, 37, 30}, {35, 37, 32}, {35, 37, 32}, {29, 31, 26}, {28, 
      30, 25}, {27, 29, 26}, {24, 26, 23}, {22, 24, 21}, {18, 20, 17}, {16, 
      18, 17}, {14, 16, 13}, {8, 10, 5}, {13, 15, 4}, {25, 25, 1}, {49, 45, 
      8}, {164, 154, 103}, {172, 156, 94}, {185, 162, 94}, {165, 137, 63}, {
      188, 152, 78}, {194, 154, 82}, {200, 155, 87}, {196, 149, 81}, {186, 
      137, 70}, {175, 126, 59}, {170, 121, 52}, {168, 121, 53}, {158, 112, 
      50}, {171, 126, 69}, {145, 102, 49}, {150, 106, 59}, {150, 105, 63}, {
      114, 69, 28}, {106, 59, 17}, {105, 57, 9}, {122, 73, 17}, {139, 87, 
      27}, {176, 123, 55}, {176, 120, 46}, {190, 130, 57}, {220, 158, 85}, {
      214, 150, 78}, {219, 152, 81}, {229, 165, 93}, {216, 150, 76}, {215, 
      147, 72}, {221, 154, 76}, {221, 155, 79}, {222, 162, 90}, {222, 171, 
      106}, {212, 171, 115}, {199, 170, 126}, {234, 218, 185}, {255, 251, 
      229}, {253, 253, 241}, {246, 251, 245}, {240, 249, 246}, {240, 249, 
      248}, {245, 255, 255}, {181, 194, 203}, {74, 91, 98}, {54, 70, 69}, {46,
       63, 55}, {67, 85, 69}, {67, 86, 66}, {74, 92, 70}, {77, 95, 73}, {75, 
      92, 74}, {78, 95, 79}, {79, 92, 82}, {72, 85, 75}, {64, 76, 66}, {62, 
      74, 62}, {69, 81, 67}, {76, 89, 72}, {88, 102, 85}, {89, 103, 86}, {81, 
      95, 78}, {69, 83, 66}, {73, 87, 70}, {92, 106, 89}, {107, 121, 104}, {
      109, 123, 106}, {99, 113, 96}, {94, 108, 91}, {99, 113, 96}, {118, 132, 
      115}, {121, 135, 118}, {95, 109, 92}, {84, 98, 81}, {103, 117, 100}, {
      112, 126, 109}, {133, 147, 130}, {145, 159, 142}, {132, 146, 129}, {116,
       131, 112}, {110, 125, 106}, {109, 124, 105}, {107, 122, 101}, {107, 
      122, 101}, {101, 116, 93}, {101, 116, 93}, {102, 120, 94}, {98, 114, 
      87}, {89, 105, 78}, {93, 109, 80}, {105, 121, 92}, {100, 114, 88}, {94, 
      108, 82}, {96, 110, 84}, {97, 111, 85}, {93, 107, 81}, {101, 115, 89}, {
      114, 128, 102}, {115, 129, 103}, {112, 126, 100}, {118, 132, 106}, {125,
       139, 113}, {126, 140, 114}, {124, 138, 112}, {122, 136, 110}, {124, 
      138, 112}, {127, 141, 115}, {131, 149, 125}, {121, 140, 118}, {108, 127,
       105}, {95, 117, 94}, {88, 112, 88}, {88, 112, 88}, {89, 113, 91}, {89, 
      112, 92}, {69, 92, 72}, {62, 83, 66}, {53, 71, 57}, {44, 60, 47}, {39, 
      52, 42}, {33, 46, 36}, {28, 39, 31}, {27, 34, 26}, {27, 26, 21}, {25, 
      22, 17}, {18, 17, 13}, {12, 13, 8}, {8, 10, 9}, {3, 7, 6}, {0, 5, 5}, {
      0, 3, 2}, {5, 19, 19}, {13, 32, 30}, {67, 89, 86}, {123, 150, 143}, {
      137, 167, 159}, {137, 168, 160}, {138, 171, 160}, {130, 163, 152}, {122,
       153, 145}, {46, 76, 68}, {94, 121, 112}, {192, 215, 205}, {211, 233, 
      221}, {213, 231, 217}, {167, 180, 163}, {214, 223, 206}, {232, 240, 
      219}, {225, 230, 210}, {185, 187, 166}, {201, 203, 182}, {233, 232, 
      212}, {226, 223, 204}, {221, 218, 199}, {205, 201, 176}, {177, 167, 
      132}, {207, 199, 163}, {206, 209, 182}, {58, 69, 53}, {26, 47, 42}, {
      115, 143, 146}, {153, 186, 195}, {120, 152, 163}, {131, 160, 168}, {181,
       206, 211}, {200, 220, 221}, {233, 248, 245}, {224, 235, 229}, {142, 
      152, 143}, {92, 102, 91}, {82, 95, 78}, {102, 116, 93}, {99, 115, 88}, {
      106, 122, 95}, {118, 134, 107}, {121, 137, 110}, {112, 128, 101}, {105, 
      121, 94}, {105, 121, 94}, {92, 108, 81}, {108, 124, 97}, {115, 131, 
      104}, {110, 126, 99}, {114, 130, 103}, {127, 143, 116}, {125, 141, 
      114}, {110, 126, 99}, {120, 134, 108}, {118, 132, 106}, {126, 140, 
      114}, {138, 153, 124}, {129, 146, 114}, {103, 120, 88}, {86, 103, 71}, {
      84, 101, 69}, {85, 104, 74}, {117, 136, 108}, {137, 155, 131}, {161, 
      179, 157}, {185, 204, 185}, {166, 184, 168}, {142, 160, 146}, {155, 173,
       161}, {175, 192, 182}, {156, 173, 163}, {152, 172, 160}, {148, 169, 
      154}, {130, 153, 135}, {135, 160, 138}, {155, 183, 158}, {159, 189, 
      161}, {161, 192, 161}, {171, 202, 168}, {176, 208, 171}, {175, 207, 
      166}, {161, 192, 150}, {136, 165, 121}, {131, 160, 116}, {153, 178, 
      138}, {157, 176, 144}, {140, 159, 131}, {180, 200, 172}, {130, 153, 
      124}, {38, 63, 31}, {65, 92, 59}, {93, 120, 87}, {65, 95, 61}, {44, 74, 
      40}, {32, 62, 28}, {40, 70, 36}, {10, 40, 6}, {57, 84, 53}, {112, 139, 
      106}, {136, 161, 131}, {152, 182, 148}, {144, 182, 145}, {159, 199, 
      162}, {144, 184, 147}, {163, 201, 164}, {164, 199, 166}, {115, 150, 
      117}, {70, 101, 69}, {142, 173, 141}, {165, 194, 164}, {160, 186, 
      157}, {113, 138, 109}, {51, 74, 46}, {37, 57, 30}, {56, 76, 49}, {41, 
      61, 34}, {1, 16, 0}, {12, 18, 6}, {9, 12, 5}, {10, 15, 8}, {17, 25, 
      12}, {16, 27, 11}, {10, 25, 6}, {16, 34, 10}, {28, 48, 21}, {68, 91, 
      63}, {55, 78, 50}, {44, 69, 39}, {50, 75, 45}, {67, 90, 62}, {69, 92, 
      64}, {44, 67, 41}, {16, 39, 13}}, {{34, 37, 28}, {32, 35, 26}, {32, 35, 
      26}, {33, 36, 27}, {29, 35, 25}, {27, 33, 23}, {33, 39, 29}, {41, 47, 
      37}, {33, 41, 30}, {36, 44, 33}, {37, 45, 34}, {35, 43, 32}, {30, 40, 
      29}, {30, 40, 29}, {35, 45, 34}, {40, 50, 39}, {39, 47, 36}, {34, 42, 
      31}, {26, 34, 23}, {23, 31, 20}, {25, 33, 22}, {31, 39, 28}, {38, 46, 
      35}, {41, 49, 38}, {46, 54, 43}, {41, 49, 38}, {35, 43, 32}, {33, 41, 
      30}, {33, 41, 30}, {35, 43, 32}, {35, 43, 32}, {34, 42, 31}, {36, 43, 
      35}, {34, 41, 33}, {32, 39, 31}, {38, 45, 37}, {50, 57, 49}, {56, 63, 
      55}, {47, 54, 47}, {33, 40, 33}, {37, 44, 37}, {33, 40, 33}, {30, 36, 
      32}, {33, 39, 35}, {40, 46, 42}, {41, 47, 43}, {34, 40, 38}, {26, 32, 
      30}, {31, 40, 37}, {30, 41, 37}, {28, 39, 33}, {27, 38, 32}, {31, 42, 
      36}, {37, 48, 42}, {37, 48, 42}, {33, 44, 36}, {33, 44, 36}, {43, 54, 
      46}, {51, 63, 53}, {50, 62, 52}, {39, 51, 41}, {30, 42, 32}, {29, 41, 
      31}, {33, 43, 34}, {47, 52, 46}, {42, 47, 41}, {36, 41, 35}, {33, 38, 
      32}, {35, 40, 34}, {38, 43, 37}, {41, 46, 39}, {41, 46, 39}, {39, 45, 
      35}, {43, 49, 39}, {40, 46, 36}, {33, 39, 29}, {32, 38, 26}, {42, 48, 
      36}, {51, 57, 45}, {57, 60, 49}, {46, 47, 41}, {44, 45, 39}, {44, 45, 
      39}, {47, 50, 43}, {49, 54, 47}, {48, 53, 46}, {41, 48, 40}, {33, 43, 
      34}, {37, 47, 38}, {51, 58, 50}, {52, 57, 50}, {36, 41, 34}, {29, 32, 
      25}, {34, 37, 30}, {36, 37, 31}, {29, 30, 24}, {33, 32, 27}, {39, 38, 
      33}, {43, 42, 37}, {41, 40, 35}, {42, 41, 36}, {45, 44, 39}, {45, 44, 
      39}, {42, 41, 36}, {44, 43, 38}, {48, 47, 42}, {45, 44, 39}, {39, 38, 
      33}, {41, 40, 35}, {48, 47, 42}, {44, 43, 38}, {33, 32, 27}, {38, 39, 
      33}, {36, 39, 32}, {35, 38, 31}, {33, 36, 29}, {31, 34, 27}, {30, 33, 
      26}, {28, 30, 25}, {27, 29, 24}, {28, 30, 25}, {27, 29, 24}, {26, 28, 
      25}, {24, 26, 23}, {21, 23, 20}, {17, 19, 16}, {15, 17, 16}, {13, 15, 
      12}, {9, 11, 8}, {7, 9, 0}, {13, 13, 0}, {68, 64, 27}, {166, 156, 
      105}, {165, 149, 87}, {187, 164, 96}, {190, 160, 87}, {196, 160, 86}, {
      203, 163, 91}, {207, 162, 94}, {200, 153, 85}, {184, 135, 68}, {169, 
      120, 53}, {162, 113, 44}, {161, 112, 45}, {158, 112, 50}, {168, 123, 
      66}, {147, 101, 51}, {148, 104, 57}, {146, 98, 58}, {112, 64, 26}, {103,
       54, 14}, {102, 54, 8}, {121, 69, 19}, {141, 89, 29}, {175, 122, 56}, {
      172, 115, 44}, {179, 119, 47}, {205, 143, 70}, {204, 140, 68}, {209, 
      145, 73}, {212, 150, 75}, {202, 139, 62}, {209, 143, 65}, {222, 157, 
      77}, {225, 162, 83}, {230, 171, 95}, {232, 182, 113}, {222, 182, 121}, {
      216, 188, 140}, {232, 216, 180}, {241, 235, 211}, {237, 238, 222}, {238,
       244, 234}, {239, 248, 243}, {240, 251, 247}, {242, 253, 255}, {183, 
      197, 206}, {64, 81, 91}, {55, 73, 75}, {61, 80, 74}, {57, 75, 61}, {50, 
      69, 50}, {72, 89, 70}, {78, 95, 76}, {70, 87, 71}, {66, 82, 69}, {62, 
      75, 66}, {57, 70, 61}, {55, 66, 58}, {56, 68, 56}, {59, 71, 57}, {62, 
      75, 58}, {74, 88, 71}, {78, 92, 75}, {76, 90, 73}, {68, 82, 65}, {70, 
      84, 67}, {78, 92, 75}, {79, 93, 76}, {73, 87, 70}, {92, 106, 89}, {78, 
      92, 75}, {65, 79, 62}, {83, 97, 80}, {115, 129, 112}, {116, 130, 113}, {
      92, 106, 89}, {78, 92, 75}, {108, 122, 105}, {119, 133, 116}, {123, 137,
       120}, {117, 131, 114}, {113, 127, 110}, {112, 126, 109}, {103, 117, 
      100}, {91, 106, 87}, {99, 114, 95}, {89, 107, 85}, {88, 106, 84}, {93, 
      111, 87}, {91, 109, 83}, {84, 104, 76}, {88, 107, 79}, {97, 116, 88}, {
      99, 115, 88}, {94, 108, 82}, {97, 111, 86}, {96, 110, 84}, {87, 101, 
      76}, {88, 102, 76}, {94, 108, 83}, {90, 104, 78}, {94, 108, 83}, {99, 
      113, 87}, {105, 119, 94}, {106, 120, 94}, {105, 119, 94}, {105, 119, 
      93}, {108, 122, 97}, {111, 127, 101}, {98, 113, 92}, {94, 112, 90}, {89,
       108, 86}, {84, 106, 83}, {81, 103, 80}, {77, 101, 77}, {72, 96, 74}, {
      69, 93, 71}, {70, 93, 73}, {62, 85, 65}, {54, 75, 58}, {51, 69, 55}, {
      49, 65, 54}, {45, 58, 48}, {35, 48, 39}, {28, 38, 30}, {27, 28, 22}, {
      24, 23, 18}, {18, 17, 13}, {13, 14, 9}, {10, 12, 9}, {6, 10, 9}, {3, 9, 
      9}, {0, 9, 8}, {0, 11, 11}, {1, 17, 16}, {24, 44, 42}, {64, 89, 85}, {
      105, 132, 127}, {135, 166, 160}, {137, 170, 163}, {120, 153, 146}, {58, 
      89, 84}, {34, 63, 59}, {125, 152, 147}, {186, 212, 203}, {184, 207, 
      197}, {145, 165, 154}, {156, 174, 160}, {220, 234, 219}, {226, 239, 
      222}, {150, 161, 144}, {132, 141, 124}, {195, 202, 186}, {228, 232, 
      217}, {218, 222, 207}, {211, 215, 200}, {192, 194, 173}, {191, 186, 
      157}, {206, 202, 173}, {186, 191, 171}, {51, 65, 52}, {39, 61, 59}, {
      117, 146, 150}, {125, 158, 167}, {76, 109, 118}, {111, 140, 146}, {169, 
      193, 197}, {187, 207, 206}, {190, 207, 201}, {163, 176, 167}, {108, 120,
       110}, {90, 104, 91}, {91, 105, 88}, {94, 109, 86}, {88, 104, 77}, {90, 
      106, 79}, {100, 116, 89}, {106, 122, 95}, {105, 121, 94}, {107, 123, 
      96}, {113, 129, 102}, {99, 115, 88}, {105, 121, 94}, {109, 125, 98}, {
      105, 121, 94}, {101, 117, 90}, {101, 117, 90}, {105, 121, 94}, {108, 
      124, 97}, {120, 134, 108}, {112, 127, 98}, {103, 118, 89}, {103, 118, 
      87}, {113, 130, 96}, {121, 138, 102}, {115, 132, 96}, {103, 120, 84}, {
      94, 114, 79}, {100, 119, 87}, {99, 118, 90}, {114, 132, 108}, {140, 159,
       139}, {144, 162, 146}, {145, 163, 149}, {164, 182, 170}, {146, 163, 
      153}, {144, 162, 150}, {151, 172, 157}, {158, 179, 164}, {154, 177, 
      159}, {154, 177, 157}, {156, 181, 159}, {151, 179, 154}, {152, 181, 
      151}, {156, 185, 154}, {158, 188, 154}, {162, 192, 154}, {161, 191, 
      153}, {148, 179, 138}, {152, 180, 139}, {175, 201, 162}, {178, 197, 
      167}, {176, 195, 167}, {165, 185, 157}, {87, 110, 81}, {91, 115, 83}, {
      142, 169, 136}, {159, 186, 153}, {100, 130, 96}, {102, 132, 98}, {100, 
      130, 96}, {118, 148, 114}, {89, 119, 83}, {103, 130, 97}, {137, 164, 
      129}, {139, 165, 130}, {144, 174, 138}, {142, 180, 141}, {139, 180, 
      140}, {126, 167, 127}, {126, 164, 127}, {138, 173, 140}, {69, 103, 
      70}, {49, 80, 49}, {90, 119, 91}, {90, 116, 89}, {116, 140, 116}, {126, 
      148, 125}, {108, 130, 107}, {89, 108, 86}, {72, 91, 69}, {42, 61, 39}, {
      12, 27, 8}, {23, 29, 19}, {16, 19, 12}, {9, 14, 7}, {10, 18, 7}, {6, 17,
       1}, {0, 14, 0}, {2, 20, 0}, {12, 32, 7}, {26, 46, 19}, {24, 47, 19}, {
      20, 43, 14}, {25, 48, 19}, {51, 74, 46}, {77, 100, 72}, {73, 93, 68}, {
      47, 70, 44}}, {{32, 38, 28}, {26, 32, 22}, {24, 30, 20}, {26, 32, 22}, {
      27, 33, 23}, {26, 32, 22}, {26, 34, 23}, {30, 38, 27}, {29, 37, 26}, {
      30, 38, 27}, {29, 39, 28}, {27, 37, 26}, {25, 35, 24}, {27, 37, 26}, {
      31, 43, 31}, {37, 47, 36}, {44, 52, 41}, {37, 45, 34}, {28, 36, 25}, {
      23, 31, 20}, {24, 32, 21}, {30, 38, 27}, {37, 45, 34}, {42, 50, 39}, {
      54, 62, 51}, {44, 52, 41}, {34, 42, 31}, {30, 38, 27}, {32, 40, 29}, {
      35, 43, 32}, {34, 42, 31}, {31, 39, 28}, {37, 44, 36}, {32, 39, 31}, {
      32, 39, 31}, {45, 52, 44}, {67, 74, 67}, {77, 84, 77}, {63, 70, 63}, {
      42, 49, 42}, {39, 45, 41}, {34, 40, 36}, {32, 38, 36}, {36, 42, 40}, {
      44, 50, 48}, {45, 51, 49}, {37, 43, 41}, {28, 34, 32}, {27, 36, 33}, {
      29, 38, 35}, {27, 36, 33}, {24, 33, 30}, {25, 34, 31}, {31, 40, 35}, {
      33, 42, 37}, {32, 41, 36}, {37, 47, 39}, {42, 52, 44}, {46, 56, 48}, {
      42, 52, 44}, {31, 41, 32}, {24, 34, 25}, {23, 33, 24}, {26, 36, 27}, {
      31, 36, 30}, {30, 32, 27}, {27, 29, 24}, {28, 30, 25}, {33, 35, 30}, {
      41, 43, 38}, {47, 50, 43}, {51, 54, 47}, {39, 42, 33}, {46, 49, 40}, {
      45, 48, 39}, {36, 39, 30}, {36, 39, 28}, {47, 50, 39}, {50, 53, 42}, {
      44, 47, 36}, {42, 43, 37}, {35, 36, 30}, {31, 32, 26}, {35, 38, 31}, {
      45, 50, 43}, {51, 56, 49}, {47, 54, 46}, {40, 47, 39}, {38, 45, 37}, {
      45, 52, 44}, {48, 53, 46}, {42, 47, 40}, {38, 41, 34}, {38, 39, 33}, {
      40, 39, 34}, {40, 39, 34}, {33, 32, 28}, {38, 37, 33}, {40, 39, 35}, {
      40, 39, 35}, {43, 42, 38}, {47, 46, 42}, {48, 47, 43}, {46, 45, 41}, {
      43, 42, 38}, {48, 47, 43}, {48, 47, 43}, {42, 41, 37}, {41, 40, 36}, {
      45, 44, 40}, {43, 42, 38}, {36, 35, 31}, {40, 41, 35}, {39, 40, 34}, {
      38, 39, 33}, {36, 37, 31}, {33, 34, 29}, {29, 30, 25}, {25, 26, 21}, {
      23, 24, 19}, {27, 27, 25}, {27, 27, 25}, {25, 25, 25}, {23, 23, 23}, {
      20, 20, 20}, {17, 17, 17}, {14, 14, 14}, {13, 13, 11}, {11, 13, 10}, {8,
       10, 0}, {8, 6, 0}, {97, 91, 57}, {160, 148, 98}, {141, 123, 61}, {168, 
      143, 76}, {188, 158, 85}, {206, 170, 96}, {215, 173, 101}, {217, 172, 
      104}, {205, 158, 90}, {183, 134, 67}, {164, 115, 48}, {157, 107, 38}, {
      157, 108, 41}, {156, 108, 46}, {161, 114, 58}, {147, 99, 50}, {144, 97, 
      51}, {136, 87, 47}, {105, 55, 18}, {96, 46, 9}, {97, 48, 5}, {126, 74, 
      26}, {152, 100, 42}, {183, 129, 65}, {178, 121, 52}, {179, 121, 48}, {
      200, 137, 66}, {201, 137, 66}, {202, 140, 67}, {181, 122, 46}, {176, 
      117, 39}, {192, 131, 51}, {214, 151, 71}, {224, 163, 82}, {232, 175, 
      96}, {236, 186, 115}, {227, 187, 125}, {221, 193, 143}, {233, 215, 
      175}, {243, 236, 208}, {245, 246, 228}, {245, 251, 239}, {244, 254, 
      246}, {239, 250, 246}, {232, 243, 245}, {182, 199, 209}, {62, 80, 92}, {
      54, 73, 77}, {71, 92, 87}, {45, 65, 53}, {33, 54, 37}, {67, 86, 67}, {
      76, 95, 76}, {72, 88, 75}, {64, 80, 69}, {57, 70, 61}, {56, 69, 60}, {
      62, 73, 65}, {66, 78, 68}, {66, 78, 66}, {64, 76, 62}, {57, 71, 54}, {
      62, 76, 59}, {62, 76, 59}, {60, 74, 57}, {63, 77, 60}, {69, 83, 66}, {
      66, 80, 63}, {57, 71, 54}, {66, 80, 63}, {72, 86, 69}, {64, 78, 61}, {
      65, 79, 62}, {91, 105, 88}, {107, 121, 104}, {97, 111, 94}, {83, 97, 
      80}, {90, 105, 86}, {97, 112, 93}, {97, 111, 94}, {91, 105, 88}, {89, 
      106, 90}, {101, 118, 102}, {113, 130, 114}, {116, 133, 117}, {112, 129, 
      113}, {100, 119, 100}, {95, 114, 95}, {100, 119, 99}, {103, 122, 100}, {
      98, 121, 95}, {99, 119, 94}, {102, 122, 95}, {88, 104, 78}, {87, 101, 
      76}, {95, 109, 86}, {98, 112, 87}, {90, 104, 81}, {89, 103, 78}, {91, 
      105, 82}, {84, 98, 73}, {93, 107, 84}, {95, 109, 84}, {96, 110, 87}, {
      94, 108, 83}, {90, 104, 81}, {88, 102, 77}, {91, 105, 82}, {92, 107, 
      84}, {92, 107, 86}, {89, 106, 87}, {87, 106, 84}, {85, 107, 84}, {83, 
      105, 82}, {78, 102, 78}, {71, 97, 72}, {67, 93, 68}, {64, 89, 67}, {59, 
      82, 62}, {53, 76, 58}, {51, 72, 57}, {51, 69, 57}, {45, 61, 51}, {32, 
      47, 40}, {24, 35, 27}, {25, 28, 21}, {22, 23, 17}, {16, 17, 12}, {11, 
      12, 7}, {8, 10, 7}, {8, 10, 7}, {5, 9, 8}, {3, 9, 7}, {0, 10, 9}, {0, 
      13, 10}, {0, 9, 7}, {14, 36, 33}, {79, 104, 100}, {130, 157, 152}, {120,
       149, 144}, {89, 118, 114}, {51, 77, 74}, {64, 89, 86}, {154, 179, 
      175}, {158, 181, 175}, {138, 159, 152}, {74, 96, 84}, {143, 163, 151}, {
      200, 218, 204}, {187, 204, 188}, {78, 92, 77}, {101, 115, 100}, {196, 
      208, 194}, {214, 226, 214}, {205, 215, 204}, {202, 212, 201}, {195, 202,
       186}, {199, 198, 177}, {202, 204, 182}, {160, 166, 152}, {40, 56, 
      46}, {44, 66, 64}, {112, 140, 144}, {106, 135, 141}, {60, 89, 95}, {116,
       140, 144}, {153, 173, 172}, {155, 172, 166}, {127, 143, 133}, {92, 106,
       93}, {76, 90, 77}, {87, 103, 90}, {88, 105, 87}, {90, 105, 82}, {83, 
      99, 72}, {84, 100, 73}, {94, 110, 83}, {100, 116, 89}, {101, 117, 90}, {
      105, 121, 94}, {113, 129, 102}, {120, 136, 109}, {120, 136, 109}, {122, 
      138, 111}, {118, 134, 107}, {101, 117, 90}, {84, 100, 73}, {86, 102, 
      75}, {99, 115, 88}, {95, 110, 81}, {95, 108, 80}, {86, 101, 70}, {88, 
      103, 70}, {117, 133, 96}, {150, 166, 127}, {147, 165, 125}, {121, 139, 
      99}, {87, 105, 67}, {89, 106, 70}, {96, 115, 85}, {111, 129, 103}, {121,
       138, 119}, {122, 139, 123}, {127, 143, 130}, {138, 154, 143}, {139, 
      157, 145}, {145, 163, 151}, {142, 163, 148}, {143, 164, 149}, {154, 175,
       158}, {157, 180, 160}, {156, 180, 158}, {159, 185, 160}, {165, 191, 
      164}, {147, 173, 144}, {120, 147, 116}, {107, 134, 101}, {101, 128, 
      95}, {88, 115, 80}, {87, 114, 79}, {107, 133, 98}, {137, 158, 127}, {
      117, 136, 106}, {78, 99, 68}, {57, 81, 49}, {156, 180, 148}, {162, 189, 
      156}, {165, 192, 157}, {138, 168, 132}, {128, 158, 122}, {125, 155, 
      119}, {138, 168, 132}, {104, 134, 96}, {89, 116, 81}, {132, 158, 121}, {
      153, 177, 141}, {177, 205, 167}, {157, 194, 153}, {136, 177, 135}, {127,
       165, 126}, {114, 150, 114}, {130, 164, 131}, {46, 77, 46}, {58, 84, 
      57}, {58, 82, 58}, {27, 49, 26}, {50, 72, 51}, {79, 98, 78}, {89, 108, 
      88}, {75, 94, 74}, {50, 69, 49}, {30, 49, 29}, {24, 38, 21}, {25, 33, 
      22}, {19, 22, 15}, {12, 18, 8}, {13, 21, 8}, {8, 19, 3}, {0, 12, 0}, {0,
       10, 0}, {0, 15, 0}, {0, 14, 0}, {4, 24, 0}, {3, 23, 0}, {0, 20, 0}, {
      26, 46, 21}, {65, 85, 60}, {72, 90, 68}, {52, 71, 49}}, {{37, 43, 33}, {
      32, 38, 28}, {30, 36, 26}, {31, 37, 27}, {30, 36, 26}, {27, 33, 23}, {
      26, 34, 23}, {29, 37, 26}, {33, 41, 30}, {33, 41, 30}, {29, 39, 28}, {
      27, 37, 26}, {25, 35, 24}, {27, 37, 26}, {32, 44, 32}, {36, 48, 36}, {
      38, 46, 35}, {35, 43, 32}, {32, 40, 29}, {31, 39, 28}, {32, 40, 29}, {
      32, 40, 29}, {32, 40, 29}, {32, 40, 29}, {47, 55, 44}, {40, 48, 37}, {
      33, 41, 30}, {30, 38, 27}, {33, 41, 30}, {36, 44, 33}, {37, 45, 34}, {
      35, 43, 32}, {31, 38, 30}, {28, 35, 27}, {30, 37, 29}, {46, 53, 45}, {
      70, 77, 70}, {83, 90, 83}, {73, 80, 73}, {55, 62, 55}, {40, 46, 42}, {
      34, 40, 36}, {30, 36, 34}, {34, 40, 38}, {42, 48, 46}, {45, 51, 49}, {
      39, 45, 43}, {32, 38, 36}, {26, 35, 32}, {29, 38, 35}, {27, 36, 33}, {
      22, 31, 28}, {22, 31, 28}, {27, 36, 33}, {31, 40, 35}, {31, 40, 35}, {
      42, 52, 44}, {45, 55, 47}, {45, 55, 47}, {40, 50, 42}, {31, 41, 32}, {
      26, 36, 27}, {26, 36, 27}, {30, 37, 29}, {26, 28, 23}, {24, 26, 21}, {
      24, 25, 20}, {25, 27, 22}, {32, 33, 28}, {40, 42, 37}, {49, 50, 44}, {
      53, 56, 49}, {39, 40, 32}, {48, 51, 42}, {49, 50, 42}, {39, 42, 33}, {
      41, 43, 32}, {51, 54, 43}, {51, 53, 42}, {38, 40, 29}, {45, 44, 39}, {
      39, 38, 33}, {34, 35, 29}, {38, 41, 34}, {45, 50, 43}, {52, 57, 50}, {
      50, 57, 49}, {46, 53, 45}, {45, 52, 44}, {43, 50, 42}, {45, 50, 43}, {
      49, 54, 47}, {51, 54, 47}, {48, 49, 43}, {48, 47, 42}, {49, 48, 43}, {
      37, 36, 32}, {37, 36, 32}, {38, 37, 33}, {39, 38, 34}, {41, 40, 36}, {
      44, 43, 39}, {45, 44, 40}, {44, 43, 39}, {39, 38, 34}, {46, 45, 41}, {
      48, 47, 43}, {44, 43, 39}, {41, 40, 36}, {44, 43, 39}, {45, 44, 40}, {
      43, 42, 38}, {41, 42, 36}, {41, 42, 36}, {41, 42, 36}, {40, 41, 35}, {
      36, 37, 32}, {32, 33, 28}, {28, 29, 24}, {25, 26, 21}, {26, 26, 24}, {
      25, 25, 23}, {24, 24, 24}, {22, 22, 22}, {19, 19, 19}, {15, 15, 15}, {
      13, 13, 13}, {11, 11, 11}, {7, 9, 6}, {13, 15, 4}, {17, 15, 0}, {122, 
      116, 82}, {146, 134, 86}, {125, 106, 47}, {155, 130, 63}, {179, 149, 
      77}, {210, 172, 101}, {218, 175, 106}, {218, 173, 105}, {203, 156, 
      88}, {180, 131, 64}, {163, 114, 47}, {161, 110, 44}, {166, 115, 49}, {
      150, 100, 37}, {151, 102, 44}, {146, 96, 45}, {141, 90, 45}, {124, 72, 
      33}, {97, 47, 12}, {89, 39, 2}, {95, 43, 3}, {129, 77, 29}, {162, 109, 
      55}, {191, 137, 75}, {190, 135, 68}, {193, 134, 64}, {206, 146, 74}, {
      203, 140, 71}, {190, 130, 58}, {154, 98, 24}, {153, 97, 22}, {173, 116, 
      37}, {199, 140, 60}, {215, 154, 74}, {227, 170, 93}, {233, 183, 112}, {
      227, 186, 124}, {219, 189, 139}, {227, 209, 169}, {241, 234, 206}, {247,
       246, 228}, {240, 246, 236}, {239, 248, 243}, {233, 242, 241}, {217, 
      228, 232}, {196, 214, 226}, {100, 119, 133}, {65, 84, 90}, {65, 85, 
      83}, {45, 65, 56}, {33, 54, 39}, {54, 72, 56}, {63, 81, 65}, {72, 88, 
      77}, {66, 82, 72}, {63, 76, 69}, {65, 78, 71}, {73, 84, 76}, {78, 90, 
      80}, {77, 89, 77}, {74, 86, 72}, {58, 71, 54}, {55, 69, 52}, {49, 63, 
      46}, {45, 59, 42}, {50, 64, 47}, {60, 74, 57}, {63, 77, 60}, {60, 74, 
      57}, {51, 65, 48}, {69, 83, 66}, {69, 83, 66}, {59, 73, 56}, {67, 81, 
      64}, {82, 96, 79}, {91, 105, 88}, {98, 112, 95}, {69, 84, 65}, {77, 92, 
      73}, {85, 100, 81}, {88, 102, 85}, {93, 110, 94}, {102, 119, 103}, {106,
       122, 109}, {103, 121, 107}, {105, 123, 109}, {92, 110, 94}, {83, 101, 
      85}, {85, 106, 87}, {90, 112, 91}, {89, 111, 88}, {84, 106, 83}, {83, 
      102, 80}, {78, 93, 70}, {79, 93, 70}, {89, 103, 80}, {95, 109, 86}, {89,
       103, 80}, {88, 102, 79}, {90, 104, 81}, {83, 97, 74}, {88, 102, 79}, {
      89, 103, 80}, {88, 102, 79}, {87, 101, 78}, {85, 99, 76}, {85, 99, 
      76}, {89, 103, 80}, {91, 106, 85}, {100, 117, 98}, {95, 112, 93}, {87, 
      106, 86}, {79, 101, 78}, {77, 99, 76}, {74, 98, 74}, {72, 98, 73}, {71, 
      97, 72}, {60, 85, 63}, {57, 82, 60}, {54, 77, 59}, {50, 73, 57}, {46, 
      66, 54}, {39, 56, 46}, {30, 45, 38}, {25, 38, 31}, {28, 33, 27}, {25, 
      28, 21}, {18, 20, 15}, {12, 14, 9}, {10, 12, 9}, {9, 11, 8}, {6, 10, 
      9}, {5, 9, 8}, {3, 12, 9}, {5, 15, 14}, {0, 8, 5}, {15, 34, 32}, {87, 
      107, 105}, {126, 148, 145}, {100, 125, 122}, {68, 93, 90}, {72, 92, 
      91}, {85, 105, 103}, {120, 140, 138}, {88, 109, 104}, {85, 105, 96}, {
      60, 80, 69}, {150, 170, 158}, {163, 183, 171}, {103, 124, 109}, {53, 71,
       57}, {121, 139, 125}, {191, 209, 197}, {189, 207, 195}, {188, 205, 
      195}, {192, 208, 198}, {204, 216, 204}, {197, 201, 186}, {197, 201, 
      186}, {132, 142, 131}, {24, 39, 34}, {26, 46, 47}, {85, 109, 113}, {85, 
      110, 114}, {67, 91, 93}, {110, 129, 127}, {109, 124, 117}, {93, 106, 
      96}, {69, 81, 67}, {54, 68, 51}, {68, 85, 67}, {85, 103, 87}, {76, 95, 
      76}, {80, 98, 74}, {78, 94, 67}, {83, 99, 73}, {95, 111, 84}, {100, 116,
       90}, {95, 111, 84}, {93, 109, 83}, {96, 112, 85}, {113, 129, 103}, {
      120, 136, 109}, {129, 145, 119}, {130, 146, 119}, {118, 134, 108}, {103,
       119, 92}, {102, 118, 92}, {110, 126, 99}, {100, 113, 85}, {106, 119, 
      89}, {103, 118, 85}, {104, 120, 84}, {127, 143, 104}, {157, 174, 132}, {
      160, 179, 134}, {145, 164, 119}, {124, 142, 100}, {115, 133, 95}, {113, 
      133, 98}, {109, 128, 100}, {92, 110, 88}, {90, 107, 91}, {110, 126, 
      113}, {127, 143, 132}, {118, 136, 124}, {130, 148, 134}, {117, 138, 
      123}, {108, 129, 114}, {122, 143, 126}, {129, 150, 133}, {129, 150, 
      131}, {140, 164, 142}, {137, 159, 136}, {104, 128, 104}, {62, 86, 60}, {
      43, 67, 41}, {44, 69, 40}, {40, 65, 35}, {45, 70, 40}, {65, 90, 60}, {
      88, 109, 78}, {50, 71, 40}, {15, 36, 5}, {65, 89, 57}, {172, 197, 
      165}, {136, 163, 130}, {140, 170, 134}, {161, 191, 155}, {156, 186, 
      150}, {144, 174, 136}, {138, 168, 130}, {77, 105, 67}, {27, 53, 16}, {
      64, 90, 51}, {104, 129, 90}, {150, 178, 138}, {156, 191, 149}, {137, 
      176, 132}, {128, 165, 124}, {126, 160, 123}, {124, 155, 121}, {48, 77, 
      47}, {75, 99, 73}, {48, 70, 47}, {15, 34, 14}, {12, 31, 11}, {14, 33, 
      14}, {21, 40, 21}, {23, 42, 23}, {21, 40, 21}, {21, 40, 20}, {25, 42, 
      24}, {16, 24, 11}, {14, 20, 10}, {16, 24, 11}, {22, 33, 17}, {21, 34, 
      16}, {9, 24, 3}, {0, 14, 0}, {0, 8, 0}, {0, 10, 0}, {0, 19, 0}, {0, 18, 
      0}, {0, 14, 0}, {11, 29, 5}, {38, 53, 32}, {45, 60, 39}, {34, 49, 
      30}}, {{44, 49, 42}, {43, 48, 41}, {43, 48, 41}, {42, 47, 40}, {35, 42, 
      34}, {29, 36, 28}, {29, 36, 28}, {34, 41, 33}, {40, 50, 41}, {38, 48, 
      39}, {35, 45, 36}, {31, 41, 32}, {29, 41, 31}, {30, 42, 32}, {34, 46, 
      36}, {37, 49, 39}, {32, 39, 31}, {30, 37, 29}, {30, 37, 29}, {30, 37, 
      29}, {30, 37, 29}, {29, 36, 28}, {26, 33, 25}, {23, 30, 22}, {29, 36, 
      28}, {31, 38, 30}, {32, 39, 31}, {34, 41, 33}, {36, 43, 35}, {38, 45, 
      37}, {40, 47, 39}, {42, 49, 41}, {30, 37, 30}, {31, 38, 31}, {33, 40, 
      33}, {41, 48, 41}, {54, 61, 54}, {64, 71, 64}, {62, 68, 64}, {54, 60, 
      56}, {40, 46, 42}, {34, 40, 36}, {29, 35, 33}, {30, 36, 34}, {35, 41, 
      39}, {40, 46, 44}, {39, 45, 45}, {36, 42, 42}, {33, 39, 39}, {35, 41, 
      41}, {34, 40, 38}, {28, 34, 32}, {27, 33, 31}, {32, 38, 36}, {36, 42, 
      38}, {36, 42, 38}, {42, 48, 44}, {43, 49, 45}, {43, 50, 43}, {41, 48, 
      41}, {37, 44, 37}, {35, 42, 35}, {36, 43, 36}, {38, 43, 37}, {40, 41, 
      36}, {38, 39, 34}, {35, 34, 30}, {31, 32, 27}, {31, 30, 26}, {32, 33, 
      28}, {37, 36, 31}, {38, 39, 33}, {33, 33, 25}, {42, 43, 35}, {46, 46, 
      38}, {42, 43, 35}, {48, 48, 38}, {58, 60, 49}, {58, 58, 48}, {48, 48, 
      38}, {45, 44, 39}, {46, 45, 40}, {46, 47, 41}, {46, 49, 42}, {45, 50, 
      43}, {46, 51, 44}, {46, 53, 45}, {47, 54, 46}, {53, 60, 52}, {43, 50, 
      42}, {41, 46, 39}, {47, 52, 45}, {54, 57, 50}, {50, 51, 45}, {45, 44, 
      39}, {42, 41, 36}, {37, 36, 32}, {34, 33, 29}, {32, 31, 27}, {35, 34, 
      30}, {39, 38, 34}, {41, 40, 36}, {42, 41, 37}, {42, 41, 37}, {39, 38, 
      34}, {45, 44, 40}, {48, 47, 43}, {45, 44, 40}, {41, 40, 36}, {41, 40, 
      36}, {43, 42, 38}, {43, 42, 38}, {37, 38, 33}, {38, 39, 34}, {39, 40, 
      35}, {39, 40, 35}, {37, 38, 33}, {34, 35, 30}, {30, 30, 28}, {28, 28, 
      26}, {25, 25, 23}, {24, 24, 22}, {23, 23, 23}, {21, 21, 21}, {18, 18, 
      18}, {15, 15, 15}, {12, 12, 14}, {10, 10, 10}, {1, 1, 1}, {16, 16, 8}, {
      35, 32, 13}, {130, 124, 92}, {130, 117, 72}, {129, 110, 52}, {168, 143, 
      76}, {193, 163, 91}, {202, 164, 93}, {209, 166, 97}, {210, 162, 96}, {
      195, 146, 80}, {176, 125, 60}, {165, 114, 48}, {169, 118, 52}, {178, 
      127, 61}, {145, 94, 31}, {142, 90, 32}, {148, 95, 45}, {140, 87, 43}, {
      116, 62, 24}, {94, 41, 7}, {87, 34, 0}, {94, 42, 3}, {127, 75, 28}, {
      165, 112, 60}, {192, 138, 78}, {201, 146, 81}, {209, 152, 83}, {216, 
      157, 87}, {206, 145, 78}, {177, 118, 50}, {150, 97, 29}, {148, 95, 
      25}, {168, 112, 38}, {192, 134, 60}, {207, 148, 72}, {222, 166, 92}, {
      234, 183, 117}, {230, 188, 130}, {226, 195, 148}, {222, 202, 167}, {228,
       217, 195}, {227, 225, 210}, {227, 230, 223}, {238, 244, 242}, {230, 
      238, 240}, {198, 208, 217}, {205, 223, 237}, {152, 174, 188}, {77, 97, 
      104}, {46, 68, 66}, {48, 69, 62}, {43, 65, 52}, {37, 58, 41}, {47, 65, 
      49}, {58, 74, 63}, {58, 74, 64}, {60, 73, 66}, {61, 74, 67}, {64, 75, 
      67}, {66, 78, 68}, {67, 77, 66}, {66, 78, 64}, {68, 81, 64}, {62, 75, 
      58}, {51, 64, 47}, {43, 56, 39}, {45, 58, 41}, {54, 67, 50}, {60, 73, 
      56}, {62, 75, 58}, {64, 77, 60}, {58, 71, 54}, {45, 58, 41}, {46, 59, 
      42}, {66, 79, 62}, {77, 90, 73}, {82, 95, 78}, {92, 105, 87}, {111, 126,
       105}, {101, 116, 95}, {86, 101, 82}, {76, 90, 73}, {77, 94, 78}, {86, 
      103, 87}, {88, 106, 92}, {86, 104, 92}, {94, 112, 100}, {80, 100, 88}, {
      72, 92, 80}, {73, 96, 80}, {79, 102, 84}, {80, 103, 83}, {75, 98, 78}, {
      72, 94, 73}, {79, 97, 75}, {78, 93, 70}, {84, 99, 76}, {85, 100, 77}, {
      75, 90, 67}, {73, 88, 65}, {73, 88, 65}, {67, 82, 59}, {64, 79, 56}, {
      66, 81, 58}, {69, 84, 61}, {74, 89, 66}, {79, 94, 71}, {87, 102, 79}, {
      95, 110, 87}, {100, 115, 94}, {109, 126, 107}, {103, 120, 101}, {92, 
      111, 91}, {83, 105, 84}, {80, 102, 79}, {79, 103, 79}, {79, 105, 78}, {
      79, 105, 80}, {57, 82, 60}, {57, 82, 60}, {57, 80, 62}, {51, 74, 58}, {
      44, 64, 52}, {37, 57, 46}, {36, 53, 45}, {38, 51, 44}, {33, 43, 35}, {
      31, 36, 30}, {23, 28, 22}, {20, 22, 17}, {16, 18, 13}, {14, 16, 11}, {
      11, 13, 10}, {8, 13, 9}, {2, 7, 3}, {6, 12, 10}, {5, 16, 12}, {37, 49, 
      47}, {92, 107, 104}, {103, 122, 118}, {76, 96, 94}, {61, 80, 78}, {45, 
      59, 59}, {54, 69, 66}, {43, 58, 55}, {21, 36, 31}, {44, 61, 53}, {84, 
      101, 91}, {155, 175, 163}, {123, 143, 131}, {30, 50, 38}, {73, 95, 
      82}, {152, 174, 161}, {166, 190, 177}, {164, 187, 177}, {180, 203, 
      193}, {177, 198, 191}, {192, 209, 201}, {186, 194, 183}, {174, 180, 
      170}, {96, 107, 101}, {10, 25, 22}, {9, 27, 27}, {59, 79, 80}, {64, 82, 
      82}, {59, 75, 72}, {66, 77, 69}, {47, 58, 44}, {44, 53, 36}, {48, 57, 
      38}, {58, 71, 51}, {77, 94, 75}, {78, 99, 80}, {70, 92, 71}, {64, 82, 
      60}, {63, 79, 53}, {69, 84, 61}, {83, 99, 73}, {88, 103, 80}, {83, 99, 
      73}, {81, 96, 73}, {84, 100, 74}, {82, 97, 74}, {95, 111, 85}, {107, 
      122, 99}, {111, 127, 101}, {115, 130, 107}, {122, 138, 112}, {126, 141, 
      118}, {125, 141, 115}, {127, 140, 112}, {128, 141, 111}, {124, 138, 
      103}, {117, 131, 95}, {113, 130, 88}, {123, 140, 95}, {142, 160, 112}, {
      157, 175, 127}, {151, 170, 124}, {132, 150, 108}, {121, 138, 102}, {111,
       127, 98}, {90, 108, 86}, {83, 100, 82}, {93, 109, 98}, {101, 117, 
      106}, {90, 108, 94}, {114, 135, 118}, {117, 138, 121}, {111, 132, 
      115}, {126, 144, 128}, {127, 145, 129}, {118, 137, 118}, {118, 139, 
      120}, {75, 94, 74}, {46, 68, 47}, {13, 35, 14}, {4, 26, 5}, {14, 36, 
      13}, {16, 38, 15}, {24, 46, 23}, {43, 66, 40}, {57, 80, 51}, {37, 61, 
      29}, {14, 38, 6}, {63, 88, 56}, {115, 141, 106}, {110, 137, 102}, {123, 
      153, 117}, {127, 157, 121}, {140, 170, 132}, {137, 167, 129}, {138, 166,
       128}, {65, 93, 53}, {8, 34, 0}, {19, 44, 4}, {49, 71, 32}, {95, 122, 
      81}, {119, 152, 109}, {115, 150, 108}, {104, 139, 99}, {123, 155, 
      118}, {87, 114, 81}, {41, 66, 37}, {60, 79, 57}, {28, 45, 26}, {15, 32, 
      14}, {12, 29, 11}, {6, 23, 7}, {4, 21, 5}, {10, 29, 10}, {19, 38, 19}, {
      19, 41, 20}, {19, 36, 17}, {10, 21, 5}, {13, 21, 6}, {18, 27, 10}, {25, 
      37, 17}, {27, 41, 18}, {19, 34, 11}, {7, 25, 0}, {1, 19, 0}, {2, 20, 
      0}, {4, 22, 0}, {7, 25, 1}, {15, 30, 9}, {20, 35, 14}, {24, 37, 19}, {
      24, 37, 20}, {23, 36, 19}}, {{40, 45, 38}, {40, 45, 38}, {42, 47, 40}, {
      41, 46, 39}, {33, 40, 32}, {26, 33, 25}, {26, 33, 25}, {31, 38, 30}, {
      36, 46, 37}, {34, 44, 35}, {30, 40, 31}, {27, 37, 28}, {25, 37, 27}, {
      26, 38, 28}, {28, 40, 30}, {29, 41, 31}, {37, 44, 36}, {34, 41, 33}, {
      29, 36, 28}, {27, 34, 26}, {27, 34, 26}, {28, 35, 27}, {29, 36, 28}, {
      28, 35, 27}, {26, 33, 25}, {31, 38, 30}, {38, 45, 37}, {42, 49, 41}, {
      43, 50, 42}, {43, 50, 42}, {45, 52, 44}, {47, 54, 46}, {41, 48, 41}, {
      44, 51, 44}, {44, 51, 44}, {39, 46, 39}, {38, 45, 38}, {42, 49, 42}, {
      46, 52, 48}, {45, 51, 47}, {42, 48, 44}, {37, 43, 39}, {31, 37, 35}, {
      28, 34, 32}, {28, 34, 32}, {31, 37, 35}, {34, 40, 40}, {35, 41, 41}, {
      38, 44, 44}, {40, 46, 46}, {37, 43, 41}, {33, 39, 37}, {33, 39, 37}, {
      37, 43, 41}, {39, 45, 41}, {37, 43, 39}, {43, 49, 45}, {43, 49, 45}, {
      41, 48, 41}, {38, 45, 38}, {34, 41, 34}, {30, 37, 30}, {26, 33, 26}, {
      26, 31, 25}, {41, 42, 37}, {41, 40, 36}, {39, 38, 34}, {35, 34, 30}, {
      31, 30, 26}, {29, 28, 24}, {30, 29, 24}, {32, 31, 26}, {30, 30, 22}, {
      36, 36, 28}, {40, 40, 32}, {40, 40, 32}, {42, 42, 32}, {45, 45, 35}, {
      45, 45, 35}, {41, 41, 31}, {41, 40, 35}, {46, 47, 41}, {49, 52, 45}, {
      47, 50, 43}, {39, 44, 37}, {34, 41, 33}, {38, 45, 37}, {42, 49, 41}, {
      52, 59, 51}, {42, 49, 41}, {36, 41, 34}, {39, 44, 37}, {44, 47, 40}, {
      41, 44, 37}, {34, 35, 29}, {30, 29, 24}, {35, 34, 30}, {29, 28, 24}, {
      26, 25, 21}, {31, 30, 26}, {36, 35, 31}, {39, 38, 34}, {41, 40, 36}, {
      43, 42, 38}, {41, 40, 36}, {44, 43, 39}, {45, 44, 40}, {43, 42, 38}, {
      38, 37, 33}, {35, 34, 30}, {35, 34, 30}, {36, 35, 31}, {30, 31, 26}, {
      31, 32, 27}, {32, 33, 28}, {32, 33, 28}, {32, 33, 28}, {31, 32, 27}, {
      30, 30, 28}, {29, 29, 27}, {25, 25, 23}, {24, 24, 22}, {23, 23, 23}, {
      21, 21, 21}, {18, 18, 18}, {15, 15, 15}, {12, 12, 14}, {10, 10, 12}, {5,
       5, 5}, {19, 18, 13}, {62, 59, 42}, {130, 124, 92}, {112, 99, 54}, {131,
       112, 54}, {172, 147, 81}, {198, 165, 96}, {194, 155, 86}, {199, 156, 
      88}, {200, 152, 88}, {188, 138, 75}, {173, 122, 57}, {168, 117, 52}, {
      175, 124, 59}, {184, 133, 68}, {149, 95, 31}, {142, 87, 30}, {159, 103, 
      52}, {147, 93, 49}, {115, 59, 22}, {96, 42, 8}, {88, 34, 0}, {95, 43, 
      6}, {135, 82, 38}, {177, 125, 75}, {200, 148, 90}, {215, 161, 97}, {225,
       170, 103}, {230, 173, 104}, {220, 161, 93}, {181, 124, 57}, {164, 113, 
      48}, {156, 107, 41}, {169, 114, 47}, {186, 129, 58}, {198, 139, 69}, {
      217, 160, 91}, {234, 183, 120}, {236, 193, 140}, {234, 203, 159}, {228, 
      207, 176}, {231, 220, 200}, {227, 223, 212}, {229, 229, 227}, {252, 255,
       255}, {239, 244, 250}, {183, 193, 203}, {172, 189, 205}, {162, 183, 
      200}, {71, 91, 100}, {27, 48, 49}, {41, 62, 55}, {50, 72, 59}, {37, 58, 
      43}, {44, 65, 50}, {48, 64, 54}, {50, 65, 58}, {52, 64, 60}, {49, 61, 
      57}, {47, 58, 52}, {47, 58, 50}, {51, 61, 52}, {55, 66, 52}, {66, 78, 
      64}, {64, 77, 60}, {60, 73, 56}, {57, 70, 53}, {58, 71, 54}, {63, 76, 
      59}, {69, 82, 65}, {72, 85, 68}, {71, 84, 67}, {56, 69, 52}, {42, 55, 
      38}, {51, 64, 47}, {69, 82, 65}, {71, 84, 67}, {74, 87, 70}, {91, 104, 
      86}, {124, 139, 118}, {127, 142, 119}, {122, 137, 116}, {101, 116, 
      97}, {76, 93, 75}, {68, 84, 71}, {78, 96, 84}, {92, 110, 98}, {93, 113, 
      102}, {88, 108, 97}, {83, 105, 93}, {84, 106, 93}, {89, 112, 96}, {92, 
      115, 97}, {91, 116, 97}, {90, 113, 93}, {83, 101, 79}, {80, 95, 72}, {
      84, 99, 76}, {83, 98, 75}, {72, 87, 64}, {70, 85, 62}, {73, 88, 65}, {
      67, 82, 59}, {61, 76, 53}, {63, 78, 55}, {66, 81, 58}, {71, 86, 63}, {
      78, 93, 70}, {86, 101, 78}, {93, 108, 85}, {97, 112, 91}, {95, 112, 
      93}, {92, 109, 91}, {88, 107, 87}, {84, 106, 85}, {82, 104, 81}, {80, 
      104, 80}, {76, 102, 75}, {73, 99, 72}, {53, 79, 54}, {53, 78, 56}, {52, 
      75, 55}, {48, 71, 55}, {43, 63, 51}, {40, 60, 49}, {42, 59, 53}, {44, 
      59, 54}, {32, 43, 37}, {31, 38, 31}, {25, 32, 25}, {20, 25, 19}, {18, 
      20, 15}, {14, 16, 11}, {10, 12, 9}, {7, 9, 6}, {6, 8, 5}, {1, 6, 2}, {7,
       13, 11}, {32, 41, 38}, {57, 67, 66}, {48, 63, 60}, {32, 48, 47}, {33, 
      48, 45}, {9, 19, 18}, {23, 32, 29}, {5, 16, 12}, {0, 11, 5}, {23, 36, 
      27}, {81, 97, 86}, {122, 140, 128}, {73, 93, 81}, {19, 41, 28}, {105, 
      129, 115}, {153, 179, 166}, {137, 165, 153}, {151, 178, 169}, {176, 203,
       196}, {163, 190, 183}, {159, 180, 175}, {150, 161, 155}, {124, 130, 
      126}, {50, 60, 59}, {6, 20, 20}, {16, 30, 31}, {64, 78, 78}, {65, 77, 
      73}, {53, 63, 55}, {31, 37, 23}, {30, 33, 14}, {52, 56, 33}, {70, 78, 
      54}, {84, 96, 72}, {84, 102, 78}, {66, 90, 68}, {72, 96, 74}, {61, 79, 
      57}, {56, 71, 48}, {57, 72, 49}, {68, 83, 60}, {76, 91, 68}, {78, 93, 
      70}, {83, 98, 75}, {92, 107, 84}, {85, 100, 77}, {89, 104, 81}, {89, 
      104, 81}, {85, 100, 77}, {91, 106, 83}, {103, 118, 95}, {108, 123, 
      100}, {105, 121, 95}, {104, 117, 89}, {106, 120, 87}, {112, 126, 91}, {
      112, 127, 88}, {96, 113, 69}, {85, 103, 55}, {101, 119, 69}, {127, 145, 
      95}, {149, 169, 120}, {126, 145, 100}, {105, 123, 85}, {104, 120, 91}, {
      105, 123, 99}, {96, 113, 95}, {81, 97, 86}, {73, 91, 79}, {83, 104, 
      89}, {107, 128, 111}, {117, 138, 121}, {114, 135, 118}, {124, 142, 
      126}, {131, 149, 133}, {122, 141, 122}, {110, 129, 110}, {38, 55, 37}, {
      21, 40, 21}, {3, 20, 4}, {0, 19, 0}, {6, 23, 5}, {0, 16, 0}, {0, 14, 
      0}, {11, 30, 8}, {33, 56, 28}, {16, 41, 9}, {26, 51, 19}, {69, 96, 
      63}, {79, 106, 71}, {92, 119, 84}, {99, 129, 93}, {79, 109, 71}, {77, 
      107, 69}, {84, 115, 74}, {102, 130, 90}, {37, 64, 23}, {21, 46, 6}, {19,
       41, 2}, {37, 59, 20}, {79, 104, 64}, {88, 119, 77}, {93, 126, 83}, {81,
       113, 72}, {102, 132, 96}, {43, 68, 36}, {28, 51, 23}, {31, 49, 27}, {
      10, 25, 6}, {5, 19, 2}, {16, 30, 13}, {19, 33, 18}, {8, 25, 9}, {3, 22, 
      3}, {10, 29, 9}, {12, 34, 13}, {11, 30, 10}, {15, 28, 8}, {16, 28, 8}, {
      17, 29, 7}, {19, 33, 10}, {21, 37, 11}, {22, 38, 11}, {20, 38, 12}, {20,
       38, 12}, {22, 40, 14}, {21, 39, 13}, {28, 43, 22}, {36, 49, 29}, {32, 
      45, 27}, {21, 32, 16}, {14, 25, 11}, {16, 27, 13}}, {{32, 37, 30}, {30, 
      35, 28}, {30, 35, 28}, {33, 38, 31}, {31, 38, 30}, {25, 32, 24}, {21, 
      31, 22}, {22, 32, 23}, {27, 37, 28}, {25, 35, 26}, {22, 34, 24}, {20, 
      32, 22}, {21, 33, 23}, {21, 33, 23}, {22, 34, 24}, {22, 34, 24}, {41, 
      48, 40}, {37, 44, 36}, {31, 38, 30}, {28, 35, 27}, {28, 35, 27}, {31, 
      38, 30}, {33, 40, 32}, {33, 40, 32}, {34, 41, 33}, {36, 43, 35}, {39, 
      46, 38}, {42, 49, 41}, {44, 51, 43}, {43, 50, 42}, {41, 48, 40}, {39, 
      46, 38}, {38, 45, 38}, {43, 50, 43}, {43, 50, 43}, {34, 41, 34}, {27, 
      34, 27}, {29, 36, 29}, {36, 42, 38}, {40, 46, 42}, {43, 49, 47}, {42, 
      48, 46}, {38, 44, 42}, {31, 37, 35}, {25, 31, 31}, {22, 28, 28}, {25, 
      31, 31}, {28, 34, 34}, {38, 42, 43}, {38, 42, 43}, {35, 39, 40}, {32, 
      36, 37}, {34, 38, 37}, {38, 42, 41}, {37, 41, 40}, {31, 35, 34}, {37, 
      42, 38}, {36, 41, 37}, {35, 40, 34}, {33, 38, 32}, {30, 35, 29}, {25, 
      30, 24}, {18, 23, 17}, {15, 17, 12}, {27, 28, 23}, {30, 29, 25}, {33, 
      32, 28}, {33, 32, 28}, {31, 30, 26}, {31, 30, 26}, {33, 32, 27}, {36, 
      35, 30}, {32, 32, 24}, {32, 32, 24}, {35, 35, 27}, {37, 37, 29}, {34, 
      34, 24}, {29, 29, 19}, {30, 30, 20}, {35, 35, 25}, {36, 37, 31}, {42, 
      43, 37}, {44, 47, 40}, {41, 44, 37}, {31, 36, 29}, {28, 35, 27}, {32, 
      39, 31}, {37, 47, 38}, {39, 49, 40}, {38, 48, 39}, {36, 43, 35}, {34, 
      39, 32}, {36, 39, 32}, {37, 40, 33}, {36, 37, 31}, {32, 33, 27}, {37, 
      38, 33}, {28, 29, 24}, {24, 25, 20}, {28, 29, 24}, {34, 35, 30}, {35, 
      36, 31}, {36, 37, 32}, {39, 40, 35}, {37, 38, 33}, {37, 38, 33}, {37, 
      38, 33}, {36, 37, 32}, {33, 34, 29}, {29, 30, 25}, {28, 29, 24}, {29, 
      30, 25}, {25, 26, 21}, {26, 27, 22}, {26, 27, 22}, {27, 28, 23}, {27, 
      28, 23}, {27, 28, 23}, {28, 28, 26}, {28, 28, 26}, {25, 25, 25}, {25, 
      25, 25}, {23, 23, 23}, {21, 21, 21}, {18, 18, 20}, {15, 15, 17}, {12, 
      12, 14}, {11, 11, 13}, {12, 12, 14}, {19, 18, 13}, {98, 92, 76}, {145, 
      136, 107}, {115, 102, 58}, {132, 113, 57}, {161, 136, 72}, {184, 151, 
      82}, {194, 155, 86}, {200, 155, 88}, {199, 151, 87}, {191, 141, 78}, {
      179, 128, 65}, {174, 123, 58}, {178, 127, 62}, {186, 132, 68}, {160, 
      105, 41}, {149, 93, 34}, {174, 116, 66}, {160, 103, 60}, {119, 63, 
      26}, {101, 47, 13}, {90, 35, 4}, {99, 45, 9}, {153, 100, 58}, {199, 147,
       99}, {216, 164, 107}, {229, 175, 113}, {237, 182, 117}, {242, 185, 
      118}, {241, 184, 117}, {202, 147, 82}, {172, 122, 63}, {157, 108, 49}, {
      161, 107, 45}, {169, 114, 49}, {178, 121, 54}, {198, 143, 79}, {224, 
      174, 115}, {232, 188, 139}, {230, 198, 159}, {236, 215, 188}, {241, 228,
       212}, {211, 206, 200}, {193, 193, 195}, {228, 231, 238}, {241, 245, 
      254}, {195, 205, 217}, {141, 158, 176}, {148, 171, 189}, {71, 93, 
      104}, {33, 57, 59}, {29, 52, 46}, {45, 67, 55}, {46, 66, 54}, {49, 70, 
      55}, {51, 67, 57}, {49, 64, 57}, {47, 59, 55}, {42, 54, 50}, {41, 52, 
      46}, {45, 56, 48}, {54, 64, 55}, {60, 71, 57}, {58, 70, 56}, {61, 74, 
      57}, {64, 77, 60}, {66, 79, 62}, {65, 78, 61}, {66, 79, 62}, {72, 85, 
      68}, {78, 91, 74}, {63, 76, 59}, {66, 79, 62}, {65, 78, 61}, {66, 79, 
      62}, {64, 77, 60}, {55, 68, 51}, {62, 75, 58}, {86, 99, 81}, {76, 91, 
      68}, {107, 122, 99}, {138, 156, 134}, {145, 162, 143}, {121, 138, 
      120}, {89, 105, 92}, {68, 86, 74}, {63, 80, 70}, {78, 98, 89}, {79, 99, 
      90}, {78, 99, 90}, {77, 99, 87}, {76, 100, 86}, {80, 104, 88}, {83, 107,
       91}, {87, 110, 92}, {86, 103, 84}, {84, 99, 78}, {89, 104, 83}, {90, 
      105, 84}, {81, 96, 75}, {82, 97, 76}, {86, 101, 80}, {81, 96, 75}, {75, 
      90, 69}, {74, 89, 68}, {75, 90, 69}, {77, 92, 71}, {80, 95, 74}, {84, 
      99, 78}, {87, 102, 81}, {88, 103, 82}, {76, 91, 72}, {73, 90, 72}, {72, 
      91, 71}, {70, 92, 71}, {70, 92, 69}, {67, 91, 65}, {61, 87, 60}, {58, 
      84, 57}, {58, 86, 61}, {52, 80, 57}, {49, 74, 53}, {46, 70, 54}, {47, 
      69, 56}, {45, 67, 55}, {41, 60, 54}, {38, 55, 49}, {31, 44, 37}, {29, 
      40, 34}, {26, 35, 30}, {24, 30, 26}, {21, 26, 20}, {19, 21, 16}, {14, 
      15, 10}, {11, 12, 7}, {15, 16, 11}, {1, 3, 0}, {6, 8, 5}, {17, 23, 
      19}, {13, 22, 19}, {4, 15, 11}, {1, 13, 11}, {0, 10, 9}, {4, 9, 5}, {8, 
      13, 9}, {9, 15, 11}, {2, 12, 4}, {11, 22, 14}, {48, 61, 51}, {76, 94, 
      82}, {47, 68, 53}, {51, 75, 61}, {109, 136, 121}, {120, 148, 134}, {114,
       144, 132}, {135, 165, 157}, {148, 177, 172}, {138, 169, 163}, {120, 
      145, 141}, {101, 113, 111}, {67, 76, 75}, {10, 20, 21}, {5, 17, 17}, {
      16, 28, 28}, {64, 75, 71}, {71, 78, 71}, {55, 58, 47}, {35, 36, 18}, {
      53, 53, 29}, {82, 82, 54}, {90, 95, 65}, {101, 114, 86}, {93, 111, 
      85}, {64, 88, 64}, {82, 106, 84}, {75, 93, 71}, {67, 82, 59}, {63, 78, 
      55}, {68, 83, 60}, {74, 89, 66}, {76, 91, 68}, {84, 99, 76}, {94, 109, 
      86}, {101, 116, 93}, {94, 109, 86}, {88, 103, 80}, {87, 102, 79}, {89, 
      104, 81}, {90, 105, 82}, {94, 109, 86}, {98, 114, 88}, {88, 101, 73}, {
      89, 103, 70}, {98, 112, 76}, {105, 120, 79}, {97, 113, 68}, {84, 100, 
      51}, {85, 103, 51}, {98, 116, 64}, {152, 170, 120}, {131, 148, 103}, {
      93, 111, 73}, {83, 100, 68}, {97, 115, 91}, {94, 111, 93}, {85, 101, 
      90}, {93, 111, 99}, {87, 108, 93}, {92, 115, 97}, {95, 116, 99}, {88, 
      109, 92}, {92, 110, 94}, {107, 125, 109}, {103, 120, 104}, {77, 94, 
      78}, {22, 36, 21}, {16, 33, 17}, {11, 25, 12}, {12, 29, 13}, {18, 32, 
      17}, {8, 25, 9}, {14, 28, 15}, {33, 50, 32}, {31, 54, 26}, {7, 32, 0}, {
      56, 81, 49}, {88, 115, 82}, {94, 121, 86}, {88, 118, 82}, {95, 125, 
      87}, {86, 116, 78}, {71, 101, 63}, {71, 102, 61}, {84, 112, 72}, {13, 
      40, 0}, {42, 67, 27}, {26, 49, 7}, {31, 52, 11}, {63, 86, 44}, {89, 118,
       74}, {87, 118, 76}, {79, 107, 67}, {83, 109, 74}, {23, 47, 15}, {29, 
      49, 22}, {23, 38, 17}, {12, 25, 7}, {12, 25, 8}, {15, 29, 14}, {14, 28, 
      13}, {3, 20, 4}, {0, 14, 0}, {0, 15, 0}, {1, 23, 2}, {8, 27, 5}, {16, 
      31, 8}, {19, 33, 8}, {20, 34, 9}, {19, 35, 8}, {22, 38, 11}, {25, 44, 
      14}, {31, 50, 22}, {35, 54, 26}, {34, 52, 26}, {37, 55, 29}, {40, 55, 
      34}, {36, 49, 31}, {28, 39, 23}, {19, 27, 14}, {10, 18, 7}, {4, 12, 
      1}}, {{33, 38, 31}, {27, 32, 25}, {25, 30, 23}, {32, 37, 30}, {35, 42, 
      34}, {33, 40, 32}, {27, 34, 26}, {23, 33, 24}, {26, 36, 27}, {25, 35, 
      26}, {23, 33, 24}, {23, 35, 25}, {24, 36, 26}, {25, 37, 27}, {25, 37, 
      27}, {25, 35, 26}, {34, 41, 33}, {33, 38, 31}, {31, 36, 29}, {30, 35, 
      28}, {31, 36, 29}, {31, 36, 29}, {29, 34, 27}, {28, 33, 26}, {39, 44, 
      37}, {34, 39, 32}, {31, 36, 29}, {33, 38, 31}, {36, 41, 34}, {35, 40, 
      33}, {29, 34, 28}, {23, 28, 22}, {20, 25, 19}, {27, 32, 26}, {28, 33, 
      29}, {22, 27, 21}, {17, 22, 18}, {22, 27, 23}, {31, 36, 32}, {36, 41, 
      37}, {46, 50, 49}, {48, 52, 51}, {45, 49, 48}, {37, 41, 40}, {25, 29, 
      30}, {18, 22, 23}, {19, 23, 24}, {23, 27, 28}, {34, 38, 39}, {32, 36, 
      37}, {30, 31, 33}, {27, 31, 32}, {32, 34, 33}, {35, 39, 38}, {33, 35, 
      34}, {23, 27, 26}, {19, 21, 18}, {18, 23, 19}, {24, 26, 21}, {27, 32, 
      26}, {32, 34, 29}, {30, 35, 29}, {27, 29, 24}, {22, 24, 19}, {19, 20, 
      15}, {24, 23, 19}, {29, 28, 24}, {31, 30, 26}, {30, 29, 25}, {30, 29, 
      25}, {32, 31, 26}, {34, 33, 28}, {31, 31, 23}, {28, 28, 20}, {33, 33, 
      25}, {41, 41, 33}, {38, 38, 30}, {30, 30, 20}, {36, 36, 28}, {49, 49, 
      41}, {35, 36, 30}, {38, 39, 33}, {38, 41, 34}, {34, 37, 30}, {27, 32, 
      25}, {27, 32, 25}, {32, 39, 31}, {38, 45, 37}, {30, 37, 29}, {38, 45, 
      37}, {41, 46, 39}, {35, 40, 33}, {34, 37, 30}, {40, 43, 36}, {46, 47, 
      41}, {46, 47, 41}, {44, 45, 40}, {33, 34, 29}, {26, 27, 22}, {29, 30, 
      25}, {33, 34, 29}, {31, 32, 27}, {31, 32, 27}, {34, 35, 30}, {31, 32, 
      27}, {30, 31, 26}, {30, 31, 26}, {31, 32, 27}, {31, 32, 27}, {28, 29, 
      24}, {27, 28, 23}, {27, 28, 23}, {25, 26, 21}, {25, 26, 21}, {25, 25, 
      23}, {25, 26, 21}, {25, 25, 23}, {26, 26, 24}, {27, 27, 25}, {28, 28, 
      26}, {26, 26, 26}, {25, 25, 25}, {24, 24, 24}, {21, 21, 21}, {18, 18, 
      20}, {15, 15, 17}, {13, 13, 15}, {11, 11, 11}, {10, 12, 11}, {13, 13, 
      5}, {121, 118, 99}, {165, 159, 127}, {135, 122, 77}, {145, 126, 68}, {
      158, 133, 69}, {178, 145, 78}, {201, 160, 96}, {205, 159, 97}, {206, 
      156, 95}, {198, 148, 87}, {188, 137, 74}, {180, 129, 64}, {180, 129, 
      63}, {184, 131, 65}, {171, 113, 50}, {158, 99, 41}, {187, 127, 77}, {
      170, 112, 66}, {125, 67, 27}, {106, 51, 12}, {94, 38, 1}, {102, 49, 
      9}, {165, 113, 66}, {213, 161, 111}, {225, 174, 117}, {232, 182, 121}, {
      234, 185, 119}, {240, 189, 124}, {247, 196, 131}, {214, 164, 101}, {166,
       120, 61}, {149, 102, 46}, {145, 95, 34}, {147, 96, 31}, {155, 100, 
      33}, {178, 125, 59}, {208, 159, 100}, {220, 179, 127}, {221, 192, 
      150}, {235, 216, 186}, {230, 219, 201}, {164, 161, 154}, {118, 118, 
      118}, {169, 172, 179}, {232, 236, 245}, {223, 233, 243}, {145, 163, 
      177}, {155, 175, 186}, {94, 115, 120}, {62, 84, 82}, {25, 46, 39}, {36, 
      58, 46}, {51, 71, 59}, {50, 68, 56}, {56, 72, 62}, {50, 65, 58}, {44, 
      56, 52}, {39, 51, 47}, {42, 55, 48}, {53, 64, 56}, {64, 76, 66}, {72, 
      84, 72}, {58, 70, 58}, {59, 73, 58}, {61, 75, 60}, {59, 73, 58}, {54, 
      66, 52}, {50, 64, 49}, {57, 69, 55}, {65, 77, 63}, {60, 72, 58}, {71, 
      83, 69}, {72, 84, 70}, {66, 78, 64}, {60, 72, 58}, {49, 62, 45}, {48, 
      60, 46}, {62, 75, 57}, {92, 105, 85}, {88, 102, 79}, {93, 108, 87}, {
      112, 127, 108}, {125, 139, 122}, {110, 127, 111}, {76, 92, 79}, {45, 63,
       51}, {68, 85, 75}, {71, 91, 80}, {72, 92, 81}, {67, 89, 77}, {63, 85, 
      72}, {64, 88, 74}, {70, 94, 78}, {75, 98, 80}, {92, 111, 92}, {89, 106, 
      87}, {93, 110, 91}, {94, 111, 92}, {84, 101, 82}, {83, 100, 81}, {86, 
      103, 84}, {80, 97, 78}, {74, 91, 72}, {74, 91, 72}, {76, 91, 72}, {79, 
      94, 75}, {83, 98, 79}, {86, 101, 82}, {88, 103, 84}, {88, 103, 84}, {90,
       107, 89}, {88, 105, 87}, {83, 102, 82}, {79, 101, 80}, {79, 101, 78}, {
      77, 101, 77}, {75, 99, 75}, {73, 99, 74}, {76, 101, 79}, {65, 90, 69}, {
      55, 80, 61}, {54, 77, 61}, {57, 79, 67}, {54, 75, 66}, {43, 62, 56}, {
      33, 50, 42}, {36, 52, 41}, {35, 49, 36}, {34, 46, 36}, {32, 42, 34}, {
      31, 38, 31}, {28, 33, 29}, {24, 26, 23}, {20, 22, 19}, {19, 19, 17}, {2,
       2, 0}, {8, 8, 6}, {14, 16, 15}, {1, 5, 6}, {1, 5, 6}, {6, 11, 14}, {0, 
      1, 4}, {2, 3, 5}, {0, 0, 0}, {7, 9, 8}, {0, 1, 0}, {5, 11, 7}, {23, 33, 
      25}, {64, 75, 67}, {64, 80, 69}, {81, 99, 87}, {98, 118, 106}, {87, 109,
       97}, {105, 128, 118}, {119, 142, 132}, {114, 137, 129}, {116, 142, 
      133}, {96, 117, 110}, {67, 79, 75}, {35, 44, 41}, {0, 3, 2}, {0, 10, 
      9}, {0, 8, 4}, {41, 50, 45}, {58, 63, 56}, {47, 49, 36}, {46, 45, 27}, {
      67, 67, 43}, {88, 88, 62}, {83, 88, 58}, {104, 113, 84}, {105, 119, 
      93}, {75, 95, 68}, {99, 119, 92}, {90, 107, 75}, {80, 95, 62}, {73, 88, 
      59}, {75, 89, 64}, {76, 89, 69}, {72, 85, 67}, {75, 88, 70}, {82, 95, 
      75}, {92, 106, 83}, {83, 97, 72}, {88, 102, 76}, {107, 121, 95}, {114, 
      128, 103}, {109, 123, 100}, {116, 129, 111}, {132, 145, 125}, {129, 142,
       116}, {119, 130, 98}, {108, 122, 87}, {104, 120, 81}, {104, 121, 77}, {
      101, 120, 74}, {99, 119, 70}, {101, 121, 72}, {123, 141, 93}, {131, 148,
       104}, {116, 132, 95}, {111, 126, 93}, {121, 137, 110}, {100, 115, 
      92}, {77, 94, 75}, {93, 110, 92}, {102, 124, 103}, {97, 119, 98}, {100, 
      119, 99}, {93, 112, 92}, {90, 107, 88}, {103, 120, 101}, {92, 107, 
      88}, {48, 61, 44}, {18, 31, 14}, {16, 28, 14}, {10, 22, 8}, {9, 23, 
      8}, {10, 24, 9}, {5, 19, 4}, {19, 33, 20}, {47, 64, 46}, {38, 57, 35}, {
      27, 47, 20}, {88, 111, 83}, {71, 94, 65}, {83, 108, 76}, {83, 109, 
      74}, {107, 133, 98}, {108, 134, 99}, {95, 121, 86}, {89, 115, 80}, {96, 
      122, 87}, {23, 47, 11}, {83, 105, 69}, {51, 73, 35}, {39, 59, 22}, {57, 
      79, 41}, {98, 124, 85}, {87, 115, 77}, {81, 107, 72}, {65, 90, 58}, {17,
       40, 11}, {29, 52, 26}, {21, 39, 17}, {16, 33, 14}, {30, 47, 29}, {19, 
      36, 18}, {12, 29, 11}, {10, 29, 10}, {9, 28, 8}, {3, 25, 2}, {2, 24, 
      1}, {5, 28, 2}, {12, 28, 2}, {19, 33, 8}, {25, 41, 14}, {27, 43, 16}, {
      28, 47, 17}, {33, 52, 20}, {38, 59, 26}, {41, 62, 31}, {26, 46, 18}, {
      36, 56, 29}, {35, 53, 29}, {23, 38, 19}, {15, 27, 13}, {16, 26, 15}, {
      11, 18, 10}, {0, 6, 0}}, {{29, 32, 23}, {30, 33, 24}, {27, 33, 23}, {27,
       33, 23}, {33, 39, 29}, {38, 44, 34}, {34, 40, 30}, {26, 34, 23}, {30, 
      38, 27}, {28, 36, 25}, {26, 34, 23}, {26, 36, 25}, {30, 40, 29}, {31, 
      41, 30}, {29, 39, 28}, {27, 35, 24}, {34, 40, 30}, {36, 39, 30}, {36, 
      39, 30}, {37, 40, 31}, {36, 39, 30}, {34, 37, 28}, {30, 33, 26}, {28, 
      31, 24}, {45, 47, 42}, {43, 45, 40}, {40, 42, 37}, {36, 38, 33}, {32, 
      34, 29}, {27, 29, 24}, {24, 26, 23}, {23, 25, 22}, {17, 19, 16}, {17, 
      19, 16}, {17, 19, 18}, {18, 20, 17}, {19, 21, 20}, {20, 22, 21}, {22, 
      24, 23}, {23, 25, 24}, {34, 36, 35}, {38, 40, 39}, {41, 43, 42}, {40, 
      42, 41}, {35, 37, 36}, {29, 31, 30}, {24, 26, 25}, {21, 23, 22}, {22, 
      23, 25}, {23, 24, 26}, {24, 24, 26}, {23, 24, 26}, {24, 24, 24}, {26, 
      28, 27}, {31, 31, 31}, {34, 36, 35}, {28, 28, 26}, {27, 29, 26}, {32, 
      33, 28}, {37, 39, 34}, {39, 40, 35}, {33, 35, 30}, {31, 32, 27}, {32, 
      33, 28}, {33, 34, 28}, {30, 31, 25}, {26, 27, 21}, {27, 28, 22}, {30, 
      31, 25}, {30, 31, 25}, {25, 26, 20}, {20, 21, 15}, {34, 35, 29}, {29, 
      30, 24}, {29, 30, 24}, {37, 38, 32}, {43, 44, 38}, {44, 45, 37}, {48, 
      49, 43}, {53, 54, 48}, {56, 57, 51}, {51, 52, 46}, {41, 42, 36}, {31, 
      32, 26}, {26, 29, 22}, {26, 29, 22}, {27, 30, 23}, {26, 29, 22}, {34, 
      37, 30}, {35, 38, 31}, {38, 41, 34}, {43, 46, 39}, {48, 49, 43}, {48, 
      49, 43}, {45, 46, 40}, {41, 42, 36}, {41, 42, 36}, {33, 34, 28}, {26, 
      27, 21}, {27, 28, 22}, {34, 35, 29}, {38, 39, 33}, {36, 37, 31}, {32, 
      33, 27}, {31, 32, 26}, {32, 33, 27}, {32, 33, 27}, {32, 33, 27}, {31, 
      32, 26}, {29, 30, 24}, {27, 28, 22}, {26, 27, 22}, {21, 21, 19}, {21, 
      21, 19}, {22, 22, 22}, {23, 23, 21}, {22, 22, 22}, {21, 21, 21}, {19, 
      19, 19}, {18, 18, 18}, {14, 14, 14}, {13, 13, 13}, {14, 14, 14}, {15, 
      15, 15}, {16, 16, 16}, {15, 15, 15}, {11, 11, 11}, {7, 9, 6}, {9, 14, 
      7}, {26, 30, 15}, {120, 120, 94}, {165, 160, 122}, {134, 122, 70}, {141,
       122, 63}, {174, 146, 81}, {183, 148, 84}, {186, 144, 84}, {184, 137, 
      81}, {195, 144, 89}, {206, 154, 97}, {190, 138, 78}, {158, 107, 41}, {
      149, 101, 27}, {165, 113, 40}, {158, 99, 39}, {167, 106, 51}, {189, 127,
       76}, {185, 125, 73}, {139, 79, 29}, {96, 38, 0}, {94, 38, 0}, {107, 54,
       2}, {183, 132, 77}, {221, 172, 114}, {217, 171, 112}, {200, 156, 95}, {
      218, 177, 115}, {227, 187, 125}, {217, 177, 115}, {218, 178, 117}, {192,
       152, 93}, {192, 150, 90}, {179, 134, 69}, {167, 120, 50}, {171, 121, 
      48}, {177, 129, 57}, {187, 144, 75}, {200, 166, 103}, {209, 186, 134}, {
      237, 223, 184}, {233, 227, 201}, {168, 171, 154}, {38, 43, 37}, {70, 79,
       78}, {143, 152, 157}, {218, 229, 233}, {185, 201, 201}, {158, 174, 
      173}, {109, 125, 122}, {61, 78, 72}, {42, 59, 51}, {48, 65, 55}, {54, 
      71, 61}, {52, 68, 58}, {48, 64, 54}, {48, 64, 54}, {48, 63, 56}, {48, 
      63, 56}, {49, 65, 55}, {53, 66, 57}, {56, 69, 60}, {56, 72, 62}, {70, 
      86, 76}, {58, 74, 64}, {47, 63, 53}, {47, 63, 53}, {57, 70, 60}, {59, 
      75, 64}, {53, 66, 56}, {44, 57, 47}, {50, 64, 51}, {54, 68, 55}, {56, 
      70, 57}, {53, 67, 54}, {48, 62, 49}, {48, 62, 47}, {54, 66, 54}, {60, 
      73, 56}, {58, 69, 52}, {69, 81, 61}, {95, 107, 87}, {92, 103, 86}, {97, 
      110, 92}, {122, 135, 118}, {107, 121, 106}, {80, 97, 81}, {64, 80, 
      67}, {59, 77, 63}, {58, 76, 64}, {59, 79, 67}, {61, 81, 69}, {61, 83, 
      70}, {65, 87, 74}, {70, 93, 77}, {65, 86, 69}, {68, 89, 70}, {72, 93, 
      74}, {75, 96, 77}, {76, 95, 76}, {73, 92, 73}, {70, 89, 70}, {67, 86, 
      67}, {73, 92, 73}, {74, 93, 74}, {74, 91, 73}, {71, 88, 70}, {71, 88, 
      70}, {75, 92, 74}, {79, 96, 78}, {79, 96, 78}, {80, 99, 80}, {82, 101, 
      81}, {85, 107, 86}, {89, 111, 90}, {90, 112, 91}, {85, 107, 86}, {77, 
      99, 78}, {70, 93, 73}, {77, 100, 82}, {61, 84, 68}, {54, 76, 63}, {65, 
      85, 74}, {72, 92, 83}, {66, 85, 79}, {57, 76, 70}, {55, 72, 62}, {46, 
      64, 42}, {44, 60, 34}, {38, 53, 34}, {36, 48, 34}, {35, 45, 37}, {30, 
      39, 36}, {26, 32, 32}, {21, 25, 28}, {17, 18, 20}, {12, 12, 14}, {11, 
      11, 13}, {17, 15, 18}, {16, 14, 19}, {8, 5, 14}, {6, 0, 12}, {4, 1, 
      12}, {0, 0, 11}, {4, 2, 13}, {5, 3, 14}, {1, 1, 9}, {7, 8, 13}, {30, 31,
       35}, {57, 61, 62}, {77, 81, 80}, {68, 75, 68}, {65, 72, 64}, {70, 77, 
      69}, {80, 90, 79}, {85, 95, 84}, {76, 87, 73}, {65, 76, 62}, {60, 70, 
      59}, {24, 34, 25}, {15, 25, 17}, {1, 11, 3}, {0, 4, 0}, {3, 13, 5}, {27,
       34, 27}, {41, 46, 39}, {45, 48, 39}, {66, 68, 55}, {73, 76, 59}, {82, 
      85, 64}, {92, 97, 74}, {91, 97, 71}, {74, 83, 56}, {77, 87, 60}, {105, 
      117, 81}, {92, 109, 57}, {71, 88, 36}, {71, 86, 47}, {78, 91, 65}, {79, 
      90, 76}, {67, 77, 69}, {55, 65, 57}, {64, 75, 61}, {82, 94, 72}, {76, 
      89, 61}, {72, 86, 51}, {83, 97, 64}, {93, 106, 80}, {85, 97, 77}, {86, 
      96, 85}, {107, 115, 102}, {109, 117, 94}, {107, 116, 87}, {98, 111, 
      81}, {91, 108, 74}, {88, 110, 72}, {91, 116, 76}, {93, 118, 78}, {94, 
      117, 75}, {78, 96, 56}, {101, 117, 78}, {124, 136, 100}, {110, 121, 
      87}, {134, 148, 113}, {130, 145, 112}, {125, 142, 108}, {100, 119, 
      87}, {99, 118, 88}, {100, 121, 90}, {102, 121, 93}, {102, 118, 91}, {86,
       100, 75}, {97, 111, 86}, {108, 120, 96}, {61, 73, 51}, {14, 26, 4}, {
      16, 28, 8}, {19, 31, 11}, {15, 28, 8}, {9, 24, 5}, {14, 29, 10}, {34, 
      51, 32}, {59, 73, 56}, {32, 44, 32}, {31, 42, 28}, {70, 83, 65}, {59, 
      73, 50}, {50, 66, 39}, {47, 63, 34}, {48, 67, 37}, {35, 54, 24}, {42, 
      60, 34}, {97, 117, 92}, {78, 97, 75}, {35, 54, 32}, {57, 77, 52}, {50, 
      70, 43}, {21, 41, 13}, {54, 74, 46}, {91, 114, 85}, {103, 128, 99}, {
      102, 127, 98}, {45, 69, 43}, {11, 37, 12}, {36, 62, 37}, {50, 75, 53}, {
      48, 73, 51}, {75, 100, 78}, {65, 90, 68}, {28, 54, 29}, {5, 29, 5}, {12,
       36, 10}, {13, 36, 8}, {8, 31, 3}, {19, 39, 12}, {25, 39, 16}, {31, 45, 
      22}, {28, 44, 18}, {37, 53, 24}, {37, 56, 24}, {56, 78, 42}, {26, 50, 
      14}, {32, 58, 21}, {32, 58, 23}, {20, 45, 15}, {3, 26, 0}, {0, 13, 0}, {
      0, 16, 0}, {8, 21, 11}, {2, 13, 7}, {0, 4, 0}}, {{26, 29, 20}, {27, 33, 
      23}, {27, 33, 23}, {27, 33, 23}, {32, 38, 28}, {39, 45, 35}, {39, 45, 
      35}, {35, 41, 31}, {40, 48, 37}, {39, 47, 36}, {38, 46, 35}, {37, 45, 
      34}, {37, 45, 34}, {38, 48, 37}, {44, 52, 41}, {48, 56, 45}, {47, 50, 
      41}, {43, 44, 36}, {39, 40, 32}, {40, 41, 33}, {45, 46, 38}, {47, 48, 
      40}, {45, 46, 40}, {42, 43, 37}, {36, 37, 32}, {35, 36, 31}, {33, 34, 
      29}, {31, 32, 27}, {28, 28, 26}, {26, 26, 24}, {24, 24, 22}, {23, 23, 
      21}, {17, 17, 17}, {17, 17, 17}, {18, 18, 18}, {18, 18, 18}, {19, 19, 
      19}, {20, 20, 20}, {20, 20, 20}, {20, 20, 20}, {22, 22, 22}, {26, 26, 
      26}, {30, 30, 30}, {31, 31, 31}, {29, 29, 29}, {26, 26, 26}, {24, 24, 
      24}, {24, 24, 24}, {21, 21, 23}, {22, 22, 24}, {22, 22, 24}, {21, 21, 
      23}, {20, 20, 20}, {21, 21, 21}, {24, 24, 24}, {26, 26, 26}, {26, 26, 
      24}, {25, 25, 23}, {28, 29, 24}, {34, 35, 30}, {35, 36, 31}, {31, 32, 
      27}, {30, 31, 26}, {32, 33, 28}, {32, 33, 27}, {28, 29, 23}, {26, 27, 
      21}, {27, 28, 22}, {32, 33, 27}, {34, 35, 29}, {31, 32, 26}, {28, 29, 
      23}, {33, 34, 28}, {28, 29, 23}, {28, 29, 23}, {31, 32, 26}, {32, 33, 
      27}, {29, 30, 24}, {32, 33, 27}, {37, 38, 32}, {54, 55, 49}, {49, 50, 
      44}, {40, 41, 35}, {32, 33, 27}, {28, 29, 23}, {28, 29, 23}, {29, 30, 
      24}, {29, 30, 24}, {26, 27, 21}, {30, 31, 25}, {34, 35, 29}, {37, 38, 
      32}, {38, 39, 33}, {40, 41, 35}, {42, 43, 37}, {44, 45, 39}, {40, 41, 
      35}, {38, 39, 33}, {36, 37, 31}, {37, 38, 32}, {38, 39, 33}, {38, 39, 
      33}, {36, 37, 31}, {33, 34, 28}, {35, 36, 30}, {33, 34, 28}, {31, 32, 
      26}, {28, 29, 23}, {26, 27, 21}, {25, 26, 20}, {24, 25, 19}, {24, 25, 
      20}, {21, 21, 19}, {22, 22, 22}, {23, 23, 23}, {23, 23, 23}, {22, 22, 
      22}, {21, 21, 21}, {19, 19, 19}, {18, 18, 18}, {15, 15, 15}, {15, 15, 
      15}, {15, 15, 15}, {16, 16, 16}, {17, 17, 17}, {16, 16, 16}, {12, 12, 
      12}, {8, 10, 5}, {9, 15, 3}, {30, 35, 15}, {128, 129, 97}, {159, 156, 
      113}, {131, 120, 64}, {144, 126, 64}, {162, 134, 69}, {167, 131, 69}, {
      169, 127, 69}, {162, 115, 61}, {183, 131, 81}, {209, 158, 105}, {192, 
      140, 80}, {151, 102, 35}, {151, 103, 27}, {180, 131, 55}, {182, 124, 
      61}, {186, 125, 68}, {202, 141, 84}, {193, 134, 76}, {141, 82, 24}, {
      101, 45, 0}, {113, 59, 0}, {140, 88, 30}, {198, 148, 89}, {217, 171, 
      112}, {205, 163, 105}, {184, 143, 87}, {197, 161, 103}, {216, 181, 
      125}, {210, 175, 119}, {197, 162, 106}, {202, 167, 111}, {210, 171, 
      112}, {206, 165, 101}, {202, 157, 89}, {204, 158, 83}, {196, 152, 77}, {
      189, 149, 79}, {188, 157, 92}, {199, 176, 122}, {232, 219, 177}, {232, 
      229, 198}, {174, 177, 158}, {39, 46, 38}, {23, 34, 30}, {65, 76, 78}, {
      101, 113, 113}, {148, 163, 158}, {131, 147, 137}, {96, 112, 102}, {59, 
      75, 65}, {43, 59, 49}, {45, 61, 51}, {47, 63, 53}, {42, 58, 48}, {47, 
      63, 53}, {53, 69, 59}, {59, 75, 65}, {60, 76, 66}, {57, 73, 63}, {56, 
      72, 62}, {60, 76, 66}, {64, 80, 70}, {74, 89, 82}, {62, 79, 71}, {50, 
      65, 58}, {47, 63, 53}, {52, 68, 58}, {57, 73, 63}, {57, 73, 63}, {54, 
      70, 59}, {52, 65, 55}, {53, 66, 56}, {54, 67, 57}, {54, 68, 55}, {54, 
      68, 55}, {54, 68, 55}, {56, 68, 56}, {57, 69, 55}, {58, 69, 52}, {58, 
      67, 48}, {85, 94, 77}, {91, 102, 85}, {86, 97, 80}, {88, 101, 83}, {79, 
      93, 76}, {79, 93, 76}, {72, 89, 73}, {66, 83, 67}, {53, 71, 57}, {44, 
      62, 48}, {49, 69, 57}, {63, 83, 71}, {67, 87, 75}, {61, 84, 68}, {64, 
      87, 71}, {61, 84, 66}, {58, 81, 63}, {58, 81, 63}, {59, 80, 63}, {60, 
      81, 64}, {58, 79, 62}, {56, 77, 60}, {66, 84, 68}, {77, 95, 79}, {88, 
      106, 90}, {86, 104, 88}, {75, 92, 76}, {64, 81, 65}, {63, 80, 64}, {68, 
      87, 68}, {79, 98, 79}, {77, 99, 78}, {76, 98, 77}, {74, 96, 75}, {73, 
      95, 74}, {72, 94, 73}, {72, 93, 74}, {72, 93, 76}, {80, 101, 86}, {63, 
      84, 69}, {52, 72, 60}, {62, 82, 71}, {78, 98, 89}, {80, 99, 93}, {66, 
      85, 79}, {51, 71, 59}, {49, 69, 44}, {46, 65, 37}, {42, 57, 36}, {39, 
      53, 38}, {38, 49, 43}, {34, 44, 43}, {28, 36, 38}, {24, 29, 33}, {20, 
      24, 27}, {16, 17, 19}, {14, 14, 16}, {17, 15, 18}, {17, 12, 18}, {11, 4,
       12}, {7, 0, 10}, {7, 1, 13}, {2, 0, 10}, {3, 1, 12}, {1, 0, 10}, {0, 0,
       7}, {1, 0, 6}, {15, 14, 19}, {31, 31, 33}, {39, 39, 39}, {23, 23, 
      21}, {20, 21, 15}, {22, 23, 17}, {31, 33, 22}, {34, 36, 23}, {29, 31, 
      17}, {23, 25, 11}, {21, 25, 11}, {9, 17, 6}, {12, 22, 13}, {16, 23, 
      15}, {17, 24, 16}, {26, 33, 25}, {43, 51, 40}, {59, 65, 55}, {65, 71, 
      59}, {83, 89, 75}, {88, 95, 77}, {92, 97, 75}, {94, 100, 74}, {86, 92, 
      64}, {68, 75, 42}, {73, 80, 47}, {98, 109, 66}, {114, 130, 67}, {88, 
      107, 43}, {77, 93, 46}, {80, 93, 63}, {81, 92, 78}, {75, 85, 77}, {71, 
      80, 75}, {81, 91, 80}, {71, 83, 59}, {71, 85, 52}, {69, 84, 45}, {73, 
      88, 49}, {77, 90, 60}, {66, 78, 58}, {60, 70, 61}, {72, 82, 73}, {93, 
      100, 84}, {82, 92, 68}, {72, 88, 62}, {75, 98, 70}, {85, 110, 81}, {84, 
      111, 80}, {71, 98, 67}, {59, 84, 52}, {67, 86, 54}, {86, 103, 71}, {117,
       131, 98}, {115, 129, 96}, {134, 148, 113}, {132, 148, 112}, {133, 150, 
      114}, {111, 131, 94}, {97, 117, 82}, {89, 108, 76}, {85, 104, 72}, {89, 
      106, 74}, {70, 85, 56}, {74, 87, 59}, {92, 102, 77}, {64, 74, 50}, {13, 
      23, 0}, {15, 24, 3}, {14, 23, 2}, {5, 17, 0}, {0, 12, 0}, {14, 29, 8}, {
      53, 68, 49}, {89, 103, 86}, {48, 58, 49}, {29, 36, 28}, {51, 59, 46}, {
      32, 44, 24}, {27, 40, 14}, {22, 37, 8}, {22, 37, 8}, {6, 20, 0}, {11, 
      26, 5}, {47, 62, 43}, {54, 71, 53}, {40, 57, 41}, {31, 50, 31}, {12, 31,
       9}, {12, 32, 7}, {57, 77, 52}, {90, 109, 87}, {88, 110, 87}, {76, 98, 
      75}, {39, 63, 39}, {43, 68, 46}, {77, 105, 82}, {74, 102, 79}, {61, 91, 
      65}, {84, 114, 88}, {58, 88, 60}, {21, 50, 22}, {5, 34, 4}, {18, 44, 
      15}, {25, 50, 20}, {17, 40, 11}, {12, 32, 4}, {34, 47, 27}, {31, 43, 
      23}, {26, 40, 15}, {27, 43, 16}, {45, 64, 32}, {64, 88, 52}, {29, 55, 
      18}, {10, 38, 0}, {11, 39, 1}, {23, 50, 17}, {28, 53, 24}, {15, 39, 
      15}, {0, 19, 2}, {0, 11, 0}, {0, 11, 1}, {0, 13, 6}}, {{30, 36, 26}, {
      34, 42, 31}, {35, 43, 32}, {33, 41, 30}, {32, 40, 29}, {36, 44, 33}, {
      38, 46, 35}, {37, 45, 34}, {55, 61, 51}, {55, 61, 51}, {51, 57, 47}, {
      45, 51, 41}, {41, 47, 37}, {42, 50, 39}, {52, 58, 48}, {60, 66, 56}, {
      61, 64, 55}, {51, 52, 44}, {40, 41, 33}, {37, 38, 30}, {41, 42, 36}, {
      44, 45, 39}, {41, 42, 36}, {36, 37, 31}, {24, 25, 20}, {24, 25, 20}, {
      24, 25, 20}, {23, 24, 19}, {23, 23, 21}, {22, 22, 20}, {22, 22, 20}, {
      22, 22, 20}, {15, 15, 15}, {16, 16, 16}, {18, 18, 18}, {19, 19, 19}, {
      19, 19, 19}, {18, 18, 18}, {17, 17, 17}, {16, 16, 16}, {15, 15, 15}, {
      18, 18, 18}, {22, 22, 22}, {23, 23, 23}, {23, 23, 23}, {22, 22, 22}, {
      22, 22, 22}, {23, 23, 23}, {21, 21, 23}, {22, 22, 24}, {22, 22, 22}, {
      21, 21, 21}, {19, 19, 19}, {17, 17, 17}, {18, 18, 16}, {19, 19, 17}, {
      24, 24, 22}, {22, 22, 20}, {24, 25, 20}, {28, 29, 24}, {30, 31, 26}, {
      28, 29, 24}, {28, 29, 24}, {31, 32, 27}, {35, 36, 30}, {32, 33, 27}, {
      30, 31, 25}, {33, 34, 28}, {38, 39, 33}, {42, 43, 37}, {43, 44, 38}, {
      42, 43, 37}, {35, 36, 30}, {34, 35, 29}, {33, 34, 28}, {32, 33, 27}, {
      28, 29, 23}, {23, 24, 18}, {26, 27, 21}, {31, 32, 26}, {49, 50, 44}, {
      45, 46, 40}, {39, 40, 34}, {34, 35, 29}, {30, 31, 25}, {29, 30, 24}, {
      30, 31, 25}, {32, 33, 27}, {35, 36, 30}, {38, 39, 33}, {39, 40, 34}, {
      36, 37, 31}, {31, 32, 26}, {29, 30, 24}, {32, 33, 27}, {36, 37, 31}, {
      37, 38, 32}, {39, 40, 34}, {42, 43, 37}, {43, 44, 38}, {41, 42, 36}, {
      37, 38, 32}, {34, 35, 29}, {32, 33, 27}, {41, 42, 36}, {38, 39, 33}, {
      34, 35, 29}, {29, 30, 24}, {26, 27, 21}, {25, 26, 20}, {25, 26, 20}, {
      26, 27, 22}, {23, 23, 21}, {23, 23, 23}, {23, 23, 23}, {22, 22, 22}, {
      21, 21, 21}, {20, 20, 20}, {18, 18, 18}, {18, 18, 18}, {15, 15, 15}, {
      14, 14, 14}, {13, 13, 13}, {14, 14, 14}, {15, 15, 15}, {14, 14, 14}, {
      10, 10, 10}, {8, 9, 4}, {4, 8, 0}, {36, 40, 15}, {138, 139, 105}, {152, 
      148, 101}, {129, 118, 62}, {152, 134, 70}, {150, 122, 57}, {152, 116, 
      54}, {153, 113, 54}, {154, 109, 54}, {184, 134, 83}, {206, 156, 103}, {
      179, 129, 70}, {141, 93, 27}, {150, 103, 31}, {182, 134, 60}, {204, 147,
       80}, {206, 146, 83}, {221, 161, 98}, {213, 155, 92}, {163, 105, 42}, {
      124, 69, 5}, {144, 90, 28}, {178, 128, 67}, {186, 137, 79}, {189, 144, 
      87}, {179, 138, 84}, {163, 123, 71}, {179, 143, 93}, {225, 191, 143}, {
      237, 205, 156}, {212, 180, 131}, {210, 179, 125}, {221, 186, 130}, {223,
       185, 123}, {225, 181, 116}, {227, 183, 112}, {216, 172, 101}, {200, 
      160, 91}, {194, 160, 99}, {201, 175, 126}, {230, 215, 176}, {235, 230, 
      201}, {196, 199, 180}, {68, 75, 67}, {0, 5, 4}, {10, 21, 23}, {6, 20, 
      20}, {44, 56, 52}, {45, 58, 49}, {40, 53, 44}, {31, 44, 35}, {33, 46, 
      37}, {45, 58, 49}, {54, 67, 58}, {53, 66, 57}, {51, 64, 55}, {58, 71, 
      62}, {64, 77, 68}, {62, 75, 66}, {57, 70, 61}, {56, 69, 60}, {63, 76, 
      67}, {69, 85, 75}, {76, 92, 82}, {63, 79, 69}, {49, 65, 55}, {42, 58, 
      48}, {48, 61, 52}, {56, 69, 59}, {61, 74, 64}, {63, 76, 66}, {57, 70, 
      60}, {55, 69, 56}, {55, 69, 56}, {57, 71, 56}, {60, 72, 58}, {60, 72, 
      58}, {56, 68, 54}, {53, 66, 49}, {62, 73, 56}, {63, 75, 55}, {90, 101, 
      84}, {89, 102, 84}, {73, 86, 68}, {71, 84, 66}, {68, 82, 65}, {78, 92, 
      75}, {82, 99, 83}, {86, 103, 87}, {76, 94, 80}, {59, 77, 63}, {59, 77, 
      63}, {74, 95, 80}, {80, 100, 88}, {73, 94, 79}, {76, 99, 83}, {70, 93, 
      75}, {63, 86, 68}, {60, 83, 65}, {64, 87, 69}, {70, 93, 75}, {75, 96, 
      79}, {77, 98, 81}, {57, 78, 61}, {60, 81, 64}, {70, 88, 72}, {75, 93, 
      77}, {70, 87, 71}, {61, 78, 62}, {65, 82, 66}, {75, 94, 75}, {78, 97, 
      78}, {75, 97, 76}, {73, 95, 74}, {67, 89, 68}, {61, 82, 63}, {59, 80, 
      61}, {61, 82, 65}, {65, 86, 69}, {73, 94, 79}, {67, 88, 73}, {61, 81, 
      69}, {63, 83, 72}, {72, 92, 81}, {77, 97, 88}, {66, 86, 77}, {52, 72, 
      61}, {55, 74, 55}, {51, 70, 50}, {47, 63, 50}, {45, 61, 51}, {44, 56, 
      54}, {41, 51, 52}, {35, 43, 46}, {31, 36, 39}, {31, 35, 36}, {26, 28, 
      27}, {21, 23, 20}, {19, 19, 17}, {17, 16, 14}, {14, 10, 11}, {10, 5, 
      9}, {8, 6, 9}, {6, 6, 8}, {5, 6, 8}, {2, 3, 5}, {0, 0, 2}, {0, 1, 0}, {
      4, 6, 5}, {6, 8, 5}, {4, 6, 3}, {6, 8, 3}, {4, 7, 0}, {5, 8, 1}, {9, 12,
       3}, {11, 14, 3}, {11, 15, 1}, {11, 15, 1}, {12, 18, 4}, {15, 23, 12}, {
      25, 35, 24}, {34, 44, 33}, {36, 46, 35}, {38, 48, 37}, {49, 60, 46}, {
      67, 75, 60}, {78, 87, 70}, {93, 102, 81}, {97, 107, 82}, {95, 104, 
      75}, {92, 102, 68}, {83, 93, 56}, {67, 78, 36}, {71, 82, 40}, {94, 108, 
      55}, {123, 146, 76}, {96, 122, 51}, {75, 98, 42}, {76, 97, 58}, {81, 99,
       77}, {79, 96, 80}, {82, 98, 85}, {87, 104, 85}, {88, 107, 77}, {88, 
      109, 70}, {75, 96, 53}, {60, 81, 38}, {57, 77, 42}, {53, 71, 45}, {53, 
      70, 54}, {66, 79, 69}, {73, 85, 73}, {69, 83, 68}, {69, 90, 73}, {77, 
      105, 83}, {84, 113, 91}, {85, 117, 93}, {91, 123, 99}, {102, 132, 
      106}, {86, 110, 84}, {91, 111, 86}, {124, 140, 114}, {132, 148, 122}, {
      133, 149, 122}, {126, 147, 116}, {130, 154, 122}, {109, 133, 101}, {94, 
      118, 86}, {79, 100, 69}, {66, 85, 55}, {65, 81, 52}, {39, 53, 27}, {28, 
      41, 15}, {48, 58, 34}, {36, 46, 22}, {28, 36, 15}, {37, 46, 27}, {46, 
      55, 36}, {38, 49, 32}, {23, 34, 17}, {21, 34, 16}, {46, 59, 42}, {74, 
      87, 70}, {63, 75, 65}, {33, 43, 32}, {42, 53, 36}, {14, 28, 3}, {0, 15, 
      0}, {0, 10, 0}, {6, 21, 0}, {3, 19, 0}, {23, 38, 15}, {28, 43, 24}, {33,
       50, 32}, {36, 53, 37}, {25, 42, 24}, {15, 32, 13}, {25, 43, 19}, {44, 
      62, 38}, {49, 67, 45}, {48, 67, 47}, {36, 55, 33}, {21, 43, 20}, {67, 
      91, 67}, {119, 145, 120}, {116, 144, 119}, {116, 144, 119}, {79, 109, 
      83}, {41, 71, 43}, {14, 43, 13}, {15, 44, 13}, {36, 63, 32}, {51, 78, 
      45}, {44, 69, 37}, {25, 45, 17}, {24, 37, 17}, {24, 35, 18}, {29, 43, 
      20}, {7, 23, 0}, {24, 43, 13}, {41, 65, 31}, {24, 50, 13}, {0, 27, 0}, {
      6, 36, 0}, {30, 60, 24}, {49, 76, 45}, {39, 63, 37}, {11, 35, 13}, {0, 
      13, 0}, {0, 10, 0}, {0, 14, 2}}, {{29, 37, 26}, {38, 46, 35}, {44, 52, 
      41}, {42, 50, 39}, {39, 47, 36}, {40, 48, 37}, {42, 50, 39}, {42, 50, 
      39}, {60, 66, 56}, {57, 63, 53}, {50, 56, 46}, {41, 47, 37}, {37, 40, 
      31}, {37, 40, 31}, {41, 44, 35}, {46, 49, 40}, {48, 49, 41}, {40, 41, 
      33}, {30, 31, 23}, {26, 27, 19}, {26, 27, 21}, {27, 28, 22}, {25, 26, 
      20}, {22, 23, 17}, {18, 19, 14}, {19, 20, 15}, {19, 20, 15}, {19, 20, 
      15}, {19, 19, 17}, {20, 20, 18}, {20, 20, 18}, {20, 20, 18}, {16, 16, 
      16}, {17, 17, 17}, {19, 19, 19}, {20, 20, 20}, {20, 20, 20}, {18, 18, 
      18}, {16, 16, 16}, {14, 14, 14}, {20, 20, 20}, {21, 21, 21}, {22, 22, 
      22}, {22, 22, 22}, {20, 20, 20}, {19, 19, 19}, {20, 20, 20}, {21, 21, 
      21}, {22, 22, 24}, {23, 23, 25}, {24, 24, 24}, {23, 23, 23}, {21, 21, 
      21}, {19, 19, 19}, {18, 18, 16}, {19, 19, 17}, {21, 21, 19}, {18, 18, 
      16}, {19, 20, 15}, {23, 24, 19}, {25, 26, 21}, {23, 24, 19}, {25, 26, 
      21}, {29, 30, 25}, {34, 35, 29}, {32, 33, 27}, {30, 31, 25}, {32, 33, 
      27}, {37, 38, 32}, {42, 43, 37}, {45, 46, 40}, {45, 46, 40}, {34, 35, 
      29}, {36, 37, 31}, {37, 38, 32}, {34, 35, 29}, {28, 29, 23}, {26, 27, 
      21}, {29, 30, 24}, {35, 36, 30}, {45, 46, 40}, {41, 42, 36}, {38, 39, 
      33}, {36, 37, 31}, {33, 34, 28}, {30, 31, 25}, {31, 32, 26}, {35, 36, 
      30}, {46, 47, 41}, {46, 47, 41}, {45, 46, 40}, {42, 43, 37}, {38, 39, 
      33}, {35, 36, 30}, {34, 35, 29}, {34, 35, 29}, {35, 36, 30}, {36, 37, 
      31}, {38, 39, 33}, {40, 41, 35}, {41, 42, 36}, {38, 39, 33}, {34, 35, 
      29}, {31, 32, 26}, {39, 40, 34}, {37, 38, 32}, {35, 36, 30}, {32, 33, 
      27}, {29, 30, 24}, {27, 28, 22}, {26, 27, 21}, {26, 27, 22}, {24, 24, 
      22}, {24, 24, 24}, {23, 23, 23}, {22, 22, 22}, {21, 21, 21}, {19, 19, 
      19}, {18, 18, 18}, {17, 17, 17}, {12, 12, 12}, {11, 11, 11}, {10, 10, 
      10}, {10, 10, 10}, {11, 11, 11}, {9, 9, 9}, {7, 7, 7}, {4, 5, 0}, {1, 4,
       0}, {50, 53, 24}, {152, 152, 114}, {152, 148, 100}, {140, 130, 71}, {
      172, 154, 90}, {155, 130, 64}, {154, 123, 59}, {156, 117, 60}, {166, 
      123, 70}, {196, 150, 100}, {200, 153, 101}, {156, 110, 51}, {126, 80, 
      18}, {142, 99, 30}, {169, 122, 50}, {205, 151, 81}, {205, 148, 77}, {
      225, 168, 99}, {229, 174, 107}, {193, 138, 71}, {159, 106, 40}, {169, 
      118, 53}, {197, 147, 86}, {188, 142, 83}, {178, 135, 80}, {169, 129, 
      78}, {148, 112, 64}, {155, 121, 76}, {212, 181, 137}, {239, 210, 168}, {
      208, 179, 137}, {213, 187, 138}, {222, 192, 138}, {221, 186, 128}, {219,
       179, 117}, {223, 179, 114}, {221, 176, 109}, {219, 175, 114}, {222, 
      185, 130}, {211, 184, 139}, {225, 209, 175}, {232, 226, 200}, {221, 224,
       207}, {111, 118, 110}, {1, 13, 11}, {8, 22, 23}, {0, 9, 9}, {0, 10, 
      3}, {6, 17, 9}, {11, 22, 14}, {11, 22, 14}, {15, 26, 18}, {24, 35, 
      27}, {32, 43, 35}, {34, 45, 37}, {52, 63, 55}, {53, 64, 56}, {52, 63, 
      55}, {49, 60, 52}, {47, 58, 50}, {52, 63, 55}, {62, 73, 65}, {70, 83, 
      74}, {79, 92, 83}, {64, 80, 69}, {50, 63, 54}, {45, 58, 48}, {51, 64, 
      54}, {60, 73, 63}, {65, 78, 68}, {66, 80, 67}, {60, 74, 61}, {59, 73, 
      58}, {58, 72, 57}, {58, 72, 57}, {60, 72, 58}, {59, 72, 55}, {59, 71, 
      57}, {58, 71, 54}, {59, 72, 54}, {74, 87, 67}, {98, 111, 93}, {77, 92, 
      73}, {58, 71, 53}, {71, 86, 67}, {74, 88, 71}, {73, 87, 70}, {75, 92, 
      76}, {90, 107, 91}, {97, 115, 101}, {88, 106, 92}, {78, 96, 82}, {79, 
      97, 83}, {85, 103, 91}, {86, 107, 92}, {81, 104, 86}, {78, 101, 83}, {
      74, 97, 79}, {73, 96, 78}, {76, 99, 81}, {85, 108, 90}, {97, 118, 
      101}, {105, 126, 109}, {78, 99, 82}, {58, 79, 62}, {45, 63, 47}, {47, 
      65, 49}, {54, 71, 55}, {55, 72, 56}, {61, 78, 62}, {70, 89, 70}, {63, 
      84, 65}, {68, 90, 69}, {72, 94, 73}, {70, 92, 71}, {65, 86, 67}, {61, 
      82, 63}, {62, 83, 66}, {65, 86, 69}, {65, 86, 71}, {76, 97, 82}, {80, 
      100, 88}, {71, 91, 79}, {63, 83, 71}, {64, 84, 73}, {64, 84, 73}, {60, 
      80, 69}, {61, 79, 65}, {58, 76, 64}, {55, 70, 63}, {53, 68, 63}, {53, 
      65, 65}, {49, 60, 62}, {42, 52, 54}, {37, 45, 47}, {41, 47, 45}, {34, 
      40, 36}, {27, 32, 26}, {24, 27, 20}, {20, 21, 15}, {17, 18, 12}, {15, 
      16, 10}, {14, 15, 9}, {9, 12, 5}, {10, 15, 8}, {11, 14, 7}, {6, 11, 
      5}, {6, 8, 3}, {6, 11, 5}, {6, 8, 3}, {0, 5, 0}, {9, 11, 6}, {9, 14, 
      8}, {14, 17, 10}, {15, 21, 11}, {19, 22, 11}, {20, 26, 14}, {26, 30, 
      16}, {28, 34, 20}, {33, 44, 30}, {41, 52, 38}, {48, 59, 45}, {50, 61, 
      47}, {54, 65, 49}, {67, 78, 61}, {88, 100, 80}, {104, 116, 92}, {92, 
      105, 77}, {96, 110, 77}, {94, 109, 70}, {94, 109, 66}, {94, 110, 61}, {
      85, 102, 50}, {82, 99, 45}, {95, 115, 52}, {133, 161, 86}, {107, 138, 
      62}, {77, 105, 44}, {80, 106, 61}, {92, 115, 86}, {94, 116, 95}, {97, 
      119, 98}, {91, 114, 88}, {87, 111, 77}, {102, 127, 85}, {101, 127, 
      80}, {89, 115, 70}, {84, 109, 70}, {76, 99, 70}, {64, 85, 66}, {61, 81, 
      70}, {76, 93, 85}, {71, 92, 85}, {73, 101, 89}, {81, 113, 100}, {79, 
      116, 99}, {72, 111, 93}, {76, 113, 95}, {89, 124, 104}, {99, 128, 
      108}, {86, 111, 90}, {107, 130, 110}, {123, 145, 124}, {115, 137, 
      114}, {115, 141, 114}, {122, 151, 123}, {103, 132, 102}, {115, 140, 
      110}, {105, 128, 99}, {86, 106, 78}, {72, 91, 63}, {41, 57, 31}, {23, 
      37, 12}, {36, 48, 26}, {28, 37, 16}, {41, 48, 30}, {54, 61, 45}, {67, 
      74, 58}, {61, 69, 54}, {38, 46, 31}, {18, 29, 15}, {20, 31, 17}, {31, 
      43, 29}, {46, 60, 47}, {33, 47, 32}, {62, 77, 56}, {39, 55, 28}, {13, 
      30, 0}, {0, 15, 0}, {17, 34, 0}, {29, 45, 16}, {35, 50, 27}, {43, 58, 
      39}, {24, 41, 23}, {12, 29, 13}, {14, 31, 13}, {14, 31, 12}, {16, 34, 
      10}, {7, 25, 1}, {37, 52, 33}, {43, 58, 39}, {26, 43, 24}, {5, 24, 2}, {
      40, 62, 39}, {76, 100, 76}, {79, 105, 80}, {102, 131, 103}, {60, 89, 
      61}, {21, 52, 21}, {10, 39, 8}, {25, 55, 21}, {41, 71, 37}, {59, 86, 
      51}, {55, 82, 47}, {29, 52, 23}, {16, 29, 11}, {37, 48, 32}, {63, 76, 
      58}, {13, 28, 5}, {0, 19, 0}, {10, 34, 2}, {31, 57, 22}, {29, 57, 19}, {
      28, 58, 20}, {41, 71, 33}, {55, 82, 49}, {55, 82, 51}, {41, 67, 40}, {
      21, 45, 21}, {1, 24, 4}, {0, 12, 0}}, {{19, 29, 20}, {32, 42, 33}, {43, 
      53, 44}, {44, 54, 45}, {43, 53, 44}, {43, 53, 44}, {47, 54, 46}, {46, 
      53, 45}, {46, 51, 44}, {43, 46, 39}, {35, 38, 31}, {29, 32, 25}, {27, 
      28, 22}, {25, 26, 20}, {23, 24, 18}, {20, 21, 15}, {17, 18, 10}, {18, 
      19, 11}, {17, 18, 12}, {16, 17, 11}, {15, 16, 10}, {15, 16, 10}, {18, 
      19, 14}, {20, 21, 16}, {19, 20, 15}, {19, 20, 15}, {19, 19, 17}, {18, 
      18, 16}, {18, 18, 16}, {18, 18, 16}, {18, 18, 18}, {18, 18, 18}, {17, 
      17, 17}, {18, 18, 18}, {20, 20, 20}, {21, 21, 21}, {21, 21, 21}, {19, 
      19, 19}, {17, 17, 17}, {15, 15, 15}, {22, 22, 22}, {23, 23, 23}, {23, 
      23, 23}, {22, 22, 22}, {19, 19, 19}, {18, 18, 18}, {19, 19, 19}, {20, 
      20, 20}, {20, 20, 20}, {21, 21, 21}, {23, 23, 23}, {23, 23, 23}, {21, 
      21, 21}, {20, 20, 20}, {20, 20, 18}, {21, 21, 19}, {20, 21, 16}, {17, 
      18, 13}, {17, 18, 13}, {20, 21, 16}, {21, 22, 16}, {20, 21, 15}, {22, 
      23, 17}, {27, 28, 22}, {26, 27, 21}, {24, 25, 19}, {23, 24, 18}, {24, 
      25, 19}, {27, 28, 22}, {31, 32, 26}, {34, 35, 29}, {35, 36, 30}, {28, 
      29, 23}, {32, 33, 27}, {34, 35, 29}, {30, 31, 25}, {25, 26, 20}, {24, 
      25, 19}, {29, 30, 24}, {33, 34, 28}, {41, 42, 36}, {38, 39, 33}, {38, 
      39, 33}, {39, 40, 34}, {35, 36, 30}, {30, 31, 25}, {31, 32, 26}, {37, 
      38, 32}, {43, 44, 38}, {41, 42, 36}, {41, 42, 36}, {45, 46, 40}, {51, 
      52, 46}, {51, 52, 46}, {46, 47, 41}, {41, 42, 36}, {37, 38, 32}, {33, 
      34, 28}, {31, 32, 26}, {34, 35, 29}, {40, 41, 35}, {42, 43, 37}, {38, 
      39, 33}, {32, 33, 27}, {31, 32, 26}, {32, 33, 27}, {33, 34, 28}, {34, 
      35, 29}, {32, 33, 27}, {30, 31, 25}, {27, 28, 22}, {25, 26, 21}, {26, 
      26, 24}, {25, 25, 25}, {24, 24, 24}, {22, 22, 22}, {20, 20, 20}, {18, 
      18, 18}, {17, 17, 17}, {17, 17, 17}, {12, 12, 12}, {11, 11, 11}, {9, 9, 
      9}, {9, 9, 9}, {9, 9, 9}, {8, 8, 8}, {5, 5, 5}, {3, 4, 0}, {7, 6, 0}, {
      77, 77, 43}, {169, 166, 123}, {162, 156, 106}, {157, 147, 88}, {188, 
      170, 108}, {170, 146, 82}, {168, 138, 76}, {168, 132, 74}, {165, 126, 
      71}, {195, 154, 102}, {202, 159, 108}, {146, 103, 48}, {110, 68, 8}, {
      137, 96, 32}, {174, 131, 63}, {201, 151, 78}, {200, 146, 72}, {217, 163,
       91}, {230, 178, 105}, {210, 157, 87}, {187, 134, 66}, {188, 137, 72}, {
      199, 151, 89}, {178, 133, 76}, {166, 125, 71}, {161, 123, 74}, {140, 
      106, 61}, {137, 105, 66}, {196, 168, 131}, {238, 212, 177}, {213, 189, 
      151}, {218, 197, 152}, {224, 201, 149}, {218, 189, 133}, {210, 174, 
      116}, {213, 171, 111}, {217, 173, 112}, {226, 183, 128}, {241, 203, 
      154}, {224, 195, 155}, {224, 205, 175}, {227, 219, 198}, {232, 233, 
      219}, {127, 134, 127}, {8, 20, 18}, {11, 25, 25}, {6, 20, 20}, {4, 15, 
      9}, {10, 20, 12}, {14, 24, 16}, {12, 22, 14}, {11, 21, 13}, {15, 25, 
      17}, {21, 31, 23}, {24, 34, 26}, {43, 53, 45}, {42, 52, 44}, {41, 51, 
      43}, {44, 54, 46}, {51, 61, 53}, {59, 69, 61}, {66, 76, 68}, {69, 79, 
      71}, {81, 93, 83}, {67, 81, 68}, {55, 67, 57}, {53, 65, 53}, {62, 74, 
      62}, {69, 81, 69}, {69, 81, 69}, {65, 77, 63}, {57, 69, 55}, {59, 72, 
      55}, {60, 73, 56}, {59, 72, 55}, {57, 70, 53}, {59, 72, 54}, {65, 78, 
      61}, {72, 85, 67}, {61, 76, 57}, {68, 83, 64}, {86, 101, 82}, {66, 83, 
      64}, {54, 69, 50}, {68, 85, 66}, {71, 88, 70}, {70, 87, 69}, {65, 82, 
      64}, {69, 86, 68}, {80, 97, 81}, {88, 105, 89}, {82, 99, 83}, {71, 88, 
      72}, {73, 89, 76}, {82, 100, 86}, {71, 94, 76}, {73, 98, 77}, {74, 99, 
      78}, {71, 96, 75}, {70, 93, 73}, {75, 98, 78}, {86, 109, 89}, {96, 119, 
      99}, {103, 124, 105}, {83, 104, 85}, {67, 86, 67}, {61, 80, 61}, {58, 
      77, 58}, {54, 73, 54}, {53, 72, 53}, {57, 76, 57}, {54, 75, 56}, {61, 
      82, 63}, {68, 89, 70}, {69, 90, 71}, {67, 88, 71}, {66, 87, 70}, {69, 
      90, 73}, {72, 93, 76}, {66, 87, 72}, {78, 99, 84}, {81, 102, 87}, {71, 
      92, 77}, {63, 84, 69}, {65, 85, 73}, {67, 87, 75}, {65, 85, 73}, {63, 
      83, 74}, {60, 79, 73}, {60, 76, 73}, {59, 75, 72}, {59, 73, 73}, {57, 
      69, 69}, {50, 62, 62}, {45, 55, 54}, {44, 55, 51}, {40, 50, 42}, {33, 
      40, 32}, {25, 33, 20}, {22, 28, 16}, {21, 27, 13}, {20, 27, 11}, {18, 
      25, 9}, {11, 18, 2}, {16, 24, 9}, {18, 24, 10}, {12, 20, 7}, {10, 16, 
      6}, {10, 17, 9}, {13, 18, 12}, {12, 19, 12}, {18, 23, 17}, {22, 29, 
      22}, {30, 35, 28}, {33, 41, 30}, {38, 44, 32}, {41, 49, 36}, {45, 51, 
      37}, {45, 53, 38}, {54, 65, 49}, {52, 65, 48}, {51, 64, 47}, {54, 67, 
      49}, {59, 72, 52}, {67, 81, 58}, {78, 92, 66}, {86, 101, 70}, {88, 104, 
      67}, {92, 109, 67}, {90, 108, 60}, {93, 112, 57}, {100, 122, 60}, {93, 
      115, 50}, {80, 103, 35}, {77, 103, 30}, {127, 158, 78}, {104, 137, 
      58}, {63, 93, 29}, {66, 94, 43}, {81, 107, 70}, {86, 111, 82}, {96, 120,
       94}, {80, 105, 75}, {71, 97, 58}, {87, 114, 71}, {85, 113, 65}, {74, 
      101, 56}, {75, 101, 62}, {75, 100, 70}, {69, 92, 72}, {66, 90, 77}, {80,
       105, 101}, {70, 99, 97}, {74, 109, 103}, {98, 138, 130}, {116, 159, 
      149}, {107, 153, 140}, {86, 130, 115}, {69, 112, 95}, {74, 111, 94}, {
      51, 84, 67}, {60, 89, 71}, {79, 108, 88}, {70, 99, 77}, {81, 113, 90}, {
      90, 124, 99}, {76, 110, 83}, {75, 104, 74}, {82, 107, 78}, {63, 86, 
      58}, {45, 65, 38}, {23, 38, 15}, {13, 27, 4}, {20, 32, 12}, {6, 15, 
      0}, {27, 34, 18}, {32, 36, 22}, {34, 38, 24}, {28, 34, 22}, {16, 22, 
      10}, {7, 13, 3}, {12, 18, 8}, {19, 29, 18}, {11, 28, 12}, {17, 36, 
      16}, {71, 89, 63}, {63, 82, 52}, {40, 60, 25}, {24, 44, 7}, {39, 59, 
      24}, {48, 67, 35}, {55, 73, 47}, {83, 101, 79}, {53, 70, 52}, {40, 57, 
      41}, {50, 64, 47}, {28, 43, 24}, {20, 35, 14}, {25, 40, 19}, {26, 39, 
      21}, {34, 45, 28}, {20, 33, 15}, {0, 10, 0}, {7, 26, 4}, {18, 40, 17}, {
      14, 40, 13}, {47, 76, 46}, {45, 74, 43}, {17, 47, 13}, {14, 45, 11}, {
      28, 60, 23}, {32, 64, 27}, {38, 68, 30}, {32, 62, 24}, {14, 38, 6}, {21,
       34, 17}, {55, 66, 52}, {100, 113, 96}, {47, 62, 41}, {6, 24, 0}, {4, 
      27, 0}, {43, 69, 34}, {60, 88, 50}, {35, 65, 27}, {38, 68, 30}, {47, 77,
       39}, {61, 91, 55}, {66, 95, 64}, {53, 79, 50}, {24, 50, 21}, {1, 27, 
      0}}, {{22, 34, 24}, {33, 45, 35}, {42, 52, 43}, {40, 50, 41}, {35, 45, 
      36}, {32, 42, 33}, {31, 38, 30}, {29, 34, 27}, {25, 28, 21}, {21, 24, 
      17}, {18, 19, 13}, {18, 19, 13}, {19, 20, 14}, {19, 18, 13}, {13, 12, 
      7}, {7, 6, 1}, {9, 10, 2}, {13, 14, 6}, {16, 17, 11}, {15, 16, 10}, {11,
       12, 6}, {9, 10, 4}, {12, 13, 8}, {16, 17, 12}, {20, 21, 16}, {19, 20, 
      15}, {19, 19, 17}, {18, 18, 16}, {17, 17, 15}, {16, 16, 14}, {15, 15, 
      15}, {15, 15, 15}, {17, 17, 17}, {18, 18, 18}, {19, 19, 19}, {20, 20, 
      20}, {20, 20, 20}, {19, 19, 19}, {18, 18, 18}, {18, 18, 18}, {17, 17, 
      17}, {19, 19, 19}, {20, 20, 20}, {20, 20, 20}, {18, 18, 18}, {18, 18, 
      18}, {19, 19, 19}, {20, 20, 20}, {16, 16, 16}, {17, 17, 17}, {19, 19, 
      19}, {18, 18, 18}, {17, 17, 17}, {17, 17, 15}, {18, 18, 16}, {20, 20, 
      18}, {20, 21, 16}, {17, 18, 13}, {17, 18, 13}, {20, 21, 16}, {21, 22, 
      16}, {19, 20, 14}, {20, 21, 15}, {24, 25, 19}, {22, 23, 17}, {22, 23, 
      17}, {22, 23, 17}, {22, 23, 17}, {23, 24, 18}, {25, 26, 20}, {27, 28, 
      22}, {29, 30, 24}, {29, 30, 24}, {33, 34, 28}, {34, 35, 29}, {28, 29, 
      23}, {25, 26, 20}, {27, 28, 22}, {30, 31, 25}, {31, 32, 26}, {38, 39, 
      33}, {35, 36, 30}, {38, 39, 33}, {42, 43, 37}, {38, 39, 33}, {30, 31, 
      25}, {30, 31, 25}, {38, 39, 33}, {41, 42, 36}, {37, 38, 32}, {36, 37, 
      31}, {42, 43, 37}, {50, 51, 45}, {51, 52, 46}, {43, 44, 38}, {34, 35, 
      29}, {39, 40, 34}, {33, 34, 28}, {27, 28, 22}, {31, 32, 26}, {39, 40, 
      34}, {44, 45, 39}, {40, 41, 35}, {34, 35, 29}, {31, 32, 26}, {34, 35, 
      29}, {37, 38, 32}, {40, 41, 35}, {40, 41, 35}, {37, 38, 32}, {34, 35, 
      29}, {31, 32, 27}, {28, 28, 26}, {26, 26, 26}, {24, 24, 24}, {21, 21, 
      21}, {19, 19, 19}, {17, 17, 17}, {16, 16, 16}, {16, 16, 16}, {16, 16, 
      16}, {14, 14, 14}, {11, 11, 11}, {10, 10, 10}, {10, 10, 10}, {10, 10, 
      10}, {7, 7, 7}, {6, 6, 0}, {14, 13, 0}, {106, 104, 65}, {173, 169, 
      124}, {163, 156, 104}, {157, 146, 90}, {173, 157, 97}, {163, 141, 81}, {
      156, 130, 69}, {167, 136, 79}, {146, 111, 57}, {179, 142, 90}, {206, 
      166, 115}, {151, 111, 59}, {108, 69, 12}, {145, 106, 47}, {198, 157, 
      93}, {215, 168, 98}, {211, 161, 88}, {220, 170, 97}, {224, 174, 103}, {
      207, 157, 88}, {194, 143, 77}, {196, 147, 81}, {196, 150, 88}, {163, 
      121, 63}, {158, 118, 66}, {160, 124, 76}, {145, 114, 70}, {140, 112, 
      73}, {194, 170, 134}, {243, 220, 188}, {232, 214, 178}, {219, 204, 
      161}, {224, 208, 159}, {217, 194, 142}, {209, 178, 124}, {212, 173, 
      118}, {213, 170, 117}, {219, 177, 127}, {231, 192, 149}, {238, 208, 
      174}, {234, 214, 189}, {231, 222, 205}, {221, 221, 211}, {104, 111, 
      104}, {4, 16, 14}, {0, 11, 11}, {0, 12, 12}, {1, 10, 5}, {6, 13, 6}, {
      11, 16, 10}, {11, 18, 11}, {13, 18, 12}, {17, 24, 17}, {25, 30, 24}, {
      29, 36, 29}, {31, 36, 30}, {30, 37, 30}, {36, 41, 35}, {46, 53, 46}, {
      60, 65, 59}, {67, 74, 67}, {69, 74, 68}, {66, 73, 65}, {72, 82, 71}, {
      63, 75, 63}, {57, 67, 56}, {57, 69, 57}, {65, 75, 64}, {67, 79, 65}, {
      63, 75, 61}, {57, 70, 53}, {53, 66, 49}, {57, 70, 53}, {59, 72, 55}, {
      58, 71, 53}, {56, 69, 51}, {60, 73, 55}, {71, 84, 66}, {80, 95, 76}, {
      80, 97, 78}, {61, 78, 59}, {74, 91, 72}, {75, 92, 73}, {67, 84, 65}, {
      68, 85, 66}, {69, 86, 68}, {83, 100, 82}, {75, 92, 74}, {61, 78, 60}, {
      61, 78, 62}, {76, 93, 77}, {80, 97, 81}, {71, 88, 72}, {68, 85, 69}, {
      75, 93, 77}, {71, 94, 74}, {73, 98, 77}, {74, 99, 78}, {69, 94, 73}, {
      63, 86, 66}, {61, 84, 64}, {65, 88, 68}, {71, 94, 74}, {82, 103, 84}, {
      92, 113, 94}, {103, 122, 103}, {102, 121, 102}, {91, 110, 91}, {81, 100,
       81}, {78, 97, 78}, {79, 98, 79}, {67, 88, 69}, {68, 89, 70}, {68, 89, 
      70}, {65, 86, 67}, {60, 81, 64}, {58, 79, 62}, {60, 81, 64}, {63, 84, 
      67}, {66, 87, 72}, {61, 82, 67}, {55, 76, 61}, {55, 76, 61}, {63, 84, 
      69}, {69, 90, 73}, {65, 86, 69}, {56, 77, 62}, {65, 85, 76}, {63, 82, 
      76}, {63, 80, 74}, {64, 81, 75}, {65, 82, 76}, {62, 77, 72}, {55, 70, 
      63}, {52, 65, 58}, {46, 59, 52}, {43, 56, 46}, {36, 48, 36}, {27, 39, 
      25}, {25, 36, 20}, {28, 40, 20}, {28, 40, 18}, {25, 37, 15}, {19, 31, 
      11}, {24, 35, 18}, {26, 34, 19}, {17, 28, 14}, {15, 23, 12}, {15, 25, 
      16}, {22, 29, 22}, {22, 31, 26}, {30, 36, 32}, {35, 45, 37}, {45, 52, 
      44}, {48, 58, 47}, {55, 63, 50}, {57, 68, 52}, {58, 67, 50}, {52, 64, 
      44}, {53, 66, 48}, {51, 64, 46}, {57, 70, 52}, {73, 86, 66}, {89, 103, 
      80}, {95, 111, 84}, {95, 112, 80}, {92, 113, 74}, {126, 145, 100}, {129,
       152, 100}, {125, 149, 91}, {125, 150, 85}, {135, 161, 90}, {129, 157, 
      80}, {112, 141, 61}, {103, 132, 50}, {123, 157, 73}, {109, 143, 66}, {
      64, 94, 30}, {62, 92, 40}, {72, 98, 59}, {74, 101, 68}, {94, 119, 89}, {
      76, 103, 70}, {67, 93, 56}, {79, 107, 66}, {80, 107, 64}, {75, 103, 
      62}, {83, 109, 74}, {83, 109, 80}, {76, 99, 79}, {71, 97, 86}, {91, 122,
       117}, {91, 127, 125}, {101, 142, 138}, {119, 166, 158}, {138, 188, 
      177}, {143, 195, 182}, {134, 187, 171}, {126, 175, 156}, {107, 150, 
      133}, {88, 127, 108}, {79, 114, 94}, {86, 121, 99}, {68, 103, 79}, {76, 
      115, 88}, {72, 112, 85}, {64, 103, 74}, {47, 77, 49}, {59, 85, 58}, {41,
       65, 39}, {29, 48, 26}, {22, 40, 18}, {22, 35, 17}, {27, 38, 21}, {13, 
      21, 6}, {7, 11, 0}, {5, 8, 0}, {6, 9, 0}, {8, 11, 2}, {10, 11, 3}, {10, 
      13, 6}, {16, 19, 12}, {19, 29, 18}, {9, 26, 8}, {11, 34, 8}, {58, 81, 
      52}, {47, 71, 35}, {38, 60, 22}, {39, 61, 22}, {61, 83, 45}, {66, 87, 
      54}, {50, 68, 42}, {60, 78, 56}, {22, 39, 21}, {41, 58, 42}, {66, 80, 
      65}, {21, 35, 18}, {3, 18, 0}, {16, 29, 11}, {9, 17, 2}, {8, 16, 1}, {5,
       16, 0}, {0, 10, 0}, {7, 25, 3}, {11, 31, 6}, {2, 27, 0}, {28, 55, 
      24}, {41, 71, 37}, {23, 53, 17}, {19, 51, 14}, {31, 63, 24}, {34, 66, 
      27}, {31, 63, 24}, {24, 55, 14}, {15, 40, 8}, {17, 29, 15}, {40, 50, 
      41}, {88, 100, 88}, {60, 74, 57}, {11, 29, 7}, {3, 23, 0}, {25, 49, 
      17}, {40, 66, 31}, {14, 42, 4}, {16, 47, 6}, {32, 63, 22}, {56, 86, 
      48}, {68, 98, 62}, {57, 87, 51}, {32, 62, 28}, {11, 42, 8}}, {{22, 35, 
      25}, {27, 40, 30}, {30, 42, 32}, {24, 36, 26}, {18, 28, 19}, {13, 23, 
      14}, {11, 18, 10}, {8, 13, 6}, {10, 13, 6}, {11, 14, 7}, {14, 15, 9}, {
      16, 15, 10}, {17, 16, 11}, {18, 15, 10}, {15, 12, 7}, {12, 9, 4}, {18, 
      17, 12}, {18, 19, 13}, {17, 18, 12}, {14, 15, 9}, {11, 12, 7}, {8, 9, 
      4}, {8, 9, 4}, {9, 10, 5}, {17, 17, 15}, {17, 17, 15}, {16, 16, 14}, {
      15, 15, 13}, {14, 14, 14}, {13, 13, 13}, {12, 12, 12}, {12, 12, 12}, {
      16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {17, 17, 17}, {18, 18, 18}, {
      18, 18, 18}, {19, 19, 19}, {19, 19, 19}, {14, 14, 14}, {16, 16, 16}, {
      18, 18, 18}, {19, 19, 19}, {17, 17, 17}, {17, 17, 17}, {17, 17, 17}, {
      18, 18, 18}, {16, 16, 16}, {17, 17, 17}, {16, 16, 14}, {15, 15, 13}, {
      13, 13, 11}, {14, 14, 12}, {16, 16, 14}, {18, 19, 14}, {21, 22, 17}, {
      18, 19, 14}, {18, 19, 13}, {21, 22, 16}, {21, 22, 16}, {18, 19, 13}, {
      18, 19, 13}, {21, 22, 16}, {22, 23, 17}, {23, 24, 18}, {25, 26, 20}, {
      25, 26, 20}, {25, 26, 20}, {26, 27, 21}, {28, 29, 23}, {29, 30, 24}, {
      32, 33, 27}, {35, 36, 30}, {34, 35, 29}, {29, 30, 24}, {29, 30, 24}, {
      34, 35, 29}, {35, 36, 30}, {33, 34, 28}, {36, 37, 31}, {34, 35, 29}, {
      38, 39, 33}, {44, 45, 39}, {39, 40, 34}, {29, 30, 24}, {29, 30, 24}, {
      38, 39, 33}, {39, 40, 34}, {35, 36, 30}, {33, 34, 28}, {35, 36, 30}, {
      39, 40, 34}, {38, 39, 33}, {32, 33, 27}, {26, 27, 21}, {35, 36, 30}, {
      31, 32, 26}, {29, 30, 24}, {31, 32, 26}, {35, 36, 30}, {38, 39, 33}, {
      36, 37, 31}, {32, 33, 27}, {35, 36, 30}, {37, 38, 32}, {39, 40, 34}, {
      41, 42, 36}, {41, 42, 36}, {39, 40, 34}, {37, 38, 32}, {36, 37, 32}, {
      29, 29, 27}, {27, 27, 27}, {24, 24, 24}, {21, 21, 21}, {18, 18, 18}, {
      17, 17, 17}, {16, 16, 16}, {16, 16, 16}, {17, 17, 17}, {14, 14, 14}, {
      12, 12, 12}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {8, 8, 8}, {7, 7,
       0}, {30, 29, 0}, {136, 133, 90}, {174, 170, 123}, {159, 152, 100}, {
      147, 136, 82}, {138, 123, 66}, {137, 118, 60}, {126, 104, 46}, {146, 
      120, 63}, {135, 105, 51}, {175, 142, 89}, {194, 161, 110}, {146, 110, 
      58}, {125, 89, 37}, {169, 132, 79}, {206, 167, 108}, {223, 179, 114}, {
      227, 182, 114}, {233, 186, 118}, {216, 168, 102}, {185, 137, 71}, {174, 
      126, 60}, {178, 133, 68}, {178, 134, 73}, {168, 128, 69}, {164, 127, 
      74}, {165, 131, 83}, {152, 123, 79}, {146, 123, 81}, {185, 166, 126}, {
      227, 209, 173}, {228, 214, 177}, {220, 211, 172}, {224, 212, 170}, {219,
       201, 155}, {217, 190, 143}, {225, 191, 143}, {224, 186, 139}, {220, 
      178, 138}, {219, 183, 147}, {241, 211, 185}, {248, 227, 208}, {236, 226,
       214}, {191, 191, 183}, {56, 62, 58}, {2, 14, 12}, {0, 4, 4}, {0, 8, 
      6}, {11, 17, 13}, {12, 17, 11}, {14, 16, 11}, {11, 16, 10}, {12, 14, 
      9}, {7, 12, 6}, {9, 11, 6}, {9, 14, 8}, {22, 24, 19}, {21, 26, 20}, {27,
       29, 24}, {32, 37, 31}, {43, 45, 40}, {49, 54, 48}, {55, 57, 52}, {55, 
      60, 53}, {66, 74, 63}, {65, 76, 62}, {68, 76, 63}, {66, 77, 63}, {66, 
      74, 61}, {62, 73, 57}, {60, 71, 55}, {59, 70, 54}, {59, 70, 54}, {60, 
      71, 54}, {60, 73, 55}, {59, 72, 54}, {58, 71, 53}, {62, 75, 55}, {68, 
      81, 61}, {72, 87, 66}, {85, 102, 83}, {62, 81, 61}, {71, 90, 70}, {72, 
      91, 71}, {64, 83, 63}, {64, 83, 63}, {65, 84, 64}, {78, 97, 77}, {80, 
      97, 79}, {75, 92, 74}, {75, 92, 74}, {78, 95, 77}, {76, 93, 75}, {70, 
      87, 69}, {71, 88, 70}, {77, 96, 77}, {72, 95, 75}, {70, 95, 74}, {68, 
      93, 72}, {66, 91, 70}, {64, 89, 68}, {62, 87, 66}, {60, 83, 63}, {59, 
      82, 62}, {46, 69, 49}, {73, 96, 76}, {96, 117, 98}, {98, 119, 100}, {95,
       114, 95}, {93, 112, 93}, {92, 111, 92}, {87, 106, 87}, {69, 90, 71}, {
      69, 90, 71}, {69, 90, 73}, {67, 88, 71}, {63, 84, 69}, {58, 79, 64}, {
      54, 75, 60}, {52, 73, 58}, {64, 85, 70}, {49, 70, 55}, {38, 59, 42}, {
      45, 66, 49}, {58, 79, 62}, {63, 84, 65}, {58, 79, 60}, {52, 73, 56}, {
      64, 84, 73}, {63, 83, 72}, {63, 83, 72}, {65, 85, 73}, {67, 88, 73}, {
      66, 84, 68}, {60, 78, 64}, {55, 71, 58}, {50, 66, 55}, {49, 65, 52}, {
      42, 58, 45}, {34, 51, 35}, {35, 49, 32}, {40, 55, 34}, {41, 56, 33}, {
      37, 52, 29}, {40, 53, 35}, {41, 53, 39}, {38, 48, 37}, {31, 43, 33}, {
      31, 41, 33}, {34, 45, 39}, {37, 46, 43}, {35, 46, 42}, {38, 47, 44}, {
      42, 53, 47}, {48, 58, 49}, {51, 63, 49}, {58, 69, 52}, {61, 75, 52}, {
      57, 69, 45}, {47, 61, 35}, {47, 61, 38}, {47, 62, 39}, {62, 77, 54}, {
      93, 109, 83}, {122, 138, 111}, {132, 151, 119}, {130, 151, 112}, {126, 
      149, 105}, {92, 115, 63}, {100, 125, 67}, {98, 125, 58}, {94, 124, 
      50}, {106, 137, 57}, {110, 142, 57}, {102, 135, 46}, {99, 132, 45}, {
      125, 156, 78}, {131, 162, 92}, {95, 123, 64}, {91, 119, 70}, {87, 112, 
      73}, {76, 101, 69}, {99, 122, 93}, {81, 106, 76}, {68, 92, 58}, {83, 
      109, 72}, {95, 119, 83}, {103, 129, 94}, {110, 133, 104}, {91, 115, 
      91}, {63, 84, 69}, {44, 70, 59}, {82, 117, 110}, {92, 135, 126}, {99, 
      146, 136}, {91, 145, 131}, {90, 147, 130}, {103, 162, 142}, {119, 177, 
      155}, {128, 184, 159}, {141, 190, 168}, {142, 188, 162}, {125, 168, 
      141}, {124, 164, 137}, {99, 140, 110}, {99, 144, 111}, {82, 129, 95}, {
      81, 125, 92}, {55, 88, 61}, {56, 82, 57}, {25, 49, 25}, {16, 38, 17}, {
      18, 35, 16}, {10, 23, 6}, {10, 21, 5}, {3, 11, 0}, {4, 7, 0}, {4, 7, 
      0}, {9, 10, 2}, {15, 16, 10}, {17, 16, 11}, {14, 15, 10}, {14, 15, 
      10}, {13, 20, 12}, {13, 32, 12}, {24, 49, 20}, {72, 97, 65}, {51, 77, 
      38}, {36, 61, 21}, {41, 66, 24}, {66, 88, 50}, {68, 89, 56}, {59, 77, 
      51}, {43, 61, 39}, {7, 21, 6}, {41, 55, 40}, {59, 71, 57}, {25, 38, 
      21}, {25, 38, 20}, {18, 29, 12}, {22, 28, 14}, {8, 12, 0}, {9, 17, 2}, {
      8, 19, 2}, {9, 24, 3}, {9, 27, 3}, {4, 27, 0}, {25, 50, 18}, {49, 76, 
      41}, {32, 62, 24}, {17, 49, 10}, {28, 60, 19}, {48, 80, 39}, {45, 77, 
      36}, {32, 64, 23}, {33, 60, 29}, {20, 34, 21}, {21, 31, 23}, {57, 69, 
      59}, {61, 75, 60}, {9, 26, 7}, {0, 18, 0}, {0, 21, 0}, {10, 36, 1}, {4, 
      32, 0}, {7, 35, 0}, {22, 53, 12}, {50, 81, 40}, {64, 96, 55}, {52, 84, 
      43}, {25, 57, 18}, {2, 37, 0}}, {{7, 20, 10}, {11, 24, 14}, {12, 24, 
      14}, {7, 19, 9}, {6, 16, 7}, {9, 16, 8}, {10, 15, 8}, {7, 12, 5}, {6, 9,
       2}, {13, 14, 8}, {19, 18, 13}, {20, 19, 14}, {19, 16, 11}, {17, 14, 
      9}, {18, 13, 9}, {19, 16, 11}, {16, 15, 10}, {12, 13, 7}, {9, 10, 4}, {
      9, 10, 4}, {11, 12, 7}, {14, 15, 10}, {14, 15, 10}, {13, 14, 9}, {13, 
      13, 11}, {13, 13, 11}, {13, 13, 11}, {12, 12, 10}, {12, 12, 12}, {11, 
      11, 11}, {11, 11, 11}, {10, 10, 10}, {14, 14, 14}, {14, 14, 14}, {14, 
      14, 14}, {15, 15, 15}, {16, 16, 16}, {17, 17, 17}, {19, 19, 19}, {19, 
      19, 19}, {15, 15, 15}, {18, 18, 18}, {20, 20, 20}, {20, 20, 20}, {18, 
      18, 18}, {16, 16, 16}, {15, 15, 15}, {15, 15, 15}, {19, 19, 19}, {19, 
      19, 19}, {17, 17, 15}, {15, 15, 13}, {12, 12, 10}, {13, 13, 11}, {15, 
      16, 11}, {18, 19, 14}, {22, 23, 18}, {19, 20, 15}, {19, 20, 14}, {23, 
      24, 18}, {22, 23, 17}, {18, 19, 13}, {17, 18, 12}, {20, 21, 15}, {18, 
      19, 13}, {20, 21, 15}, {23, 24, 18}, {24, 25, 19}, {24, 25, 19}, {25, 
      26, 20}, {25, 26, 20}, {26, 27, 21}, {27, 28, 22}, {30, 31, 25}, {29, 
      30, 24}, {26, 27, 21}, {29, 30, 24}, {37, 38, 32}, {38, 39, 33}, {34, 
      35, 29}, {35, 36, 30}, {33, 34, 28}, {38, 39, 33}, {45, 46, 40}, {40, 
      41, 35}, {29, 30, 24}, {28, 29, 23}, {38, 39, 33}, {27, 28, 22}, {27, 
      28, 22}, {27, 28, 22}, {28, 29, 23}, {30, 31, 25}, {32, 33, 27}, {33, 
      34, 28}, {33, 34, 28}, {28, 29, 23}, {29, 30, 24}, {31, 32, 26}, {31, 
      32, 26}, {30, 31, 25}, {29, 30, 24}, {29, 30, 24}, {28, 29, 23}, {32, 
      33, 27}, {32, 33, 27}, {32, 33, 27}, {32, 33, 27}, {32, 33, 27}, {32, 
      33, 27}, {31, 32, 26}, {31, 32, 27}, {30, 30, 28}, {28, 28, 28}, {24, 
      24, 24}, {21, 21, 21}, {18, 18, 18}, {16, 16, 16}, {16, 16, 16}, {16, 
      16, 16}, {15, 15, 15}, {13, 13, 13}, {10, 10, 10}, {8, 8, 8}, {8, 8, 
      8}, {7, 7, 7}, {6, 6, 6}, {5, 5, 0}, {52, 49, 16}, {163, 160, 115}, {
      181, 177, 130}, {161, 155, 105}, {139, 132, 80}, {113, 102, 48}, {115, 
      102, 47}, {102, 85, 29}, {120, 99, 44}, {138, 115, 61}, {182, 155, 
      102}, {178, 148, 96}, {132, 100, 49}, {146, 114, 63}, {191, 158, 107}, {
      193, 157, 105}, {214, 175, 118}, {230, 188, 128}, {235, 193, 133}, {206,
       162, 101}, {159, 115, 54}, {142, 98, 37}, {147, 106, 44}, {149, 108, 
      46}, {141, 102, 43}, {141, 106, 50}, {147, 115, 64}, {145, 119, 70}, {
      151, 130, 83}, {188, 171, 127}, {227, 214, 172}, {238, 229, 188}, {224, 
      220, 183}, {224, 218, 182}, {220, 206, 167}, {226, 204, 163}, {242, 213,
       171}, {243, 210, 169}, {231, 195, 161}, {225, 191, 163}, {230, 205, 
      183}, {249, 231, 217}, {232, 223, 216}, {158, 159, 154}, {16, 22, 20}, {
      6, 16, 15}, {0, 10, 10}, {5, 15, 14}, {9, 14, 10}, {11, 13, 8}, {15, 17,
       12}, {19, 21, 16}, {21, 23, 18}, {18, 20, 15}, {16, 18, 13}, {15, 17, 
      12}, {19, 21, 16}, {17, 19, 14}, {14, 16, 11}, {12, 14, 9}, {13, 15, 
      10}, {22, 24, 19}, {34, 36, 31}, {43, 46, 39}, {68, 74, 64}, {75, 83, 
      70}, {83, 89, 77}, {80, 88, 75}, {71, 79, 64}, {65, 73, 58}, {67, 75, 
      60}, {70, 81, 65}, {69, 80, 63}, {66, 77, 60}, {63, 74, 57}, {61, 74, 
      56}, {61, 74, 54}, {61, 74, 54}, {60, 73, 53}, {57, 72, 51}, {65, 82, 
      63}, {58, 77, 57}, {66, 85, 65}, {49, 68, 48}, {38, 57, 37}, {54, 73, 
      53}, {54, 73, 53}, {51, 70, 50}, {65, 82, 64}, {85, 102, 84}, {97, 114, 
      96}, {85, 104, 85}, {65, 82, 64}, {56, 75, 55}, {65, 82, 64}, {74, 93, 
      74}, {64, 87, 67}, {57, 82, 61}, {53, 78, 57}, {56, 81, 60}, {63, 88, 
      67}, {65, 90, 69}, {61, 84, 64}, {55, 78, 58}, {43, 66, 46}, {59, 82, 
      62}, {67, 88, 69}, {61, 82, 63}, {63, 82, 63}, {70, 89, 70}, {66, 85, 
      66}, {52, 71, 52}, {48, 69, 50}, {54, 75, 56}, {63, 84, 67}, {72, 93, 
      76}, {76, 97, 82}, {72, 93, 78}, {64, 85, 70}, {57, 78, 63}, {66, 87, 
      72}, {53, 74, 59}, {46, 67, 50}, {52, 73, 54}, {56, 77, 58}, {54, 76, 
      55}, {55, 77, 54}, {61, 83, 62}, {64, 85, 68}, {63, 84, 67}, {63, 84, 
      65}, {66, 88, 65}, {69, 92, 66}, {67, 90, 62}, {63, 83, 58}, {57, 76, 
      54}, {56, 75, 56}, {54, 75, 58}, {51, 69, 55}, {43, 61, 45}, {43, 62, 
      43}, {50, 69, 47}, {51, 71, 46}, {48, 66, 42}, {60, 74, 57}, {57, 70, 
      60}, {50, 63, 54}, {46, 59, 52}, {50, 62, 60}, {56, 68, 66}, {55, 67, 
      67}, {49, 61, 61}, {60, 72, 70}, {63, 76, 69}, {65, 79, 66}, {67, 82, 
      63}, {72, 87, 64}, {76, 92, 63}, {69, 86, 52}, {58, 75, 41}, {67, 83, 
      56}, {58, 76, 50}, {61, 79, 53}, {78, 97, 69}, {91, 110, 78}, {87, 109, 
      71}, {74, 97, 55}, {66, 90, 42}, {58, 83, 28}, {71, 100, 36}, {73, 103, 
      33}, {73, 104, 28}, {87, 121, 37}, {101, 135, 48}, {108, 143, 51}, {115,
       148, 61}, {98, 126, 52}, {124, 150, 87}, {102, 126, 74}, {100, 123, 
      79}, {82, 104, 68}, {59, 80, 49}, {77, 97, 70}, {57, 77, 50}, {83, 103, 
      75}, {72, 92, 64}, {49, 69, 41}, {36, 56, 29}, {37, 56, 34}, {30, 48, 
      32}, {21, 39, 27}, {21, 44, 34}, {33, 71, 58}, {43, 90, 74}, {48, 101, 
      83}, {45, 103, 81}, {56, 118, 93}, {80, 144, 117}, {96, 157, 126}, {94, 
      153, 121}, {84, 138, 106}, {106, 155, 123}, {99, 145, 109}, {101, 145, 
      109}, {83, 128, 89}, {88, 135, 93}, {69, 120, 77}, {77, 123, 84}, {119, 
      152, 125}, {101, 126, 104}, {55, 79, 57}, {45, 67, 46}, {42, 59, 41}, {
      19, 32, 15}, {12, 23, 9}, {13, 19, 9}, {12, 15, 6}, {9, 10, 4}, {8, 7, 
      2}, {8, 7, 3}, {6, 5, 1}, {5, 4, 2}, {7, 7, 5}, {10, 17, 9}, {0, 15, 
      0}, {36, 62, 33}, {113, 139, 104}, {94, 120, 81}, {60, 87, 44}, {46, 71,
       29}, {56, 78, 39}, {48, 69, 36}, {40, 58, 32}, {30, 48, 26}, {10, 24, 
      9}, {24, 38, 25}, {6, 18, 4}, {0, 7, 0}, {36, 49, 32}, {17, 28, 12}, {
      20, 23, 12}, {0, 2, 0}, {7, 13, 0}, {9, 18, 1}, {0, 12, 0}, {2, 20, 
      0}, {17, 37, 9}, {46, 70, 36}, {61, 88, 53}, {40, 70, 32}, {14, 45, 
      4}, {21, 53, 12}, {54, 86, 45}, {52, 84, 45}, {33, 65, 26}, {38, 63, 
      33}, {43, 57, 44}, {29, 38, 33}, {54, 65, 57}, {74, 86, 74}, {18, 32, 
      15}, {6, 24, 2}, {0, 19, 0}, {16, 40, 8}, {20, 46, 11}, {15, 43, 5}, {
      26, 54, 14}, {53, 84, 42}, {72, 103, 61}, {57, 90, 47}, {19, 51, 10}, {
      0, 22, 0}}, {{5, 16, 8}, {6, 17, 9}, {7, 18, 10}, {7, 18, 10}, {8, 18, 
      10}, {10, 17, 10}, {10, 15, 9}, {9, 14, 8}, {13, 15, 10}, {15, 16, 
      11}, {17, 16, 12}, {20, 16, 13}, {21, 16, 13}, {18, 13, 10}, {18, 10, 
      8}, {14, 9, 6}, {15, 14, 10}, {13, 14, 9}, {11, 12, 7}, {9, 10, 5}, {8, 
      9, 4}, {8, 9, 4}, {9, 9, 7}, {9, 9, 7}, {14, 14, 12}, {13, 13, 11}, {12,
       12, 12}, {11, 11, 11}, {11, 11, 13}, {13, 13, 15}, {14, 14, 16}, {15, 
      15, 17}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 
      13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {12, 12, 12}, {13, 
      13, 13}, {14, 14, 14}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 
      15, 15}, {14, 14, 14}, {16, 16, 14}, {16, 16, 14}, {15, 15, 13}, {15, 
      15, 13}, {15, 16, 11}, {15, 16, 11}, {14, 15, 10}, {14, 15, 10}, {15, 
      16, 10}, {16, 17, 11}, {17, 18, 12}, {17, 18, 12}, {17, 18, 10}, {17, 
      18, 10}, {16, 17, 9}, {15, 16, 8}, {22, 23, 17}, {22, 23, 17}, {25, 26, 
      20}, {28, 29, 23}, {29, 30, 24}, {27, 28, 22}, {23, 24, 18}, {19, 20, 
      14}, {18, 19, 13}, {22, 23, 17}, {24, 25, 19}, {22, 23, 17}, {23, 24, 
      18}, {25, 26, 20}, {24, 25, 19}, {20, 21, 15}, {23, 24, 18}, {24, 25, 
      19}, {26, 27, 21}, {28, 29, 23}, {30, 31, 25}, {32, 33, 27}, {33, 34, 
      28}, {34, 35, 29}, {28, 29, 23}, {28, 29, 23}, {28, 29, 23}, {28, 29, 
      23}, {28, 29, 23}, {28, 29, 23}, {29, 30, 24}, {29, 30, 24}, {33, 34, 
      28}, {30, 31, 25}, {26, 27, 21}, {26, 27, 21}, {29, 30, 24}, {32, 33, 
      27}, {33, 34, 28}, {32, 33, 27}, {30, 31, 25}, {30, 31, 25}, {29, 30, 
      24}, {28, 29, 23}, {26, 27, 21}, {25, 26, 20}, {24, 25, 19}, {24, 25, 
      20}, {20, 20, 18}, {20, 20, 20}, {20, 20, 20}, {21, 21, 21}, {21, 21, 
      21}, {18, 18, 18}, {13, 13, 13}, {9, 9, 9}, {8, 8, 8}, {15, 15, 15}, {
      11, 11, 11}, {7, 7, 7}, {10, 10, 10}, {7, 7, 7}, {3, 3, 3}, {10, 10, 
      0}, {84, 84, 50}, {157, 156, 110}, {165, 162, 117}, {144, 141, 96}, {
      135, 131, 84}, {113, 107, 59}, {95, 88, 36}, {85, 75, 22}, {104, 91, 
      38}, {139, 122, 68}, {196, 175, 122}, {181, 158, 106}, {121, 95, 44}, {
      142, 114, 66}, {197, 166, 119}, {193, 161, 114}, {227, 193, 145}, {250, 
      214, 164}, {247, 210, 158}, {179, 139, 87}, {144, 103, 49}, {130, 89, 
      33}, {144, 104, 45}, {136, 98, 36}, {143, 107, 47}, {175, 143, 84}, {
      164, 135, 79}, {166, 144, 87}, {161, 144, 90}, {166, 153, 101}, {220, 
      210, 159}, {226, 222, 177}, {213, 213, 177}, {194, 193, 162}, {210, 201,
       168}, {232, 216, 182}, {244, 221, 187}, {254, 228, 195}, {242, 215, 
      186}, {234, 210, 186}, {232, 213, 198}, {242, 229, 220}, {243, 240, 
      235}, {117, 119, 118}, {4, 10, 10}, {1, 9, 11}, {0, 9, 8}, {5, 14, 
      11}, {12, 14, 11}, {14, 15, 10}, {16, 17, 12}, {17, 18, 13}, {19, 20, 
      15}, {19, 20, 15}, {20, 21, 16}, {20, 21, 16}, {14, 15, 10}, {15, 16, 
      11}, {15, 16, 11}, {16, 17, 12}, {16, 17, 12}, {17, 18, 13}, {17, 18, 
      13}, {17, 20, 13}, {27, 30, 21}, {30, 36, 24}, {44, 47, 36}, {59, 65, 
      53}, {68, 74, 60}, {72, 78, 64}, {80, 86, 72}, {89, 97, 82}, {82, 91, 
      74}, {74, 85, 68}, {69, 80, 63}, {71, 82, 65}, {75, 88, 68}, {76, 89, 
      69}, {71, 84, 64}, {64, 79, 58}, {75, 92, 73}, {69, 86, 67}, {54, 73, 
      53}, {43, 62, 42}, {49, 68, 48}, {63, 82, 62}, {68, 87, 67}, {63, 82, 
      62}, {69, 88, 68}, {75, 94, 74}, {77, 96, 76}, {67, 89, 68}, {57, 76, 
      56}, {51, 73, 50}, {60, 79, 59}, {68, 90, 69}, {56, 81, 59}, {55, 83, 
      60}, {60, 88, 65}, {66, 94, 71}, {66, 91, 69}, {58, 83, 61}, {53, 78, 
      56}, {52, 77, 55}, {49, 73, 51}, {45, 69, 47}, {43, 67, 45}, {55, 79, 
      57}, {71, 93, 72}, {64, 86, 65}, {54, 76, 55}, {60, 82, 61}, {55, 76, 
      57}, {49, 70, 51}, {52, 73, 56}, {64, 85, 68}, {71, 92, 77}, {65, 85, 
      73}, {60, 80, 68}, {60, 80, 68}, {71, 92, 77}, {62, 83, 68}, {43, 64, 
      47}, {47, 68, 49}, {68, 90, 67}, {60, 83, 57}, {44, 67, 39}, {52, 75, 
      47}, {49, 69, 44}, {41, 61, 34}, {55, 76, 45}, {68, 90, 52}, {61, 86, 
      46}, {65, 90, 50}, {69, 93, 57}, {54, 78, 46}, {55, 78, 52}, {42, 65, 
      45}, {51, 72, 57}, {67, 88, 73}, {65, 86, 69}, {60, 82, 61}, {62, 85, 
      57}, {64, 87, 61}, {67, 85, 71}, {64, 79, 72}, {52, 67, 62}, {56, 71, 
      68}, {55, 69, 70}, {60, 74, 77}, {75, 89, 92}, {60, 74, 75}, {58, 72, 
      72}, {72, 87, 80}, {65, 82, 66}, {53, 71, 47}, {67, 86, 54}, {82, 103, 
      64}, {73, 95, 49}, {57, 78, 35}, {71, 90, 58}, {66, 87, 56}, {70, 91, 
      60}, {86, 107, 74}, {67, 89, 53}, {50, 75, 35}, {72, 98, 53}, {77, 103, 
      55}, {72, 99, 44}, {75, 105, 41}, {93, 124, 54}, {99, 131, 55}, {95, 
      128, 47}, {111, 145, 59}, {116, 151, 61}, {95, 127, 44}, {78, 100, 
      36}, {61, 79, 29}, {73, 90, 46}, {69, 85, 48}, {58, 73, 44}, {31, 45, 
      20}, {54, 67, 47}, {73, 86, 66}, {61, 74, 54}, {57, 70, 50}, {42, 55, 
      37}, {18, 31, 14}, {6, 18, 6}, {13, 25, 15}, {29, 40, 34}, {32, 52, 
      43}, {17, 55, 34}, {10, 59, 30}, {10, 65, 34}, {22, 82, 48}, {48, 112, 
      75}, {69, 136, 95}, {72, 134, 93}, {60, 121, 79}, {33, 88, 46}, {43, 91,
       49}, {78, 123, 80}, {74, 117, 72}, {35, 78, 32}, {13, 59, 10}, {23, 73,
       22}, {62, 108, 62}, {102, 135, 106}, {109, 134, 113}, {87, 110, 90}, {
      45, 64, 45}, {16, 33, 17}, {17, 29, 15}, {22, 30, 19}, {17, 23, 13}, {
      11, 14, 7}, {13, 14, 9}, {17, 16, 12}, {10, 9, 7}, {2, 1, 0}, {13, 11, 
      12}, {25, 23, 24}, {15, 20, 14}, {5, 22, 3}, {21, 46, 17}, {97, 122, 
      90}, {130, 156, 119}, {83, 108, 68}, {60, 85, 43}, {60, 82, 43}, {28, 
      49, 16}, {18, 36, 10}, {21, 38, 19}, {0, 12, 0}, {9, 23, 10}, {19, 31, 
      19}, {7, 19, 5}, {23, 34, 18}, {29, 37, 22}, {28, 30, 19}, {6, 8, 0}, {
      8, 12, 0}, {16, 23, 7}, {6, 18, 0}, {13, 29, 3}, {34, 53, 25}, {37, 61, 
      27}, {53, 79, 44}, {56, 84, 46}, {35, 63, 25}, {29, 59, 21}, {54, 84, 
      46}, {53, 83, 47}, {50, 80, 44}, {78, 103, 74}, {57, 70, 60}, {49, 60, 
      54}, {85, 96, 88}, {40, 52, 42}, {25, 39, 24}, {16, 33, 14}, {20, 38, 
      14}, {51, 71, 44}, {56, 77, 46}, {38, 62, 28}, {19, 45, 8}, {26, 54, 
      14}, {55, 86, 45}, {62, 94, 53}, {43, 75, 34}, {27, 59, 18}}, {{6, 16, 
      8}, {5, 16, 8}, {7, 17, 9}, {7, 17, 9}, {9, 16, 9}, {9, 16, 9}, {9, 14, 
      8}, {11, 13, 8}, {12, 13, 8}, {13, 14, 9}, {15, 14, 10}, {18, 14, 11}, {
      20, 15, 12}, {19, 14, 11}, {20, 12, 10}, {17, 12, 9}, {12, 11, 7}, {10, 
      11, 6}, {9, 10, 5}, {7, 8, 3}, {6, 7, 2}, {6, 7, 2}, {7, 7, 5}, {7, 7, 
      5}, {13, 13, 11}, {12, 12, 10}, {12, 12, 12}, {12, 12, 12}, {12, 12, 
      14}, {13, 13, 15}, {14, 14, 16}, {14, 14, 16}, {13, 13, 13}, {13, 13, 
      13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 
      13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {14, 14, 14}, {14, 14, 
      14}, {14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {13, 13, 
      11}, {13, 13, 11}, {14, 14, 12}, {15, 15, 13}, {16, 17, 12}, {17, 18, 
      13}, {17, 18, 13}, {18, 19, 14}, {14, 15, 9}, {14, 15, 9}, {15, 16, 
      10}, {15, 16, 10}, {15, 16, 8}, {15, 16, 8}, {14, 15, 7}, {14, 15, 7}, {
      20, 21, 15}, {20, 21, 15}, {22, 23, 17}, {24, 25, 19}, {27, 28, 22}, {
      26, 27, 21}, {23, 24, 18}, {20, 21, 15}, {16, 17, 11}, {20, 21, 15}, {
      21, 22, 16}, {19, 20, 14}, {19, 20, 14}, {22, 23, 17}, {22, 23, 17}, {
      19, 20, 14}, {16, 17, 11}, {18, 19, 13}, {21, 22, 16}, {24, 25, 19}, {
      26, 27, 21}, {26, 27, 21}, {25, 26, 20}, {24, 25, 19}, {23, 24, 18}, {
      24, 25, 19}, {24, 25, 19}, {25, 26, 20}, {26, 27, 21}, {27, 28, 22}, {
      28, 29, 23}, {28, 29, 23}, {34, 35, 29}, {30, 31, 25}, {26, 27, 21}, {
      25, 26, 20}, {26, 27, 21}, {27, 28, 22}, {27, 28, 22}, {25, 26, 20}, {
      35, 36, 30}, {34, 35, 29}, {32, 33, 27}, {30, 31, 25}, {27, 28, 22}, {
      25, 26, 20}, {23, 24, 18}, {22, 23, 18}, {22, 22, 20}, {22, 22, 22}, {
      22, 22, 22}, {23, 23, 23}, {23, 23, 23}, {20, 20, 20}, {16, 16, 16}, {
      12, 12, 12}, {9, 9, 9}, {13, 13, 13}, {10, 10, 10}, {8, 8, 8}, {11, 11, 
      11}, {5, 5, 5}, {5, 5, 5}, {20, 20, 8}, {112, 113, 81}, {168, 169, 
      125}, {164, 165, 123}, {140, 141, 101}, {126, 127, 85}, {103, 102, 
      58}, {90, 87, 42}, {85, 81, 33}, {100, 93, 41}, {144, 135, 80}, {197, 
      184, 129}, {183, 166, 112}, {140, 118, 68}, {163, 136, 89}, {199, 170, 
      126}, {185, 156, 114}, {230, 201, 159}, {246, 214, 173}, {224, 191, 
      146}, {152, 118, 72}, {138, 102, 52}, {141, 104, 51}, {166, 130, 72}, {
      171, 135, 75}, {158, 124, 63}, {175, 145, 83}, {167, 141, 80}, {169, 
      149, 90}, {171, 156, 99}, {170, 159, 103}, {201, 194, 139}, {226, 224, 
      176}, {211, 214, 183}, {203, 205, 181}, {211, 207, 180}, {234, 225, 
      196}, {245, 230, 201}, {243, 226, 198}, {243, 225, 201}, {239, 224, 
      205}, {239, 229, 219}, {239, 234, 228}, {238, 240, 237}, {122, 128, 
      128}, {11, 16, 19}, {2, 10, 12}, {5, 11, 11}, {10, 14, 13}, {12, 14, 
      11}, {13, 14, 9}, {15, 16, 11}, {16, 17, 12}, {17, 18, 13}, {18, 19, 
      14}, {19, 20, 15}, {19, 20, 15}, {16, 17, 12}, {16, 17, 12}, {15, 16, 
      11}, {15, 16, 11}, {15, 16, 11}, {16, 17, 12}, {17, 18, 13}, {17, 18, 
      12}, {23, 24, 16}, {21, 24, 13}, {26, 28, 17}, {34, 37, 26}, {43, 46, 
      35}, {50, 56, 42}, {65, 71, 57}, {79, 85, 71}, {92, 98, 84}, {86, 95, 
      78}, {80, 89, 72}, {77, 88, 71}, {80, 91, 74}, {83, 96, 76}, {85, 98, 
      78}, {85, 98, 78}, {72, 87, 68}, {68, 85, 66}, {60, 77, 58}, {52, 71, 
      51}, {59, 78, 58}, {72, 91, 71}, {75, 94, 74}, {68, 87, 67}, {60, 79, 
      59}, {62, 84, 63}, {65, 87, 66}, {63, 87, 63}, {59, 83, 59}, {55, 79, 
      55}, {53, 77, 53}, {54, 78, 54}, {53, 81, 58}, {49, 77, 54}, {51, 79, 
      56}, {58, 86, 63}, {63, 88, 66}, {58, 83, 61}, {52, 77, 55}, {50, 75, 
      53}, {49, 73, 51}, {50, 74, 52}, {52, 76, 54}, {66, 90, 68}, {80, 102, 
      81}, {67, 89, 68}, {50, 72, 51}, {51, 73, 52}, {69, 90, 71}, {58, 79, 
      60}, {53, 74, 57}, {58, 79, 64}, {60, 80, 68}, {54, 74, 62}, {51, 71, 
      59}, {54, 74, 62}, {77, 98, 83}, {66, 87, 70}, {46, 67, 48}, {49, 71, 
      50}, {68, 91, 65}, {62, 85, 57}, {49, 72, 43}, {56, 80, 48}, {39, 60, 
      29}, {45, 67, 31}, {58, 81, 39}, {62, 86, 38}, {59, 83, 31}, {61, 88, 
      35}, {62, 88, 40}, {53, 78, 36}, {47, 72, 40}, {41, 65, 41}, {55, 78, 
      58}, {74, 97, 79}, {72, 96, 74}, {66, 92, 65}, {70, 95, 63}, {71, 96, 
      66}, {65, 86, 67}, {69, 89, 77}, {67, 84, 76}, {73, 92, 88}, {71, 87, 
      86}, {67, 85, 85}, {78, 93, 96}, {58, 76, 76}, {59, 75, 72}, {69, 89, 
      78}, {73, 92, 72}, {71, 94, 65}, {79, 101, 62}, {74, 100, 52}, {72, 96, 
      44}, {76, 103, 52}, {58, 83, 43}, {88, 112, 78}, {80, 104, 68}, {75, 99,
       63}, {80, 105, 66}, {75, 100, 60}, {80, 106, 61}, {79, 105, 57}, {80, 
      109, 55}, {84, 114, 54}, {97, 127, 63}, {112, 143, 73}, {124, 154, 
      80}, {122, 155, 76}, {91, 122, 42}, {49, 77, 3}, {37, 55, 3}, {16, 31, 
      0}, {29, 43, 7}, {39, 53, 20}, {51, 64, 38}, {29, 41, 19}, {35, 46, 
      29}, {36, 47, 30}, {40, 51, 35}, {40, 51, 35}, {31, 42, 28}, {13, 23, 
      14}, {2, 12, 4}, {7, 16, 11}, {18, 27, 24}, {21, 38, 28}, {18, 54, 
      28}, {3, 50, 14}, {17, 69, 31}, {51, 109, 68}, {64, 127, 82}, {51, 114, 
      67}, {44, 106, 57}, {54, 112, 62}, {47, 99, 50}, {17, 63, 16}, {37, 79, 
      31}, {74, 114, 64}, {91, 131, 79}, {89, 132, 78}, {77, 122, 67}, {86, 
      128, 80}, {61, 92, 61}, {67, 90, 70}, {57, 78, 59}, {38, 57, 38}, {27, 
      41, 26}, {22, 34, 20}, {11, 19, 8}, {0, 2, 0}, {9, 10, 5}, {9, 10, 5}, {
      15, 14, 12}, {14, 13, 11}, {12, 10, 11}, {20, 18, 19}, {27, 25, 26}, {
      20, 25, 19}, {0, 16, 0}, {3, 26, 0}, {60, 83, 54}, {107, 131, 97}, {100,
       122, 84}, {85, 107, 68}, {61, 83, 45}, {16, 35, 3}, {18, 36, 12}, {23, 
      38, 19}, {4, 18, 3}, {17, 31, 18}, {26, 38, 26}, {17, 29, 15}, {33, 44, 
      28}, {41, 49, 34}, {33, 35, 24}, {12, 14, 3}, {14, 17, 6}, {24, 31, 
      15}, {19, 31, 11}, {23, 39, 13}, {35, 54, 26}, {34, 55, 24}, {46, 70, 
      36}, {57, 83, 46}, {42, 68, 33}, {30, 57, 22}, {41, 68, 35}, {40, 67, 
      34}, {53, 78, 48}, {91, 113, 90}, {83, 96, 86}, {42, 53, 47}, {55, 66, 
      58}, {31, 43, 33}, {37, 49, 35}, {32, 46, 29}, {33, 48, 27}, {67, 82, 
      59}, {50, 68, 42}, {27, 47, 19}, {12, 33, 2}, {18, 44, 9}, {43, 69, 
      34}, {59, 87, 49}, {52, 82, 44}, {37, 67, 29}}, {{6, 12, 8}, {5, 14, 
      9}, {7, 13, 9}, {8, 14, 10}, {8, 14, 10}, {8, 13, 9}, {10, 12, 9}, {9, 
      11, 8}, {10, 10, 8}, {11, 11, 9}, {12, 11, 9}, {13, 12, 10}, {16, 12, 
      11}, {17, 13, 12}, {18, 12, 12}, {17, 13, 12}, {12, 11, 7}, {10, 11, 
      6}, {9, 10, 5}, {7, 8, 3}, {7, 7, 5}, {6, 6, 4}, {7, 7, 5}, {7, 7, 5}, {
      11, 11, 11}, {11, 11, 11}, {12, 12, 14}, {13, 13, 15}, {14, 14, 16}, {
      14, 14, 16}, {13, 13, 15}, {13, 13, 15}, {12, 12, 12}, {12, 12, 12}, {
      12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {
      12, 12, 12}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {
      13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {12, 12, 12}, {12, 12, 10}, {
      12, 13, 8}, {13, 14, 9}, {13, 14, 9}, {14, 15, 10}, {14, 15, 10}, {15, 
      16, 10}, {15, 16, 10}, {15, 16, 10}, {16, 17, 11}, {17, 18, 10}, {17, 
      18, 10}, {17, 18, 10}, {17, 18, 10}, {16, 18, 7}, {15, 16, 8}, {21, 22, 
      16}, {20, 21, 15}, {19, 20, 14}, {21, 22, 16}, {22, 23, 17}, {22, 23, 
      17}, {20, 21, 15}, {18, 19, 13}, {14, 15, 9}, {16, 17, 11}, {17, 18, 
      12}, {14, 15, 9}, {15, 16, 10}, {19, 20, 14}, {21, 22, 16}, {19, 20, 
      14}, {16, 17, 11}, {18, 19, 13}, {22, 23, 17}, {25, 26, 20}, {25, 26, 
      20}, {24, 25, 19}, {22, 23, 17}, {20, 21, 15}, {19, 20, 14}, {20, 21, 
      15}, {21, 22, 16}, {22, 23, 17}, {24, 25, 19}, {26, 27, 21}, {27, 28, 
      22}, {27, 28, 22}, {33, 34, 28}, {30, 31, 25}, {27, 28, 22}, {25, 26, 
      20}, {25, 26, 20}, {26, 27, 21}, {25, 26, 20}, {24, 25, 19}, {35, 36, 
      30}, {34, 35, 29}, {33, 34, 28}, {31, 32, 26}, {28, 29, 23}, {26, 27, 
      21}, {25, 26, 20}, {24, 25, 20}, {24, 24, 22}, {23, 23, 23}, {23, 23, 
      23}, {24, 24, 24}, {24, 24, 24}, {23, 23, 23}, {20, 20, 20}, {17, 17, 
      17}, {11, 11, 11}, {11, 11, 11}, {8, 8, 8}, {10, 10, 10}, {12, 12, 
      12}, {3, 3, 3}, {9, 9, 9}, {32, 34, 23}, {138, 141, 110}, {179, 184, 
      144}, {172, 178, 140}, {157, 163, 127}, {147, 153, 119}, {126, 130, 
      95}, {118, 123, 82}, {119, 122, 77}, {117, 117, 67}, {159, 156, 101}, {
      190, 184, 126}, {176, 163, 108}, {158, 141, 89}, {181, 159, 110}, {197, 
      173, 129}, {180, 155, 114}, {223, 199, 161}, {239, 215, 177}, {207, 182,
       141}, {141, 112, 68}, {149, 118, 71}, {156, 123, 70}, {167, 135, 78}, {
      172, 140, 79}, {156, 124, 63}, {158, 130, 67}, {158, 134, 72}, {161, 
      141, 80}, {175, 160, 101}, {168, 159, 100}, {172, 167, 111}, {226, 225, 
      177}, {215, 219, 192}, {217, 220, 201}, {203, 202, 182}, {224, 219, 
      197}, {244, 236, 213}, {231, 223, 202}, {247, 240, 221}, {243, 240, 
      225}, {242, 243, 235}, {236, 241, 237}, {231, 239, 241}, {125, 133, 
      136}, {14, 22, 25}, {6, 11, 14}, {13, 14, 16}, {14, 14, 14}, {12, 12, 
      10}, {12, 13, 8}, {13, 14, 9}, {15, 16, 11}, {16, 17, 12}, {17, 18, 
      13}, {18, 19, 14}, {18, 19, 14}, {18, 19, 14}, {17, 18, 13}, {15, 16, 
      11}, {14, 15, 10}, {14, 15, 10}, {15, 16, 11}, {16, 17, 12}, {17, 18, 
      12}, {26, 27, 19}, {21, 22, 14}, {18, 18, 10}, {18, 19, 11}, {20, 21, 
      13}, {25, 28, 17}, {37, 40, 29}, {45, 51, 37}, {68, 74, 60}, {66, 74, 
      59}, {63, 71, 56}, {57, 68, 51}, {57, 68, 51}, {62, 73, 56}, {71, 84, 
      66}, {79, 92, 74}, {74, 87, 70}, {71, 85, 68}, {65, 79, 62}, {57, 74, 
      56}, {64, 81, 62}, {78, 95, 76}, {80, 99, 79}, {75, 94, 74}, {62, 84, 
      61}, {57, 79, 56}, {51, 75, 51}, {46, 72, 47}, {45, 71, 46}, {41, 67, 
      40}, {33, 59, 32}, {25, 54, 26}, {22, 50, 25}, {17, 47, 21}, {20, 48, 
      23}, {34, 62, 37}, {49, 77, 52}, {57, 85, 60}, {62, 88, 63}, {64, 90, 
      65}, {64, 90, 65}, {59, 85, 60}, {51, 75, 51}, {55, 79, 55}, {65, 89, 
      65}, {59, 83, 59}, {53, 75, 52}, {60, 82, 61}, {68, 89, 70}, {58, 79, 
      60}, {52, 73, 56}, {56, 77, 62}, {55, 75, 63}, {48, 68, 57}, {44, 64, 
      53}, {46, 66, 54}, {77, 98, 83}, {69, 90, 73}, {55, 77, 56}, {57, 79, 
      56}, {68, 91, 63}, {61, 85, 53}, {49, 73, 39}, {55, 77, 41}, {40, 60, 
      25}, {57, 78, 39}, {60, 82, 33}, {57, 82, 24}, {68, 94, 31}, {79, 105, 
      40}, {75, 103, 44}, {70, 97, 44}, {69, 96, 55}, {48, 73, 41}, {44, 70, 
      43}, {60, 86, 61}, {72, 98, 69}, {76, 106, 70}, {75, 104, 60}, {63, 91, 
      50}, {65, 90, 60}, {71, 95, 71}, {71, 92, 73}, {76, 99, 83}, {68, 88, 
      79}, {61, 82, 75}, {70, 89, 85}, {52, 73, 66}, {57, 77, 68}, {60, 83, 
      67}, {66, 89, 63}, {73, 99, 64}, {70, 96, 51}, {48, 77, 23}, {44, 72, 
      11}, {63, 92, 34}, {47, 74, 29}, {99, 125, 86}, {85, 111, 72}, {69, 95, 
      56}, {78, 105, 64}, {64, 91, 50}, {62, 89, 46}, {79, 106, 61}, {87, 113,
       65}, {99, 126, 75}, {109, 136, 81}, {122, 150, 91}, {135, 161, 98}, {
      111, 140, 74}, {57, 84, 17}, {15, 39, 0}, {16, 33, 0}, {5, 16, 0}, {21, 
      32, 2}, {39, 49, 22}, {63, 73, 49}, {41, 50, 29}, {32, 41, 24}, {22, 30,
       15}, {22, 30, 17}, {26, 34, 23}, {23, 30, 22}, {13, 20, 13}, {6, 12, 
      8}, {9, 15, 13}, {18, 24, 22}, {18, 34, 23}, {0, 31, 0}, {0, 44, 1}, {
      35, 84, 39}, {83, 137, 88}, {104, 162, 112}, {105, 163, 112}, {121, 178,
       127}, {151, 204, 152}, {116, 160, 109}, {53, 93, 43}, {43, 80, 29}, {
      76, 110, 59}, {108, 142, 91}, {117, 154, 100}, {106, 145, 90}, {113, 
      149, 103}, {115, 141, 112}, {99, 120, 101}, {70, 89, 70}, {39, 56, 
      38}, {25, 37, 23}, {23, 34, 20}, {25, 31, 21}, {25, 28, 19}, {9, 10, 
      5}, {6, 7, 2}, {10, 9, 7}, {17, 16, 14}, {19, 19, 19}, {18, 18, 18}, {
      17, 17, 17}, {14, 19, 13}, {8, 22, 9}, {0, 16, 0}, {19, 39, 12}, {58, 
      79, 48}, {79, 99, 64}, {77, 97, 62}, {51, 71, 36}, {18, 34, 5}, {17, 32,
       9}, {18, 31, 14}, {9, 21, 9}, {23, 35, 25}, {30, 42, 30}, {25, 37, 
      23}, {41, 52, 36}, {48, 56, 41}, {31, 34, 23}, {16, 18, 7}, {18, 21, 
      10}, {29, 36, 20}, {28, 40, 18}, {30, 44, 19}, {32, 48, 21}, {25, 46, 
      15}, {46, 70, 36}, {54, 78, 44}, {38, 62, 30}, {23, 48, 18}, {26, 51, 
      22}, {23, 48, 19}, {31, 54, 28}, {63, 82, 62}, {78, 92, 79}, {20, 33, 
      24}, {22, 34, 24}, {22, 34, 24}, {34, 46, 32}, {22, 35, 18}, {16, 29, 
      12}, {53, 66, 48}, {36, 49, 29}, {3, 18, 0}, {0, 8, 0}, {0, 13, 0}, {3, 
      23, 0}, {21, 44, 15}, {28, 53, 21}, {10, 35, 3}}, {{6, 11, 7}, {7, 12, 
      8}, {7, 12, 8}, {8, 13, 9}, {8, 13, 9}, {9, 11, 8}, {9, 11, 8}, {8, 10, 
      7}, {9, 9, 7}, {9, 9, 7}, {10, 9, 7}, {10, 9, 7}, {10, 9, 7}, {13, 9, 
      8}, {14, 10, 9}, {15, 11, 10}, {13, 12, 8}, {11, 12, 7}, {11, 12, 7}, {
      10, 11, 6}, {10, 10, 8}, {9, 9, 7}, {9, 9, 7}, {9, 9, 7}, {9, 9, 9}, {
      10, 10, 10}, {12, 12, 14}, {14, 14, 16}, {14, 14, 16}, {14, 14, 16}, {
      13, 13, 15}, {12, 12, 14}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {
      12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {
      14, 14, 14}, {14, 14, 14}, {13, 13, 13}, {12, 12, 12}, {12, 12, 12}, {
      12, 12, 12}, {12, 12, 12}, {12, 12, 10}, {15, 15, 13}, {14, 15, 10}, {
      14, 15, 10}, {13, 14, 9}, {12, 13, 8}, {11, 12, 7}, {10, 11, 5}, {9, 10,
       4}, {15, 16, 10}, {15, 16, 10}, {16, 17, 9}, {16, 17, 9}, {16, 17, 
      9}, {16, 17, 9}, {15, 17, 6}, {15, 17, 6}, {23, 24, 18}, {21, 22, 16}, {
      18, 19, 13}, {17, 18, 12}, {18, 19, 13}, {18, 19, 13}, {16, 17, 11}, {
      14, 15, 9}, {13, 14, 8}, {16, 17, 11}, {15, 16, 10}, {12, 13, 7}, {13, 
      14, 8}, {18, 19, 13}, {21, 22, 16}, {19, 20, 14}, {20, 21, 15}, {21, 22,
       16}, {22, 23, 17}, {22, 23, 17}, {22, 23, 17}, {22, 23, 17}, {21, 22, 
      16}, {20, 21, 15}, {20, 21, 15}, {20, 21, 15}, {21, 22, 16}, {22, 23, 
      17}, {23, 24, 18}, {25, 26, 20}, {26, 27, 21}, {26, 27, 21}, {30, 31, 
      25}, {29, 30, 24}, {28, 29, 23}, {27, 28, 22}, {28, 29, 23}, {29, 30, 
      24}, {29, 30, 24}, {29, 30, 24}, {29, 30, 24}, {29, 30, 24}, {29, 30, 
      24}, {29, 30, 24}, {28, 29, 23}, {28, 29, 23}, {28, 29, 23}, {28, 29, 
      24}, {24, 24, 22}, {23, 23, 23}, {22, 22, 22}, {23, 23, 23}, {23, 23, 
      23}, {23, 23, 23}, {21, 21, 21}, {19, 19, 19}, {13, 13, 13}, {9, 9, 
      9}, {6, 6, 6}, {11, 11, 11}, {12, 12, 12}, {1, 1, 1}, {11, 11, 11}, {42,
       43, 35}, {135, 141, 113}, {169, 179, 144}, {175, 184, 153}, {181, 190, 
      161}, {181, 191, 164}, {166, 177, 147}, {167, 177, 142}, {169, 177, 
      136}, {156, 162, 114}, {173, 176, 121}, {171, 169, 110}, {155, 149, 
      89}, {162, 149, 94}, {182, 164, 114}, {187, 164, 120}, {178, 156, 
      115}, {211, 193, 155}, {228, 213, 174}, {196, 177, 135}, {137, 114, 
      70}, {163, 137, 88}, {166, 139, 84}, {165, 134, 77}, {164, 134, 74}, {
      159, 129, 67}, {152, 124, 61}, {160, 136, 74}, {155, 135, 76}, {172, 
      157, 100}, {162, 153, 98}, {145, 140, 85}, {220, 218, 177}, {222, 225, 
      204}, {219, 222, 211}, {172, 174, 160}, {183, 184, 168}, {229, 228, 
      210}, {218, 219, 201}, {245, 249, 234}, {237, 245, 234}, {236, 249, 
      242}, {238, 252, 252}, {224, 238, 241}, {115, 126, 130}, {10, 17, 23}, {
      10, 11, 15}, {21, 19, 22}, {14, 10, 9}, {12, 11, 9}, {12, 13, 8}, {12, 
      13, 8}, {13, 14, 9}, {14, 15, 10}, {16, 17, 12}, {17, 18, 13}, {18, 19, 
      14}, {20, 21, 16}, {18, 19, 14}, {16, 17, 12}, {15, 16, 11}, {14, 15, 
      10}, {14, 15, 10}, {16, 17, 12}, {17, 18, 13}, {24, 23, 18}, {23, 23, 
      15}, {24, 21, 16}, {21, 21, 13}, {20, 20, 12}, {18, 19, 11}, {19, 20, 
      12}, {20, 23, 12}, {31, 34, 23}, {34, 40, 26}, {36, 44, 29}, {35, 43, 
      28}, {30, 41, 25}, {34, 45, 28}, {44, 57, 40}, {53, 66, 49}, {67, 80, 
      63}, {66, 79, 62}, {58, 71, 54}, {50, 64, 47}, {56, 71, 52}, {69, 86, 
      67}, {74, 93, 73}, {71, 90, 68}, {62, 84, 61}, {49, 73, 49}, {33, 59, 
      34}, {21, 50, 22}, {19, 48, 20}, {19, 49, 21}, {18, 48, 20}, {16, 46, 
      18}, {22, 52, 26}, {15, 45, 19}, {12, 40, 15}, {17, 45, 20}, {25, 53, 
      28}, {32, 60, 35}, {40, 66, 41}, {46, 72, 47}, {66, 92, 67}, {59, 85, 
      60}, {46, 70, 46}, {44, 68, 44}, {53, 77, 53}, {54, 78, 54}, {56, 78, 
      55}, {68, 90, 69}, {67, 88, 69}, {63, 84, 67}, {66, 87, 72}, {76, 97, 
      82}, {77, 97, 86}, {68, 88, 77}, {61, 81, 70}, {62, 82, 71}, {73, 93, 
      81}, {71, 92, 75}, {67, 89, 68}, {68, 91, 65}, {67, 90, 61}, {57, 81, 
      47}, {51, 76, 37}, {56, 78, 40}, {75, 92, 58}, {81, 99, 59}, {61, 81, 
      30}, {51, 75, 13}, {84, 110, 39}, {106, 134, 60}, {96, 123, 54}, {82, 
      110, 49}, {74, 100, 52}, {64, 91, 50}, {62, 89, 54}, {61, 88, 53}, {51, 
      82, 40}, {55, 87, 38}, {68, 102, 42}, {72, 106, 46}, {77, 107, 57}, {80,
       108, 67}, {77, 103, 66}, {79, 106, 75}, {73, 97, 73}, {72, 97, 76}, {
      88, 111, 95}, {75, 99, 83}, {69, 92, 76}, {64, 89, 67}, {65, 90, 60}, {
      79, 107, 67}, {92, 120, 71}, {77, 108, 49}, {71, 101, 37}, {83, 115, 
      52}, {73, 103, 53}, {87, 118, 74}, {68, 99, 55}, {73, 101, 60}, {85, 
      113, 72}, {67, 94, 53}, {67, 94, 53}, {86, 113, 72}, {74, 99, 57}, {103,
       126, 82}, {111, 134, 88}, {106, 128, 81}, {96, 118, 69}, {59, 82, 
      30}, {17, 40, 0}, {8, 27, 0}, {9, 24, 0}, {7, 19, 0}, {23, 36, 10}, {31,
       44, 18}, {50, 62, 38}, {22, 34, 12}, {10, 22, 2}, {3, 14, 0}, {1, 12, 
      0}, {4, 14, 3}, {4, 14, 6}, {3, 13, 5}, {4, 13, 8}, {13, 22, 17}, {24, 
      34, 26}, {31, 45, 30}, {24, 51, 20}, {75, 112, 71}, {132, 175, 130}, {
      158, 205, 159}, {162, 212, 163}, {158, 210, 161}, {152, 200, 152}, {144,
       188, 139}, {123, 161, 114}, {78, 109, 65}, {60, 87, 42}, {42, 68, 
      23}, {20, 46, 0}, {12, 38, 0}, {8, 37, 0}, {25, 53, 12}, {26, 49, 23}, {
      45, 64, 45}, {68, 85, 67}, {81, 95, 78}, {72, 83, 69}, {46, 54, 41}, {
      19, 22, 13}, {1, 4, 0}, {14, 15, 9}, {11, 12, 7}, {11, 10, 8}, {19, 19, 
      17}, {26, 26, 26}, {16, 16, 16}, {6, 6, 6}, {7, 12, 8}, {10, 20, 11}, {
      4, 18, 3}, {8, 23, 2}, {28, 44, 18}, {48, 63, 34}, {44, 59, 28}, {27, 
      42, 13}, {20, 34, 8}, {14, 27, 7}, {7, 20, 3}, {9, 21, 9}, {22, 34, 
      24}, {25, 37, 25}, {25, 37, 23}, {37, 48, 32}, {43, 51, 36}, {25, 28, 
      17}, {19, 22, 11}, {21, 27, 13}, {31, 40, 23}, {32, 44, 22}, {31, 45, 
      19}, {29, 45, 18}, {26, 45, 15}, {55, 76, 45}, {47, 71, 39}, {27, 50, 
      21}, {23, 43, 16}, {35, 54, 32}, {34, 53, 33}, {24, 41, 23}, {27, 44, 
      28}, {54, 70, 57}, {11, 25, 12}, {11, 25, 12}, {19, 31, 19}, {22, 33, 
      19}, {10, 21, 7}, {17, 25, 12}, {61, 69, 54}, {53, 62, 45}, {18, 27, 
      10}, {7, 19, 0}, {6, 19, 0}, {0, 10, 0}, {6, 24, 0}, {15, 33, 9}, {0, 
      12, 0}}, {{8, 10, 7}, {8, 10, 7}, {9, 11, 8}, {9, 11, 8}, {9, 11, 8}, {
      10, 10, 8}, {9, 9, 7}, {9, 9, 7}, {10, 10, 8}, {9, 9, 7}, {8, 8, 6}, {7,
       7, 5}, {6, 6, 4}, {8, 7, 5}, {8, 7, 5}, {8, 7, 5}, {11, 11, 9}, {11, 
      11, 9}, {11, 11, 9}, {11, 11, 9}, {10, 10, 8}, {10, 10, 8}, {9, 9, 9}, {
      9, 9, 9}, {8, 8, 8}, {9, 9, 9}, {11, 11, 13}, {13, 13, 15}, {14, 13, 
      18}, {14, 13, 18}, {13, 12, 17}, {12, 12, 14}, {13, 13, 13}, {13, 13, 
      13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 
      13}, {13, 13, 13}, {14, 14, 14}, {14, 14, 14}, {13, 13, 13}, {12, 12, 
      12}, {12, 12, 12}, {12, 12, 12}, {13, 13, 13}, {14, 14, 12}, {17, 17, 
      15}, {17, 18, 13}, {16, 17, 12}, {16, 17, 12}, {15, 16, 10}, {14, 15, 
      9}, {13, 14, 8}, {13, 14, 8}, {13, 14, 6}, {13, 14, 6}, {14, 15, 7}, {
      14, 15, 7}, {14, 16, 5}, {14, 16, 5}, {13, 15, 4}, {13, 15, 4}, {20, 21,
       15}, {18, 19, 13}, {16, 17, 11}, {15, 16, 10}, {17, 18, 12}, {18, 19, 
      13}, {18, 19, 13}, {17, 18, 12}, {15, 16, 10}, {18, 19, 13}, {17, 18, 
      12}, {14, 15, 9}, {15, 16, 10}, {20, 21, 15}, {22, 23, 17}, {20, 21, 
      15}, {22, 23, 17}, {20, 21, 15}, {18, 19, 13}, {16, 17, 11}, {15, 16, 
      10}, {16, 17, 11}, {18, 19, 13}, {20, 21, 15}, {24, 25, 19}, {24, 25, 
      19}, {24, 25, 19}, {24, 25, 19}, {25, 26, 20}, {25, 26, 20}, {25, 26, 
      20}, {25, 26, 20}, {28, 29, 23}, {28, 29, 23}, {28, 29, 23}, {28, 29, 
      23}, {27, 28, 22}, {27, 28, 22}, {27, 28, 22}, {28, 29, 23}, {25, 26, 
      20}, {26, 27, 21}, {26, 27, 21}, {26, 27, 21}, {26, 27, 21}, {26, 27, 
      21}, {26, 27, 21}, {26, 27, 22}, {23, 23, 21}, {21, 21, 21}, {19, 19, 
      19}, {19, 19, 19}, {20, 20, 20}, {20, 20, 20}, {19, 19, 19}, {18, 18, 
      18}, {14, 14, 14}, {10, 10, 10}, {6, 6, 6}, {11, 11, 11}, {11, 11, 
      11}, {1, 1, 1}, {12, 12, 12}, {42, 45, 36}, {121, 131, 106}, {151, 164, 
      134}, {167, 179, 155}, {185, 199, 176}, {190, 205, 184}, {183, 198, 
      175}, {192, 207, 178}, {193, 207, 171}, {183, 195, 147}, {174, 183, 
      128}, {149, 153, 92}, {141, 137, 76}, {160, 149, 93}, {171, 155, 103}, {
      169, 148, 103}, {167, 148, 106}, {205, 193, 151}, {220, 211, 168}, {187,
       174, 129}, {132, 116, 65}, {166, 146, 93}, {176, 154, 97}, {177, 151, 
      92}, {178, 149, 89}, {178, 149, 89}, {172, 146, 85}, {186, 161, 104}, {
      167, 146, 91}, {176, 160, 109}, {168, 156, 108}, {140, 132, 86}, {210, 
      206, 171}, {230, 232, 218}, {213, 218, 212}, {138, 141, 132}, {131, 135,
       121}, {208, 214, 200}, {213, 224, 208}, {238, 254, 241}, {224, 244, 
      235}, {226, 251, 247}, {238, 255, 255}, {208, 229, 234}, {91, 106, 
      113}, {5, 12, 18}, {12, 11, 17}, {26, 17, 22}, {13, 4, 5}, {13, 12, 
      10}, {11, 12, 7}, {11, 12, 7}, {12, 13, 8}, {13, 14, 9}, {15, 16, 11}, {
      17, 18, 13}, {18, 19, 14}, {20, 21, 16}, {19, 20, 15}, {18, 19, 14}, {
      16, 17, 12}, {16, 17, 12}, {16, 17, 12}, {17, 18, 13}, {18, 17, 13}, {
      19, 15, 12}, {22, 19, 14}, {25, 20, 17}, {26, 23, 18}, {25, 24, 19}, {
      25, 26, 20}, {23, 24, 18}, {19, 22, 13}, {17, 20, 11}, {24, 30, 18}, {
      32, 40, 27}, {35, 43, 30}, {31, 42, 28}, {31, 42, 26}, {35, 47, 33}, {
      41, 54, 37}, {47, 58, 42}, {51, 62, 46}, {49, 60, 44}, {46, 59, 42}, {
      52, 65, 47}, {63, 78, 59}, {64, 82, 60}, {57, 76, 54}, {45, 67, 44}, {
      35, 59, 33}, {21, 50, 22}, {12, 42, 14}, {9, 42, 13}, {14, 47, 16}, {20,
       55, 23}, {24, 59, 29}, {24, 54, 28}, {19, 49, 23}, {15, 45, 19}, {14, 
      44, 18}, {15, 43, 18}, {21, 49, 24}, {34, 62, 37}, {47, 75, 50}, {46, 
      72, 47}, {47, 73, 48}, {43, 69, 44}, {45, 71, 46}, {57, 81, 57}, {57, 
      81, 57}, {54, 78, 54}, {60, 84, 62}, {52, 73, 54}, {50, 71, 54}, {56, 
      77, 62}, {69, 90, 75}, {73, 93, 82}, {66, 86, 75}, {62, 82, 73}, {64, 
      84, 73}, {74, 94, 82}, {72, 93, 76}, {74, 96, 73}, {71, 94, 66}, {60, 
      84, 52}, {57, 81, 45}, {66, 91, 51}, {75, 97, 59}, {106, 123, 91}, {90, 
      106, 70}, {48, 66, 18}, {36, 58, 0}, {84, 107, 35}, {115, 142, 63}, {97,
       125, 50}, {73, 103, 33}, {77, 105, 46}, {60, 88, 37}, {55, 84, 36}, {
      64, 94, 44}, {74, 107, 50}, {87, 122, 54}, {83, 122, 43}, {64, 101, 
      21}, {74, 111, 34}, {75, 111, 41}, {71, 103, 40}, {75, 108, 53}, {75, 
      104, 58}, {77, 107, 69}, {94, 121, 90}, {78, 107, 79}, {69, 95, 68}, {
      59, 88, 57}, {53, 80, 45}, {71, 102, 58}, {111, 141, 89}, {123, 157, 
      96}, {115, 147, 80}, {105, 140, 74}, {84, 119, 65}, {65, 99, 49}, {46, 
      79, 32}, {63, 94, 50}, {76, 104, 63}, {77, 105, 65}, {85, 111, 74}, {71,
       97, 60}, {83, 107, 73}, {112, 133, 100}, {116, 136, 101}, {97, 114, 
      80}, {70, 85, 52}, {30, 46, 10}, {9, 25, 0}, {23, 38, 5}, {11, 25, 0}, {
      11, 25, 2}, {17, 31, 6}, {18, 32, 6}, {46, 60, 34}, {27, 41, 15}, {17, 
      31, 6}, {14, 27, 7}, {10, 23, 6}, {4, 16, 2}, {0, 11, 0}, {0, 10, 0}, {
      3, 15, 3}, {13, 25, 13}, {23, 35, 21}, {30, 45, 26}, {57, 80, 51}, {110,
       137, 102}, {141, 175, 138}, {124, 162, 123}, {97, 138, 98}, {84, 126, 
      86}, {66, 104, 65}, {41, 76, 36}, {30, 58, 20}, {36, 58, 22}, {58, 73, 
      40}, {41, 55, 22}, {14, 28, 0}, {14, 29, 0}, {18, 35, 1}, {29, 48, 
      18}, {0, 14, 0}, {1, 16, 0}, {9, 22, 5}, {21, 32, 16}, {31, 39, 24}, {
      33, 39, 27}, {28, 31, 22}, {23, 24, 16}, {14, 15, 9}, {16, 17, 11}, {12,
       13, 8}, {20, 21, 16}, {31, 31, 29}, {19, 21, 18}, {7, 9, 6}, {14, 19, 
      15}, {3, 10, 3}, {9, 16, 8}, {16, 24, 9}, {32, 41, 22}, {44, 57, 31}, {
      30, 43, 15}, {14, 27, 1}, {19, 31, 9}, {17, 28, 11}, {1, 12, 0}, {11, 
      21, 12}, {23, 33, 24}, {21, 33, 21}, {25, 37, 23}, {29, 42, 25}, {29, 
      40, 24}, {15, 21, 9}, {24, 27, 16}, {28, 34, 20}, {32, 41, 22}, {33, 45,
       23}, {29, 43, 17}, {27, 43, 16}, {31, 50, 20}, {54, 75, 44}, {42, 62, 
      34}, {26, 46, 21}, {27, 45, 23}, {44, 61, 43}, {50, 66, 53}, {40, 53, 
      43}, {30, 43, 33}, {27, 44, 28}, {2, 19, 3}, {0, 13, 0}, {6, 18, 4}, {4,
       15, 1}, {9, 17, 4}, {23, 29, 17}, {61, 67, 55}, {55, 58, 47}, {28, 31, 
      20}, {25, 31, 19}, {24, 32, 19}, {4, 15, 1}, {8, 21, 4}, {14, 27, 10}, {
      0, 6, 0}}, {{10, 9, 7}, {10, 10, 8}, {11, 10, 8}, {11, 11, 9}, {11, 11, 
      9}, {10, 10, 8}, {10, 10, 8}, {9, 9, 7}, {10, 10, 8}, {9, 9, 7}, {9, 9, 
      7}, {8, 8, 6}, {7, 7, 5}, {6, 6, 4}, {6, 6, 4}, {5, 5, 3}, {7, 7, 5}, {
      8, 8, 6}, {8, 8, 6}, {9, 9, 7}, {9, 9, 7}, {8, 8, 6}, {7, 7, 7}, {7, 7, 
      7}, {8, 8, 8}, {9, 9, 9}, {10, 10, 12}, {12, 12, 14}, {13, 12, 17}, {13,
       12, 17}, {14, 13, 18}, {14, 14, 16}, {15, 15, 17}, {15, 15, 15}, {15, 
      15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 
      15, 15}, {15, 15, 15}, {14, 14, 14}, {13, 13, 13}, {12, 12, 12}, {13, 
      13, 13}, {14, 14, 14}, {16, 16, 16}, {17, 17, 15}, {18, 18, 16}, {18, 
      19, 14}, {19, 20, 15}, {20, 21, 16}, {21, 22, 16}, {23, 24, 18}, {23, 
      24, 18}, {24, 25, 19}, {19, 20, 12}, {20, 21, 13}, {20, 21, 13}, {21, 
      22, 14}, {21, 23, 12}, {20, 22, 11}, {20, 22, 11}, {19, 21, 10}, {16, 
      17, 11}, {14, 15, 9}, {14, 15, 9}, {16, 17, 11}, {19, 20, 14}, {21, 22, 
      16}, {22, 23, 17}, {22, 23, 17}, {18, 19, 13}, {20, 21, 15}, {20, 21, 
      15}, {17, 18, 12}, {17, 18, 12}, {21, 22, 16}, {22, 23, 17}, {19, 20, 
      14}, {27, 28, 22}, {24, 25, 19}, {19, 20, 14}, {16, 17, 11}, {15, 16, 
      10}, {18, 19, 13}, {22, 23, 17}, {25, 26, 20}, {27, 28, 22}, {27, 28, 
      22}, {27, 28, 22}, {27, 28, 22}, {27, 28, 22}, {27, 28, 22}, {27, 28, 
      22}, {27, 28, 22}, {28, 29, 23}, {29, 30, 24}, {29, 30, 24}, {26, 27, 
      21}, {23, 24, 18}, {21, 22, 16}, {20, 21, 15}, {21, 22, 16}, {26, 27, 
      21}, {25, 26, 20}, {25, 26, 20}, {24, 25, 19}, {23, 24, 18}, {22, 23, 
      17}, {22, 23, 17}, {21, 22, 17}, {23, 23, 21}, {20, 20, 20}, {17, 17, 
      17}, {15, 15, 15}, {16, 16, 16}, {17, 17, 17}, {16, 16, 16}, {16, 16, 
      16}, {13, 13, 13}, {12, 12, 12}, {7, 7, 7}, {8, 8, 8}, {10, 10, 10}, {2,
       2, 2}, {9, 9, 9}, {33, 36, 29}, {112, 124, 102}, {141, 157, 131}, {157,
       174, 155}, {174, 192, 176}, {176, 194, 180}, {172, 193, 176}, {188, 
      208, 183}, {185, 205, 170}, {172, 190, 142}, {162, 175, 119}, {142, 148,
       86}, {136, 136, 72}, {153, 144, 85}, {161, 145, 93}, {157, 136, 91}, {
      152, 135, 91}, {196, 190, 142}, {211, 209, 158}, {192, 187, 132}, {145, 
      136, 79}, {173, 158, 99}, {184, 164, 103}, {185, 161, 99}, {179, 150, 
      90}, {185, 156, 96}, {191, 165, 108}, {209, 184, 130}, {182, 160, 
      111}, {185, 168, 124}, {188, 174, 135}, {159, 149, 113}, {196, 190, 
      164}, {234, 235, 227}, {211, 215, 214}, {123, 130, 123}, {89, 99, 90}, {
      193, 207, 194}, {220, 238, 226}, {236, 255, 249}, {218, 248, 240}, {214,
       249, 245}, {229, 255, 255}, {168, 196, 200}, {56, 75, 82}, {3, 12, 
      19}, {14, 13, 19}, {23, 10, 17}, {15, 3, 5}, {16, 12, 9}, {12, 13, 8}, {
      11, 12, 7}, {12, 13, 8}, {13, 14, 9}, {15, 16, 11}, {17, 18, 13}, {19, 
      20, 15}, {20, 21, 16}, {20, 21, 16}, {20, 21, 16}, {20, 21, 16}, {19, 
      20, 15}, {19, 20, 15}, {19, 20, 15}, {19, 18, 14}, {26, 22, 19}, {28, 
      23, 20}, {26, 21, 18}, {24, 19, 16}, {25, 21, 18}, {26, 25, 20}, {25, 
      24, 19}, {20, 21, 15}, {17, 20, 13}, {22, 28, 18}, {31, 37, 27}, {36, 
      44, 31}, {35, 46, 32}, {34, 45, 31}, {32, 44, 30}, {33, 44, 30}, {30, 
      38, 23}, {41, 49, 34}, {49, 57, 42}, {51, 62, 46}, {56, 69, 51}, {62, 
      77, 58}, {56, 74, 52}, {43, 65, 42}, {30, 54, 28}, {28, 54, 27}, {25, 
      54, 26}, {19, 52, 21}, {15, 50, 18}, {14, 51, 18}, {16, 53, 20}, {18, 
      55, 22}, {13, 46, 17}, {15, 45, 19}, {17, 47, 21}, {20, 50, 24}, {22, 
      50, 25}, {29, 57, 32}, {46, 74, 49}, {62, 90, 65}, {39, 65, 40}, {41, 
      67, 42}, {34, 60, 35}, {34, 60, 35}, {46, 70, 46}, {51, 75, 51}, {53, 
      77, 53}, {62, 86, 64}, {40, 61, 42}, {36, 57, 40}, {39, 60, 45}, {48, 
      68, 56}, {51, 71, 60}, {47, 67, 56}, {48, 68, 59}, {55, 75, 64}, {75, 
      95, 83}, {68, 89, 72}, {68, 90, 67}, {63, 86, 58}, {50, 74, 40}, {57, 
      82, 43}, {76, 101, 59}, {86, 108, 70}, {86, 100, 75}, {59, 72, 44}, {20,
       35, 0}, {17, 37, 0}, {62, 84, 11}, {99, 124, 43}, {89, 116, 35}, {65, 
      93, 18}, {62, 91, 24}, {53, 83, 21}, {58, 87, 29}, {77, 109, 46}, {99, 
      135, 63}, {118, 156, 73}, {107, 148, 52}, {77, 119, 17}, {89, 129, 
      30}, {86, 126, 30}, {77, 115, 28}, {84, 121, 44}, {81, 116, 50}, {76, 
      109, 54}, {76, 107, 63}, {49, 79, 41}, {65, 95, 59}, {56, 86, 48}, {39, 
      70, 29}, {47, 79, 32}, {85, 118, 63}, {105, 139, 78}, {86, 121, 55}, {
      63, 100, 33}, {69, 107, 50}, {85, 122, 70}, {91, 125, 75}, {81, 114, 
      69}, {57, 88, 46}, {64, 92, 54}, {84, 110, 75}, {59, 83, 51}, {93, 113, 
      86}, {103, 121, 97}, {104, 119, 96}, {88, 102, 79}, {58, 70, 48}, {25, 
      34, 13}, {13, 22, 1}, {22, 34, 12}, {14, 29, 8}, {9, 27, 3}, {7, 25, 
      0}, {12, 31, 3}, {66, 85, 55}, {69, 88, 56}, {67, 86, 56}, {67, 85, 
      59}, {49, 67, 45}, {31, 48, 29}, {13, 30, 14}, {4, 21, 5}, {2, 19, 1}, {
      0, 17, 0}, {0, 15, 0}, {0, 14, 0}, {30, 48, 22}, {43, 63, 35}, {41, 66, 
      37}, {19, 48, 18}, {0, 30, 0}, {0, 27, 0}, {4, 35, 4}, {13, 39, 10}, {
      12, 30, 4}, {23, 35, 11}, {45, 53, 30}, {30, 35, 15}, {15, 18, 0}, {21, 
      26, 6}, {9, 17, 0}, {0, 6, 0}, {23, 36, 16}, {10, 23, 5}, {0, 11, 0}, {
      7, 15, 0}, {28, 34, 20}, {43, 47, 33}, {36, 38, 27}, {19, 20, 12}, {9, 
      10, 4}, {18, 19, 13}, {12, 13, 8}, {12, 14, 9}, {27, 29, 26}, {18, 23, 
      19}, {8, 13, 9}, {21, 26, 22}, {15, 19, 18}, {13, 15, 12}, {13, 16, 
      7}, {28, 35, 19}, {45, 53, 32}, {40, 48, 25}, {31, 41, 17}, {39, 48, 
      29}, {32, 40, 25}, {3, 13, 2}, {19, 29, 20}, {30, 40, 31}, {24, 36, 
      26}, {31, 43, 29}, {26, 39, 22}, {20, 31, 15}, {7, 13, 1}, {22, 28, 
      16}, {27, 35, 20}, {26, 38, 18}, {30, 44, 21}, {23, 39, 13}, {20, 36, 
      9}, {28, 47, 17}, {39, 59, 31}, {31, 51, 24}, {22, 40, 18}, {20, 34, 
      17}, {25, 38, 28}, {35, 46, 38}, {37, 48, 42}, {32, 43, 35}, {12, 29, 
      13}, {6, 25, 6}, {5, 22, 4}, {28, 40, 26}, {24, 35, 21}, {25, 31, 19}, {
      15, 18, 9}, {24, 25, 17}, {20, 21, 15}, {8, 9, 3}, {14, 15, 9}, {15, 18,
       11}, {2, 7, 0}, {3, 8, 1}, {5, 12, 4}, {0, 3, 0}}, {{13, 9, 8}, {11, 
      10, 8}, {14, 10, 9}, {12, 11, 9}, {12, 11, 9}, {12, 11, 9}, {11, 10, 
      8}, {11, 10, 8}, {9, 9, 7}, {10, 10, 8}, {11, 11, 9}, {12, 12, 10}, {10,
       12, 9}, {9, 11, 8}, {8, 10, 7}, {8, 8, 6}, {6, 6, 4}, {7, 7, 5}, {8, 8,
       6}, {9, 9, 7}, {9, 9, 9}, {9, 9, 9}, {7, 7, 7}, {7, 7, 7}, {9, 9, 
      11}, {9, 9, 11}, {9, 9, 11}, {10, 10, 12}, {11, 10, 15}, {13, 12, 17}, {
      14, 13, 18}, {15, 15, 17}, {16, 16, 18}, {16, 16, 16}, {16, 16, 16}, {
      16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {
      15, 15, 15}, {14, 14, 14}, {13, 13, 13}, {13, 13, 13}, {14, 14, 14}, {
      16, 16, 16}, {19, 19, 19}, {20, 20, 18}, {18, 18, 16}, {19, 20, 15}, {
      20, 21, 16}, {22, 23, 18}, {24, 25, 19}, {26, 27, 21}, {27, 28, 20}, {
      28, 29, 21}, {25, 26, 18}, {25, 26, 18}, {26, 28, 17}, {27, 29, 18}, {
      27, 29, 18}, {26, 28, 17}, {25, 27, 16}, {25, 27, 16}, {18, 19, 13}, {
      17, 18, 12}, {17, 18, 12}, {18, 19, 13}, {21, 22, 16}, {22, 23, 17}, {
      21, 22, 16}, {20, 21, 15}, {19, 20, 14}, {22, 23, 17}, {22, 23, 17}, {
      20, 21, 15}, {19, 20, 14}, {22, 23, 17}, {21, 22, 16}, {17, 18, 12}, {
      28, 29, 23}, {26, 27, 21}, {22, 23, 17}, {20, 21, 15}, {19, 20, 14}, {
      21, 22, 16}, {25, 26, 20}, {27, 28, 22}, {26, 27, 21}, {27, 28, 22}, {
      27, 28, 22}, {28, 29, 23}, {28, 29, 23}, {29, 30, 24}, {29, 30, 24}, {
      30, 31, 25}, {27, 28, 22}, {29, 30, 24}, {29, 30, 24}, {27, 28, 22}, {
      22, 23, 17}, {19, 20, 14}, {19, 20, 14}, {20, 21, 15}, {24, 25, 19}, {
      24, 25, 19}, {24, 25, 19}, {23, 24, 18}, {22, 23, 17}, {22, 23, 17}, {
      21, 22, 16}, {21, 22, 17}, {24, 24, 22}, {20, 20, 20}, {16, 16, 16}, {
      13, 13, 13}, {13, 13, 13}, {14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {
      12, 12, 12}, {14, 14, 14}, {9, 9, 9}, {6, 6, 6}, {8, 8, 8}, {4, 4, 4}, {
      6, 6, 6}, {18, 23, 16}, {74, 87, 69}, {106, 125, 103}, {132, 153, 
      136}, {149, 171, 158}, {147, 168, 159}, {146, 170, 156}, {160, 184, 
      162}, {147, 171, 137}, {139, 158, 112}, {147, 164, 109}, {145, 155, 
      92}, {133, 135, 70}, {136, 130, 70}, {154, 141, 86}, {160, 142, 94}, {
      146, 132, 85}, {179, 178, 122}, {192, 198, 138}, {188, 188, 126}, {148, 
      142, 80}, {164, 153, 89}, {179, 161, 97}, {190, 169, 104}, {181, 156, 
      92}, {185, 159, 100}, {208, 181, 126}, {224, 198, 149}, {192, 169, 
      127}, {191, 173, 135}, {205, 190, 159}, {176, 162, 135}, {162, 155, 
      137}, {216, 217, 212}, {198, 204, 204}, {119, 128, 125}, {61, 74, 67}, {
      176, 193, 183}, {217, 241, 228}, {220, 252, 241}, {208, 245, 238}, {193,
       234, 230}, {193, 233, 233}, {104, 137, 142}, {14, 37, 43}, {8, 17, 
      24}, {17, 14, 21}, {19, 4, 9}, {27, 12, 15}, {17, 13, 10}, {12, 14, 
      9}, {11, 13, 8}, {11, 13, 8}, {12, 14, 9}, {14, 16, 11}, {17, 19, 14}, {
      19, 21, 16}, {17, 19, 14}, {19, 21, 16}, {21, 23, 18}, {22, 24, 19}, {
      22, 24, 19}, {21, 23, 18}, {20, 22, 17}, {20, 21, 16}, {30, 24, 24}, {
      33, 24, 25}, {28, 22, 22}, {24, 19, 16}, {23, 19, 16}, {24, 23, 19}, {
      22, 21, 17}, {14, 15, 9}, {16, 19, 12}, {15, 20, 13}, {17, 22, 15}, {21,
       29, 18}, {23, 33, 22}, {25, 35, 24}, {22, 32, 21}, {19, 30, 16}, {22, 
      28, 14}, {33, 39, 25}, {41, 47, 33}, {41, 49, 34}, {43, 54, 37}, {45, 
      60, 41}, {38, 56, 34}, {24, 46, 23}, {19, 43, 17}, {18, 47, 19}, {19, 
      50, 19}, {18, 51, 20}, {15, 52, 19}, {9, 49, 14}, {4, 44, 9}, {2, 39, 
      6}, {19, 52, 23}, {20, 50, 24}, {21, 51, 25}, {23, 53, 27}, {21, 51, 
      25}, {19, 49, 23}, {25, 53, 28}, {32, 60, 35}, {35, 61, 36}, {35, 61, 
      36}, {23, 49, 24}, {17, 43, 18}, {28, 52, 28}, {37, 61, 37}, {45, 69, 
      45}, {57, 81, 59}, {49, 70, 51}, {45, 66, 49}, {47, 68, 53}, {55, 75, 
      63}, {55, 75, 64}, {49, 69, 60}, {49, 69, 60}, {55, 75, 64}, {63, 83, 
      71}, {51, 72, 55}, {52, 74, 51}, {52, 75, 47}, {41, 65, 31}, {49, 74, 
      34}, {61, 87, 42}, {55, 77, 39}, {41, 54, 34}, {23, 32, 13}, {10, 22, 
      0}, {15, 32, 0}, {36, 58, 0}, {64, 89, 8}, {73, 101, 17}, {61, 90, 
      10}, {45, 75, 3}, {71, 102, 34}, {97, 128, 61}, {88, 122, 48}, {65, 103,
       18}, {78, 118, 21}, {112, 156, 43}, {130, 176, 54}, {133, 179, 55}, {
      124, 169, 50}, {109, 153, 42}, {116, 158, 60}, {115, 154, 71}, {104, 
      141, 71}, {90, 126, 65}, {51, 85, 34}, {60, 93, 48}, {56, 89, 46}, {40, 
      73, 28}, {38, 72, 22}, {57, 92, 36}, {60, 96, 35}, {40, 76, 12}, {24, 
      60, 0}, {68, 106, 47}, {126, 165, 110}, {147, 184, 133}, {128, 161, 
      114}, {89, 120, 78}, {67, 95, 57}, {74, 99, 67}, {70, 93, 65}, {73, 91, 
      69}, {69, 83, 66}, {72, 84, 70}, {67, 78, 64}, {39, 47, 36}, {13, 19, 
      9}, {9, 15, 5}, {9, 20, 6}, {16, 33, 14}, {16, 39, 13}, {9, 32, 3}, {6, 
      30, 0}, {60, 84, 48}, {68, 93, 54}, {71, 95, 59}, {77, 101, 67}, {115, 
      138, 110}, {92, 115, 89}, {69, 91, 70}, {61, 83, 62}, {57, 79, 56}, {46,
       69, 43}, {30, 53, 24}, {20, 40, 12}, {4, 17, 0}, {4, 17, 0}, {6, 23, 
      4}, {9, 31, 10}, {3, 28, 6}, {0, 20, 0}, {0, 21, 1}, {9, 28, 9}, {16, 
      27, 13}, {16, 19, 8}, {30, 30, 20}, {22, 19, 12}, {19, 14, 8}, {35, 32, 
      25}, {28, 28, 20}, {19, 22, 11}, {30, 39, 22}, {22, 34, 14}, {10, 21, 
      4}, {8, 17, 0}, {24, 30, 16}, {46, 50, 36}, {45, 47, 36}, {30, 32, 
      21}, {21, 22, 14}, {38, 39, 31}, {23, 26, 19}, {10, 13, 6}, {23, 25, 
      20}, {16, 21, 15}, {5, 11, 7}, {18, 24, 22}, {26, 27, 29}, {12, 12, 
      14}, {11, 12, 7}, {26, 29, 18}, {39, 43, 26}, {41, 46, 26}, {44, 52, 
      31}, {52, 61, 44}, {47, 55, 42}, {11, 19, 8}, {28, 38, 29}, {38, 48, 
      39}, {32, 44, 34}, {41, 53, 39}, {30, 43, 26}, {18, 29, 13}, {7, 15, 
      2}, {26, 34, 21}, {29, 37, 22}, {28, 40, 20}, {36, 50, 27}, {28, 44, 
      18}, {17, 33, 6}, {22, 41, 13}, {20, 38, 12}, {15, 33, 9}, {15, 30, 
      11}, {11, 25, 10}, {11, 22, 14}, {21, 30, 27}, {28, 37, 36}, {21, 32, 
      28}, {13, 30, 14}, {19, 38, 18}, {26, 43, 24}, {63, 76, 59}, {52, 63, 
      49}, {37, 43, 31}, {11, 14, 5}, {9, 10, 4}, {11, 10, 6}, {12, 11, 7}, {
      14, 13, 11}, {14, 13, 11}, {8, 8, 6}, {6, 6, 4}, {6, 8, 7}, {4, 8, 
      7}}, {{13, 10, 5}, {12, 11, 7}, {14, 10, 9}, {13, 11, 12}, {13, 11, 
      14}, {12, 10, 13}, {12, 10, 13}, {11, 9, 12}, {9, 7, 10}, {10, 10, 
      10}, {12, 12, 10}, {14, 14, 12}, {15, 15, 13}, {13, 15, 12}, {12, 14, 
      11}, {11, 13, 10}, {8, 8, 6}, {9, 9, 7}, {11, 11, 9}, {12, 12, 10}, {12,
       12, 12}, {11, 11, 11}, {10, 10, 10}, {9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {
      8, 8, 10}, {9, 9, 11}, {10, 10, 12}, {12, 12, 14}, {15, 15, 17}, {16, 
      16, 18}, {17, 17, 17}, {17, 17, 17}, {17, 17, 17}, {17, 17, 17}, {17, 
      17, 17}, {17, 17, 17}, {17, 17, 17}, {17, 17, 17}, {15, 15, 15}, {14, 
      14, 14}, {13, 13, 13}, {13, 13, 13}, {15, 15, 15}, {17, 17, 17}, {21, 
      21, 21}, {23, 23, 21}, {19, 20, 15}, {19, 20, 15}, {20, 21, 16}, {21, 
      22, 17}, {22, 23, 17}, {23, 24, 18}, {23, 24, 16}, {23, 24, 16}, {21, 
      22, 14}, {22, 23, 15}, {22, 23, 15}, {23, 25, 14}, {23, 24, 16}, {22, 
      24, 13}, {22, 23, 15}, {21, 22, 14}, {24, 25, 19}, {23, 24, 18}, {21, 
      22, 16}, {21, 22, 16}, {21, 22, 16}, {20, 21, 15}, {17, 18, 12}, {14, 
      15, 9}, {19, 20, 14}, {23, 24, 18}, {24, 25, 19}, {21, 22, 16}, {20, 21,
       15}, {21, 22, 16}, {19, 20, 14}, {15, 16, 10}, {22, 23, 17}, {21, 22, 
      16}, {19, 20, 14}, {18, 19, 13}, {18, 19, 13}, {19, 20, 14}, {21, 22, 
      16}, {22, 23, 17}, {24, 25, 19}, {25, 26, 20}, {26, 27, 21}, {28, 29, 
      23}, {29, 30, 24}, {31, 32, 26}, {32, 33, 27}, {32, 33, 27}, {25, 26, 
      20}, {28, 29, 23}, {30, 31, 25}, {28, 29, 23}, {25, 26, 20}, {23, 24, 
      18}, {24, 25, 19}, {26, 27, 21}, {20, 21, 15}, {20, 21, 15}, {21, 22, 
      16}, {22, 23, 17}, {23, 24, 18}, {24, 25, 19}, {25, 26, 20}, {25, 26, 
      21}, {25, 25, 23}, {21, 21, 21}, {16, 16, 16}, {13, 13, 13}, {12, 12, 
      12}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {11, 11, 11}, {16, 16, 
      16}, {10, 10, 10}, {4, 4, 4}, {7, 7, 7}, {5, 5, 5}, {4, 4, 4}, {9, 14, 
      8}, {16, 28, 14}, {59, 78, 59}, {97, 117, 105}, {121, 142, 135}, {117, 
      140, 134}, {117, 140, 130}, {126, 149, 131}, {106, 129, 101}, {111, 132,
       91}, {140, 156, 107}, {151, 162, 104}, {125, 131, 71}, {117, 114, 
      59}, {150, 140, 89}, {168, 154, 109}, {150, 139, 93}, {168, 168, 114}, {
      173, 179, 119}, {166, 167, 107}, {121, 119, 58}, {134, 126, 63}, {166, 
      152, 89}, {205, 187, 125}, {205, 185, 126}, {197, 175, 118}, {227, 204, 
      152}, {237, 215, 168}, {201, 179, 138}, {193, 174, 141}, {210, 195, 
      164}, {175, 161, 135}, {123, 115, 96}, {188, 185, 178}, {181, 183, 
      180}, {115, 121, 117}, {39, 52, 45}, {153, 173, 164}, {201, 228, 219}, {
      196, 231, 224}, {190, 231, 223}, {174, 216, 214}, {159, 199, 199}, {56, 
      87, 90}, {0, 8, 15}, {13, 22, 27}, {18, 16, 21}, {15, 0, 5}, {38, 23, 
      26}, {17, 13, 12}, {12, 14, 9}, {11, 13, 10}, {11, 13, 8}, {12, 14, 
      11}, {15, 17, 12}, {18, 20, 15}, {20, 22, 17}, {16, 18, 13}, {19, 21, 
      16}, {22, 24, 19}, {24, 26, 21}, {25, 27, 22}, {24, 26, 21}, {21, 23, 
      18}, {21, 22, 17}, {17, 13, 10}, {23, 18, 15}, {26, 20, 20}, {26, 22, 
      19}, {29, 25, 22}, {31, 30, 26}, {25, 24, 20}, {15, 16, 11}, {20, 21, 
      15}, {13, 16, 9}, {6, 11, 4}, {7, 14, 6}, {15, 23, 12}, {20, 28, 17}, {
      18, 26, 15}, {14, 22, 11}, {19, 22, 13}, {26, 27, 19}, {24, 27, 18}, {
      16, 22, 10}, {14, 22, 9}, {17, 30, 13}, {15, 30, 11}, {5, 24, 2}, {5, 
      27, 4}, {3, 29, 2}, {3, 32, 4}, {5, 38, 7}, {8, 43, 11}, {8, 45, 11}, {
      3, 40, 6}, {0, 35, 2}, {0, 29, 0}, {0, 28, 0}, {5, 34, 6}, {14, 42, 
      17}, {21, 47, 22}, {20, 45, 23}, {19, 44, 22}, {21, 46, 24}, {17, 42, 
      20}, {24, 49, 27}, {20, 45, 23}, {18, 43, 21}, {27, 53, 28}, {29, 55, 
      30}, {25, 54, 26}, {32, 58, 33}, {38, 61, 41}, {38, 59, 44}, {46, 66, 
      54}, {56, 76, 64}, {55, 75, 64}, {44, 64, 53}, {40, 57, 49}, {43, 60, 
      50}, {49, 67, 55}, {35, 53, 37}, {41, 60, 40}, {47, 67, 42}, {39, 59, 
      31}, {38, 62, 28}, {36, 58, 20}, {12, 31, 1}, {21, 32, 16}, {13, 21, 
      6}, {21, 32, 2}, {28, 41, 0}, {21, 39, 0}, {34, 55, 0}, {55, 76, 7}, {
      53, 76, 8}, {99, 123, 61}, {91, 117, 56}, {75, 103, 42}, {51, 82, 15}, {
      43, 78, 0}, {74, 113, 22}, {114, 155, 51}, {126, 171, 54}, {150, 195, 
      68}, {136, 181, 52}, {118, 162, 39}, {128, 171, 56}, {134, 174, 75}, {
      129, 167, 80}, {115, 151, 79}, {74, 107, 50}, {27, 59, 12}, {32, 63, 
      22}, {32, 59, 24}, {34, 62, 24}, {43, 70, 27}, {37, 65, 16}, {26, 55, 
      0}, {26, 57, 0}, {61, 99, 42}, {116, 157, 101}, {127, 166, 113}, {131, 
      169, 120}, {128, 161, 116}, {78, 109, 68}, {51, 78, 43}, {59, 84, 54}, {
      70, 90, 65}, {60, 78, 56}, {71, 88, 69}, {72, 86, 69}, {39, 52, 35}, {
      20, 31, 15}, {27, 38, 22}, {30, 45, 26}, {39, 63, 37}, {49, 78, 47}, {
      41, 68, 35}, {18, 44, 9}, {46, 70, 34}, {36, 60, 24}, {39, 63, 29}, {54,
       78, 46}, {67, 90, 64}, {46, 68, 45}, {30, 52, 31}, {33, 55, 34}, {39, 
      61, 38}, {31, 54, 28}, {13, 33, 6}, {0, 17, 0}, {10, 23, 3}, {6, 19, 
      1}, {1, 18, 0}, {2, 21, 2}, {3, 24, 7}, {4, 25, 8}, {7, 25, 11}, {10, 
      23, 13}, {14, 21, 13}, {13, 15, 10}, {33, 32, 28}, {28, 24, 21}, {16, 
      10, 10}, {20, 16, 15}, {19, 18, 16}, {26, 27, 21}, {31, 35, 21}, {44, 
      51, 35}, {44, 51, 35}, {26, 32, 18}, {21, 25, 11}, {29, 33, 19}, {29, 
      32, 21}, {18, 21, 10}, {47, 50, 39}, {64, 70, 60}, {43, 49, 39}, {18, 
      24, 14}, {23, 30, 22}, {16, 23, 15}, {2, 12, 3}, {16, 23, 16}, {12, 14, 
      13}, {5, 5, 5}, {19, 21, 16}, {40, 43, 32}, {39, 43, 28}, {32, 36, 
      19}, {35, 42, 24}, {41, 48, 32}, {57, 63, 51}, {15, 23, 12}, {35, 43, 
      32}, {46, 54, 43}, {40, 48, 37}, {52, 60, 47}, {36, 45, 28}, {17, 28, 
      11}, {17, 28, 12}, {35, 48, 31}, {36, 49, 31}, {37, 52, 31}, {48, 66, 
      42}, {38, 58, 31}, {21, 41, 14}, {21, 44, 15}, {4, 27, 0}, {0, 22, 0}, {
      6, 25, 3}, {14, 31, 13}, {23, 37, 24}, {38, 50, 40}, {39, 50, 42}, {23, 
      35, 25}, {0, 12, 0}, {4, 22, 0}, {8, 23, 4}, {46, 59, 42}, {27, 35, 
      22}, {10, 16, 4}, {1, 7, 0}, {19, 25, 15}, {16, 19, 10}, {20, 25, 18}, {
      16, 21, 14}, {8, 13, 7}, {5, 10, 4}, {0, 4, 0}, {0, 1, 2}, {5, 9, 
      10}}, {{12, 12, 0}, {12, 14, 3}, {13, 12, 8}, {12, 10, 13}, {10, 7, 
      16}, {10, 7, 18}, {14, 8, 22}, {12, 6, 18}, {15, 9, 19}, {13, 11, 16}, {
      14, 12, 13}, {14, 14, 12}, {14, 15, 10}, {15, 15, 13}, {15, 15, 13}, {
      16, 16, 16}, {14, 14, 12}, {14, 14, 12}, {14, 14, 12}, {12, 12, 10}, {
      10, 10, 8}, {10, 10, 8}, {12, 12, 10}, {14, 14, 12}, {8, 8, 6}, {8, 8, 
      6}, {8, 8, 8}, {8, 8, 8}, {9, 9, 9}, {11, 11, 11}, {12, 12, 12}, {13, 
      13, 13}, {18, 18, 16}, {16, 16, 14}, {14, 14, 12}, {13, 13, 11}, {12, 
      12, 10}, {14, 14, 12}, {15, 15, 13}, {17, 17, 15}, {18, 18, 16}, {19, 
      19, 17}, {18, 18, 16}, {17, 17, 15}, {16, 16, 14}, {18, 18, 16}, {21, 
      21, 19}, {24, 24, 22}, {20, 21, 16}, {22, 23, 17}, {23, 24, 18}, {22, 
      23, 17}, {20, 21, 15}, {18, 19, 13}, {17, 18, 12}, {18, 19, 13}, {20, 
      21, 15}, {21, 22, 16}, {24, 25, 19}, {26, 27, 19}, {28, 29, 23}, {29, 
      30, 22}, {30, 31, 25}, {30, 31, 25}, {26, 27, 21}, {25, 26, 20}, {23, 
      24, 18}, {21, 22, 16}, {19, 20, 14}, {18, 19, 13}, {17, 18, 12}, {17, 
      18, 12}, {24, 25, 19}, {23, 24, 18}, {23, 24, 18}, {23, 24, 18}, {22, 
      23, 17}, {22, 23, 17}, {21, 22, 16}, {21, 22, 16}, {28, 29, 23}, {21, 
      22, 16}, {18, 19, 13}, {20, 21, 15}, {22, 23, 17}, {18, 19, 13}, {15, 
      16, 10}, {15, 16, 10}, {24, 25, 19}, {23, 24, 18}, {21, 22, 16}, {21, 
      22, 16}, {23, 24, 18}, {27, 28, 22}, {33, 34, 28}, {36, 37, 31}, {25, 
      26, 20}, {24, 25, 19}, {23, 24, 18}, {24, 25, 19}, {26, 27, 21}, {27, 
      28, 22}, {26, 27, 21}, {25, 26, 20}, {26, 27, 21}, {30, 31, 25}, {23, 
      24, 18}, {19, 20, 14}, {25, 26, 20}, {25, 26, 20}, {20, 21, 15}, {24, 
      25, 20}, {22, 22, 20}, {21, 21, 21}, {19, 19, 19}, {17, 17, 17}, {15, 
      15, 15}, {14, 14, 14}, {14, 14, 14}, {13, 13, 13}, {14, 14, 14}, {13, 
      13, 13}, {11, 11, 11}, {8, 8, 8}, {6, 6, 6}, {3, 3, 3}, {1, 1, 1}, {0, 
      1, 0}, {1, 11, 2}, {35, 48, 38}, {78, 93, 88}, {77, 93, 90}, {86, 105, 
      103}, {115, 134, 130}, {86, 106, 94}, {40, 59, 39}, {89, 105, 76}, {159,
       174, 135}, {146, 157, 114}, {134, 140, 94}, {144, 143, 99}, {155, 150, 
      110}, {188, 178, 142}, {172, 164, 125}, {168, 167, 121}, {164, 168, 
      117}, {139, 139, 87}, {113, 112, 58}, {135, 129, 77}, {173, 163, 110}, {
      189, 177, 125}, {214, 201, 149}, {194, 178, 129}, {219, 201, 155}, {243,
       226, 182}, {217, 199, 159}, {202, 186, 150}, {200, 186, 151}, {184, 
      169, 136}, {91, 79, 53}, {136, 129, 113}, {165, 162, 153}, {108, 109, 
      101}, {46, 56, 48}, {104, 124, 115}, {188, 215, 208}, {190, 222, 217}, {
      156, 195, 190}, {165, 204, 201}, {90, 124, 123}, {19, 45, 46}, {0, 16, 
      18}, {9, 14, 17}, {15, 11, 12}, {22, 10, 12}, {29, 17, 19}, {22, 18, 
      17}, {17, 17, 15}, {14, 14, 14}, {12, 12, 10}, {12, 12, 12}, {13, 13, 
      11}, {16, 16, 14}, {18, 18, 16}, {22, 22, 20}, {17, 17, 15}, {16, 17, 
      12}, {22, 23, 18}, {26, 27, 22}, {27, 28, 23}, {27, 28, 22}, {28, 29, 
      23}, {25, 22, 17}, {24, 21, 16}, {24, 20, 17}, {25, 24, 19}, {28, 27, 
      22}, {29, 28, 23}, {26, 25, 20}, {22, 23, 17}, {19, 20, 14}, {18, 21, 
      14}, {18, 21, 14}, {15, 20, 13}, {14, 19, 12}, {15, 20, 13}, {17, 22, 
      15}, {21, 23, 18}, {19, 18, 16}, {21, 17, 18}, {16, 15, 13}, {11, 13, 
      10}, {12, 17, 10}, {15, 25, 14}, {15, 27, 13}, {9, 26, 8}, {6, 25, 5}, {
      33, 57, 33}, {32, 58, 31}, {10, 39, 9}, {4, 35, 4}, {0, 27, 0}, {0, 18, 
      0}, {0, 23, 0}, {0, 20, 0}, {0, 10, 0}, {0, 20, 0}, {25, 48, 22}, {32, 
      51, 31}, {21, 42, 23}, {19, 40, 23}, {20, 41, 26}, {18, 39, 24}, {17, 
      40, 24}, {25, 50, 31}, {25, 53, 31}, {14, 44, 20}, {14, 47, 18}, {21, 
      56, 24}, {22, 55, 26}, {22, 49, 30}, {39, 61, 48}, {45, 67, 54}, {38, 
      58, 46}, {35, 55, 43}, {42, 60, 48}, {44, 60, 50}, {39, 55, 44}, {39, 
      53, 40}, {54, 68, 55}, {63, 77, 62}, {53, 67, 50}, {35, 52, 33}, {22, 
      41, 19}, {17, 35, 13}, {15, 30, 9}, {29, 40, 24}, {23, 30, 14}, {20, 28,
       5}, {23, 32, 1}, {20, 32, 0}, {24, 37, 0}, {55, 68, 25}, {89, 104, 
      63}, {77, 93, 56}, {48, 66, 28}, {15, 36, 0}, {5, 31, 0}, {13, 42, 0}, {
      32, 64, 0}, {89, 125, 51}, {159, 198, 109}, {152, 192, 78}, {152, 194, 
      68}, {116, 158, 32}, {111, 152, 30}, {132, 172, 57}, {120, 158, 57}, {
      89, 124, 42}, {58, 88, 26}, {41, 68, 27}, {24, 47, 21}, {21, 39, 23}, {
      27, 41, 26}, {26, 39, 19}, {32, 45, 15}, {44, 59, 18}, {42, 64, 15}, {
      55, 92, 38}, {133, 178, 123}, {148, 191, 137}, {115, 158, 105}, {111, 
      149, 100}, {84, 120, 72}, {53, 86, 43}, {63, 94, 52}, {67, 98, 57}, {59,
       87, 47}, {44, 72, 34}, {41, 67, 30}, {37, 63, 26}, {21, 47, 8}, {20, 
      46, 7}, {37, 68, 27}, {30, 65, 25}, {32, 68, 30}, {33, 65, 28}, {21, 46,
       14}, {42, 62, 34}, {22, 40, 14}, {23, 38, 15}, {34, 49, 30}, {33, 50, 
      32}, {27, 45, 31}, {21, 39, 25}, {17, 35, 21}, {11, 27, 14}, {6, 20, 
      7}, {6, 17, 3}, {9, 22, 5}, {0, 13, 0}, {3, 25, 2}, {6, 28, 5}, {0, 21, 
      0}, {0, 19, 0}, {8, 26, 10}, {13, 27, 14}, {9, 21, 11}, {7, 17, 9}, {16,
       22, 18}, {22, 24, 21}, {18, 20, 17}, {18, 19, 14}, {21, 23, 18}, {26, 
      28, 23}, {29, 30, 24}, {35, 35, 25}, {41, 39, 27}, {46, 46, 34}, {45, 
      47, 36}, {33, 36, 25}, {17, 23, 11}, {13, 19, 5}, {16, 24, 9}, {23, 34, 
      18}, {51, 62, 46}, {73, 84, 68}, {58, 71, 54}, {28, 39, 23}, {20, 31, 
      15}, {20, 33, 16}, {11, 22, 8}, {11, 19, 8}, {7, 14, 6}, {15, 21, 11}, {
      30, 36, 24}, {31, 37, 23}, {18, 24, 10}, {16, 22, 8}, {25, 31, 17}, {28,
       34, 20}, {17, 21, 7}, {27, 31, 17}, {37, 41, 27}, {32, 36, 22}, {38, 
      40, 26}, {39, 41, 27}, {17, 24, 6}, {27, 42, 23}, {37, 56, 36}, {31, 50,
       28}, {32, 54, 31}, {34, 58, 32}, {29, 58, 28}, {26, 55, 25}, {0, 31, 
      0}, {0, 27, 0}, {11, 42, 10}, {18, 47, 17}, {14, 40, 11}, {17, 40, 
      12}, {27, 47, 20}, {22, 42, 17}, {8, 26, 2}, {5, 20, 0}, {6, 19, 0}, {
      13, 24, 7}, {19, 27, 12}, {13, 21, 8}, {3, 11, 0}, {3, 14, 0}, {12, 27, 
      8}, {12, 30, 8}, {31, 53, 30}, {40, 64, 40}, {45, 67, 46}, {20, 38, 
      22}, {0, 5, 0}, {0, 8, 4}, {6, 14, 16}}, {{10, 13, 0}, {6, 8, 0}, {17, 
      18, 13}, {12, 12, 14}, {7, 4, 15}, {17, 13, 27}, {18, 11, 27}, {14, 8, 
      22}, {19, 13, 23}, {19, 14, 20}, {17, 15, 16}, {17, 16, 14}, {15, 16, 
      11}, {15, 15, 13}, {15, 15, 15}, {15, 15, 15}, {16, 16, 14}, {17, 17, 
      15}, {17, 17, 15}, {15, 15, 13}, {13, 13, 11}, {13, 13, 11}, {15, 15, 
      13}, {17, 17, 15}, {14, 14, 12}, {14, 14, 12}, {13, 13, 11}, {12, 12, 
      10}, {12, 12, 10}, {12, 12, 10}, {12, 12, 10}, {13, 13, 11}, {17, 17, 
      15}, {16, 16, 14}, {14, 14, 12}, {13, 13, 11}, {13, 13, 11}, {15, 15, 
      13}, {17, 17, 15}, {18, 18, 16}, {19, 19, 17}, {19, 19, 17}, {19, 19, 
      17}, {17, 17, 15}, {16, 16, 14}, {16, 16, 14}, {18, 18, 16}, {20, 21, 
      16}, {19, 20, 15}, {21, 22, 16}, {22, 23, 17}, {21, 22, 16}, {19, 20, 
      14}, {18, 19, 13}, {18, 19, 13}, {18, 19, 13}, {22, 23, 17}, {23, 24, 
      18}, {24, 25, 19}, {26, 27, 21}, {28, 29, 23}, {29, 30, 24}, {30, 31, 
      25}, {30, 31, 25}, {26, 27, 21}, {26, 27, 21}, {26, 27, 21}, {26, 27, 
      21}, {26, 27, 21}, {26, 27, 21}, {26, 27, 21}, {25, 26, 20}, {19, 20, 
      14}, {19, 20, 14}, {19, 20, 14}, {19, 20, 14}, {19, 20, 14}, {19, 20, 
      14}, {19, 20, 14}, {19, 20, 14}, {29, 30, 24}, {24, 25, 19}, {21, 22, 
      16}, {22, 23, 17}, {23, 24, 18}, {21, 22, 16}, {21, 22, 16}, {23, 24, 
      18}, {30, 31, 25}, {29, 30, 24}, {27, 28, 22}, {26, 27, 21}, {26, 27, 
      21}, {29, 30, 24}, {31, 32, 26}, {33, 34, 28}, {27, 28, 22}, {26, 27, 
      21}, {24, 25, 19}, {24, 25, 19}, {25, 26, 20}, {26, 27, 21}, {24, 25, 
      19}, {22, 23, 17}, {17, 18, 12}, {35, 36, 30}, {32, 33, 27}, {16, 17, 
      11}, {14, 15, 9}, {17, 18, 12}, {16, 17, 11}, {18, 19, 14}, {19, 19, 
      17}, {18, 18, 18}, {17, 17, 17}, {16, 16, 16}, {16, 16, 16}, {16, 16, 
      16}, {16, 16, 16}, {16, 16, 16}, {13, 13, 13}, {12, 12, 12}, {11, 11, 
      11}, {8, 8, 8}, {6, 6, 6}, {3, 3, 3}, {1, 1, 1}, {0, 1, 0}, {10, 16, 
      12}, {5, 16, 10}, {20, 32, 30}, {36, 50, 50}, {75, 89, 90}, {99, 115, 
      114}, {66, 83, 75}, {36, 54, 38}, {133, 148, 125}, {153, 168, 137}, {
      113, 125, 87}, {117, 125, 86}, {152, 154, 117}, {177, 174, 139}, {214, 
      207, 178}, {208, 203, 171}, {182, 184, 144}, {194, 200, 156}, {162, 165,
       122}, {105, 106, 62}, {132, 129, 86}, {174, 170, 125}, {187, 180, 
      136}, {183, 174, 131}, {198, 186, 144}, {211, 199, 159}, {238, 224, 
      187}, {220, 207, 172}, {214, 201, 167}, {210, 200, 165}, {189, 176, 
      144}, {99, 87, 61}, {79, 70, 53}, {98, 94, 82}, {72, 74, 63}, {40, 50, 
      41}, {90, 107, 101}, {162, 187, 183}, {164, 195, 190}, {120, 155, 
      151}, {109, 141, 140}, {53, 83, 83}, {7, 28, 29}, {2, 16, 17}, {15, 19, 
      20}, {16, 15, 13}, {20, 10, 11}, {24, 14, 13}, {22, 18, 19}, {18, 18, 
      18}, {15, 15, 15}, {13, 13, 13}, {13, 13, 13}, {15, 15, 15}, {17, 17, 
      15}, {19, 19, 17}, {20, 20, 18}, {15, 15, 13}, {13, 14, 9}, {18, 19, 
      14}, {22, 23, 18}, {22, 23, 18}, {23, 24, 18}, {25, 26, 20}, {29, 26, 
      21}, {26, 23, 18}, {21, 20, 15}, {21, 20, 15}, {24, 23, 18}, {26, 25, 
      20}, {25, 26, 20}, {24, 25, 19}, {20, 21, 15}, {21, 22, 16}, {19, 22, 
      15}, {18, 21, 14}, {17, 20, 13}, {16, 19, 12}, {15, 20, 13}, {18, 20, 
      15}, {18, 16, 19}, {22, 17, 21}, {20, 18, 21}, {17, 17, 17}, {17, 19, 
      16}, {18, 25, 17}, {16, 26, 15}, {11, 25, 8}, {8, 25, 6}, {24, 46, 
      23}, {34, 58, 32}, {29, 58, 28}, {21, 50, 20}, {3, 34, 3}, {0, 23, 0}, {
      0, 24, 0}, {0, 26, 0}, {0, 20, 0}, {3, 23, 0}, {25, 43, 17}, {51, 69, 
      47}, {55, 72, 54}, {35, 53, 39}, {15, 33, 21}, {17, 37, 25}, {14, 36, 
      23}, {21, 46, 27}, {24, 53, 31}, {17, 49, 25}, {18, 53, 23}, {21, 58, 
      25}, {17, 52, 22}, {13, 42, 22}, {26, 50, 36}, {35, 57, 44}, {37, 59, 
      46}, {40, 60, 48}, {48, 66, 54}, {57, 70, 60}, {59, 72, 62}, {46, 58, 
      46}, {50, 62, 50}, {48, 60, 48}, {36, 50, 37}, {27, 41, 26}, {22, 39, 
      23}, {19, 36, 20}, {17, 31, 16}, {30, 38, 25}, {23, 29, 15}, {20, 27, 
      9}, {24, 32, 9}, {26, 34, 10}, {32, 41, 14}, {51, 60, 33}, {70, 80, 
      55}, {25, 37, 15}, {17, 31, 8}, {7, 23, 0}, {1, 22, 0}, {0, 22, 0}, {2, 
      31, 0}, {52, 82, 28}, {118, 154, 82}, {170, 208, 107}, {138, 177, 60}, {
      91, 131, 9}, {91, 131, 8}, {90, 131, 13}, {59, 98, 0}, {45, 79, 0}, {39,
       69, 5}, {42, 67, 28}, {23, 42, 22}, {16, 29, 22}, {16, 27, 21}, {16, 
      24, 11}, {28, 36, 13}, {50, 57, 23}, {52, 69, 25}, {47, 81, 31}, {107, 
      150, 96}, {131, 171, 118}, {115, 155, 103}, {106, 144, 93}, {76, 112, 
      64}, {51, 87, 39}, {68, 101, 54}, {95, 128, 83}, {72, 105, 58}, {31, 67,
       21}, {8, 44, 0}, {11, 47, 0}, {15, 52, 1}, {16, 54, 3}, {25, 65, 13}, {
      9, 55, 8}, {7, 50, 5}, {12, 49, 8}, {15, 45, 9}, {44, 68, 36}, {23, 41, 
      15}, {19, 34, 11}, {26, 41, 20}, {4, 23, 4}, {12, 33, 16}, {24, 45, 
      30}, {28, 49, 34}, {20, 36, 23}, {8, 21, 11}, {5, 15, 6}, {7, 19, 5}, {
      15, 37, 14}, {9, 35, 8}, {6, 30, 6}, {4, 28, 6}, {3, 24, 5}, {2, 20, 
      4}, {5, 18, 8}, {8, 20, 10}, {1, 12, 4}, {8, 17, 12}, {13, 19, 15}, {10,
       15, 11}, {7, 12, 6}, {9, 14, 8}, {12, 17, 10}, {14, 17, 10}, {23, 20, 
      13}, {23, 19, 10}, {24, 21, 12}, {32, 32, 22}, {39, 42, 31}, {37, 43, 
      31}, {23, 31, 16}, {7, 20, 3}, {2, 15, 0}, {19, 33, 16}, {41, 56, 37}, {
      53, 68, 49}, {51, 64, 46}, {38, 51, 33}, {30, 43, 23}, {31, 44, 26}, {
      21, 32, 18}, {7, 18, 4}, {6, 14, 1}, {18, 26, 13}, {23, 31, 18}, {16, 
      24, 11}, {16, 22, 8}, {23, 29, 15}, {23, 27, 13}, {15, 19, 5}, {28, 30, 
      16}, {38, 40, 26}, {32, 33, 19}, {31, 32, 18}, {30, 28, 13}, {8, 12, 
      0}, {25, 40, 19}, {35, 57, 34}, {53, 75, 52}, {78, 102, 78}, {56, 85, 
      57}, {9, 39, 11}, {0, 32, 3}, {3, 36, 5}, {15, 48, 17}, {24, 58, 25}, {
      30, 61, 29}, {29, 59, 25}, {33, 58, 26}, {35, 59, 25}, {27, 51, 17}, {
      16, 37, 6}, {18, 34, 8}, {12, 25, 5}, {9, 20, 3}, {11, 19, 4}, {8, 14, 
      2}, {3, 11, 0}, {5, 18, 0}, {13, 33, 8}, {28, 55, 24}, {45, 76, 42}, {
      28, 62, 27}, {17, 51, 18}, {33, 59, 34}, {49, 70, 53}, {39, 54, 47}, {0,
       4, 0}}, {{26, 29, 10}, {4, 6, 0}, {23, 24, 18}, {15, 15, 15}, {6, 3, 
      10}, {22, 19, 30}, {16, 12, 26}, {13, 10, 21}, {20, 17, 24}, {20, 18, 
      21}, {19, 18, 16}, {18, 17, 13}, {17, 17, 15}, {16, 16, 14}, {15, 15, 
      17}, {15, 15, 17}, {19, 19, 19}, {20, 20, 18}, {20, 20, 18}, {18, 18, 
      16}, {16, 16, 14}, {16, 16, 14}, {18, 18, 16}, {19, 19, 17}, {19, 19, 
      17}, {18, 18, 16}, {16, 16, 14}, {14, 14, 12}, {13, 13, 11}, {12, 12, 
      10}, {11, 11, 9}, {11, 11, 9}, {16, 16, 14}, {15, 15, 13}, {15, 15, 
      13}, {14, 14, 12}, {15, 15, 13}, {16, 16, 14}, {18, 18, 16}, {20, 20, 
      18}, {19, 19, 17}, {20, 20, 18}, {20, 20, 18}, {19, 19, 17}, {16, 16, 
      14}, {15, 15, 13}, {16, 16, 14}, {17, 18, 13}, {20, 21, 16}, {22, 23, 
      17}, {23, 24, 18}, {23, 24, 18}, {21, 22, 16}, {20, 21, 15}, {20, 21, 
      15}, {21, 22, 16}, {25, 26, 20}, {25, 26, 20}, {25, 26, 20}, {25, 26, 
      20}, {26, 27, 21}, {27, 28, 22}, {29, 30, 24}, {29, 30, 24}, {24, 25, 
      19}, {25, 26, 20}, {26, 27, 21}, {27, 28, 22}, {27, 28, 22}, {26, 27, 
      21}, {25, 26, 20}, {24, 25, 19}, {22, 23, 17}, {22, 23, 17}, {22, 23, 
      17}, {22, 23, 17}, {23, 24, 18}, {23, 24, 18}, {23, 24, 18}, {23, 24, 
      18}, {30, 31, 25}, {26, 27, 21}, {25, 26, 20}, {25, 26, 20}, {23, 24, 
      18}, {19, 20, 14}, {21, 22, 16}, {26, 27, 21}, {26, 27, 21}, {26, 27, 
      21}, {25, 26, 20}, {25, 26, 20}, {25, 26, 20}, {26, 27, 21}, {27, 28, 
      22}, {28, 29, 23}, {29, 30, 24}, {27, 28, 22}, {25, 26, 20}, {24, 25, 
      19}, {25, 26, 20}, {24, 25, 19}, {22, 23, 17}, {20, 21, 15}, {18, 19, 
      13}, {28, 29, 23}, {25, 26, 20}, {16, 17, 11}, {18, 19, 13}, {17, 18, 
      12}, {15, 16, 10}, {20, 21, 16}, {14, 14, 12}, {15, 15, 15}, {15, 15, 
      15}, {16, 16, 16}, {16, 16, 16}, {17, 17, 17}, {18, 18, 18}, {18, 18, 
      18}, {13, 13, 13}, {12, 12, 12}, {10, 10, 10}, {8, 8, 8}, {5, 5, 5}, {3,
       3, 3}, {1, 1, 1}, {0, 2, 0}, {1, 7, 3}, {0, 3, 0}, {0, 9, 5}, {15, 27, 
      27}, {43, 57, 58}, {47, 63, 62}, {40, 57, 49}, {71, 89, 75}, {156, 175, 
      153}, {150, 166, 137}, {113, 129, 93}, {140, 152, 114}, {183, 190, 
      156}, {195, 199, 166}, {218, 217, 189}, {212, 213, 182}, {175, 181, 
      147}, {196, 204, 167}, {170, 176, 140}, {105, 109, 72}, {151, 151, 
      115}, {184, 181, 146}, {201, 197, 162}, {183, 177, 143}, {190, 184, 
      150}, {193, 187, 153}, {231, 222, 191}, {226, 219, 190}, {227, 220, 
      192}, {220, 214, 188}, {193, 185, 162}, {112, 106, 84}, {42, 36, 20}, {
      34, 32, 20}, {33, 36, 25}, {35, 45, 36}, {71, 86, 81}, {143, 163, 
      161}, {166, 191, 188}, {120, 149, 147}, {50, 76, 77}, {17, 41, 43}, {0, 
      15, 17}, {5, 17, 17}, {17, 21, 22}, {17, 16, 14}, {17, 11, 11}, {24, 16,
       14}, {21, 19, 20}, {18, 18, 18}, {16, 16, 16}, {15, 15, 15}, {15, 15, 
      15}, {16, 16, 16}, {18, 18, 16}, {20, 20, 18}, {23, 23, 21}, {18, 18, 
      16}, {16, 17, 12}, {19, 20, 15}, {22, 23, 18}, {23, 24, 19}, {25, 26, 
      20}, {28, 29, 23}, {33, 30, 25}, {29, 26, 21}, {21, 20, 15}, {19, 18, 
      13}, {20, 19, 14}, {23, 22, 17}, {25, 26, 20}, {26, 27, 21}, {21, 22, 
      16}, {21, 22, 16}, {20, 23, 16}, {19, 22, 15}, {18, 21, 14}, {16, 19, 
      12}, {13, 18, 11}, {14, 16, 11}, {17, 15, 16}, {20, 18, 21}, {20, 18, 
      21}, {14, 16, 13}, {12, 17, 11}, {15, 25, 16}, {19, 31, 19}, {16, 33, 
      15}, {19, 38, 18}, {16, 40, 16}, {30, 56, 29}, {39, 68, 38}, {27, 56, 
      26}, {8, 39, 7}, {0, 29, 0}, {0, 23, 0}, {33, 61, 23}, {49, 74, 35}, {
      35, 59, 25}, {23, 43, 15}, {35, 55, 30}, {37, 56, 36}, {14, 32, 16}, {0,
       16, 2}, {10, 31, 16}, {6, 29, 13}, {14, 39, 20}, {22, 52, 28}, {22, 55,
       28}, {27, 62, 32}, {28, 65, 32}, {21, 56, 26}, {22, 51, 31}, {24, 51, 
      36}, {32, 56, 40}, {40, 63, 47}, {42, 63, 48}, {44, 62, 48}, {52, 66, 
      53}, {59, 73, 60}, {51, 63, 51}, {47, 59, 47}, {38, 52, 39}, {31, 45, 
      32}, {30, 44, 29}, {32, 46, 31}, {26, 43, 27}, {22, 36, 21}, {36, 46, 
      37}, {33, 41, 30}, {28, 34, 20}, {26, 33, 15}, {27, 35, 14}, {29, 37, 
      14}, {29, 38, 17}, {29, 38, 19}, {0, 10, 0}, {2, 15, 0}, {5, 19, 2}, {9,
       29, 4}, {5, 29, 0}, {0, 23, 0}, {17, 46, 0}, {59, 94, 30}, {131, 167, 
      77}, {112, 151, 45}, {102, 142, 30}, {124, 164, 50}, {117, 157, 45}, {
      80, 118, 17}, {60, 95, 11}, {40, 70, 6}, {15, 40, 0}, {4, 23, 1}, {6, 
      19, 9}, {11, 22, 14}, {12, 20, 5}, {20, 28, 5}, {30, 40, 5}, {26, 43, 
      0}, {21, 50, 2}, {22, 59, 8}, {28, 62, 12}, {51, 84, 37}, {84, 116, 
      69}, {84, 115, 71}, {58, 89, 45}, {44, 77, 32}, {73, 106, 63}, {105, 
      141, 95}, {127, 164, 120}, {132, 171, 124}, {130, 172, 124}, {114, 158, 
      107}, {90, 137, 85}, {78, 126, 74}, {58, 111, 59}, {30, 82, 33}, {16, 
      59, 13}, {10, 47, 3}, {39, 67, 27}, {19, 43, 7}, {6, 30, 0}, {1, 25, 
      0}, {22, 48, 19}, {16, 45, 17}, {12, 40, 15}, {7, 35, 10}, {1, 26, 4}, {
      0, 20, 1}, {8, 27, 8}, {17, 36, 16}, {14, 40, 15}, {7, 36, 8}, {15, 41, 
      16}, {28, 52, 30}, {25, 46, 27}, {7, 25, 9}, {0, 9, 0}, {0, 7, 0}, {12, 
      23, 15}, {16, 26, 18}, {15, 25, 17}, {12, 19, 12}, {8, 15, 8}, {9, 16, 
      9}, {9, 16, 8}, {10, 13, 6}, {18, 18, 10}, {23, 20, 13}, {23, 23, 15}, {
      30, 31, 23}, {43, 46, 35}, {48, 56, 43}, {32, 43, 27}, {11, 24, 7}, {0, 
      12, 0}, {0, 14, 0}, {4, 19, 0}, {28, 45, 26}, {55, 70, 51}, {45, 60, 
      41}, {41, 56, 37}, {66, 79, 61}, {45, 56, 42}, {24, 32, 21}, {9, 17, 
      6}, {14, 22, 11}, {23, 29, 17}, {20, 26, 14}, {16, 22, 8}, {19, 25, 
      11}, {14, 18, 4}, {15, 19, 5}, {30, 32, 18}, {40, 42, 28}, {34, 35, 
      21}, {29, 30, 16}, {24, 25, 11}, {8, 12, 0}, {25, 38, 20}, {46, 65, 
      45}, {72, 91, 69}, {89, 111, 88}, {51, 77, 52}, {0, 24, 0}, {3, 32, 
      4}, {28, 59, 28}, {25, 56, 25}, {22, 51, 20}, {20, 49, 18}, {26, 53, 
      20}, {35, 59, 27}, {43, 64, 33}, {43, 64, 33}, {42, 61, 33}, {27, 43, 
      17}, {15, 28, 8}, {5, 16, 0}, {4, 15, 0}, {6, 14, 1}, {7, 18, 2}, {17, 
      32, 11}, {27, 50, 22}, {35, 65, 31}, {39, 73, 36}, {25, 62, 21}, {19, 
      55, 17}, {11, 40, 10}, {10, 34, 12}, {38, 56, 40}, {50, 66, 55}}, {{60, 
      63, 44}, {12, 15, 0}, {24, 26, 15}, {20, 21, 16}, {9, 8, 13}, {20, 19, 
      25}, {10, 7, 16}, {13, 12, 18}, {19, 17, 20}, {18, 18, 16}, {19, 18, 
      14}, {18, 19, 14}, {17, 17, 15}, {17, 17, 17}, {16, 15, 20}, {16, 15, 
      20}, {20, 20, 20}, {21, 21, 19}, {22, 22, 20}, {21, 21, 19}, {19, 19, 
      17}, {18, 18, 16}, {19, 19, 17}, {20, 20, 18}, {19, 19, 17}, {17, 17, 
      15}, {16, 16, 14}, {14, 14, 12}, {12, 12, 10}, {11, 11, 9}, {11, 11, 
      9}, {11, 11, 9}, {16, 16, 14}, {16, 16, 14}, {15, 15, 13}, {16, 16, 
      14}, {17, 17, 15}, {18, 18, 16}, {20, 20, 18}, {21, 21, 19}, {18, 18, 
      16}, {20, 20, 18}, {21, 21, 19}, {21, 21, 19}, {19, 19, 17}, {17, 17, 
      15}, {17, 17, 15}, {18, 19, 14}, {22, 23, 18}, {24, 25, 19}, {26, 27, 
      21}, {26, 27, 21}, {24, 25, 19}, {23, 24, 18}, {23, 24, 18}, {24, 25, 
      19}, {25, 26, 20}, {25, 26, 20}, {24, 25, 19}, {23, 24, 18}, {24, 25, 
      19}, {25, 26, 20}, {26, 27, 21}, {27, 28, 22}, {26, 27, 21}, {27, 28, 
      22}, {28, 29, 23}, {28, 29, 23}, {27, 28, 22}, {24, 25, 19}, {21, 22, 
      16}, {19, 20, 14}, {27, 28, 22}, {26, 27, 21}, {26, 27, 21}, {25, 26, 
      20}, {25, 26, 20}, {24, 25, 19}, {24, 25, 19}, {24, 25, 19}, {27, 28, 
      22}, {26, 27, 21}, {28, 29, 23}, {28, 29, 23}, {23, 24, 18}, {17, 18, 
      12}, {17, 18, 12}, {22, 23, 17}, {20, 21, 15}, {21, 22, 16}, {23, 24, 
      18}, {24, 25, 19}, {26, 27, 21}, {27, 28, 22}, {27, 28, 22}, {27, 28, 
      22}, {28, 29, 23}, {27, 28, 22}, {25, 26, 20}, {24, 25, 19}, {24, 25, 
      19}, {24, 25, 19}, {22, 23, 17}, {20, 21, 15}, {25, 26, 20}, {17, 18, 
      12}, {9, 10, 4}, {18, 19, 13}, {29, 30, 24}, {21, 22, 16}, {13, 14, 
      8}, {23, 24, 19}, {13, 13, 11}, {14, 14, 14}, {15, 15, 15}, {16, 16, 
      16}, {16, 16, 16}, {17, 17, 17}, {17, 17, 17}, {17, 17, 17}, {12, 12, 
      12}, {11, 11, 11}, {9, 9, 9}, {7, 7, 7}, {5, 5, 5}, {3, 3, 3}, {2, 2, 
      2}, {0, 2, 0}, {0, 1, 0}, {0, 5, 1}, {5, 14, 11}, {8, 18, 17}, {17, 29, 
      29}, {9, 23, 23}, {26, 46, 37}, {105, 126, 111}, {147, 169, 146}, {153, 
      173, 145}, {147, 166, 134}, {178, 195, 161}, {203, 217, 184}, {201, 210,
       181}, {208, 214, 188}, {198, 203, 180}, {146, 156, 131}, {174, 184, 
      157}, {161, 171, 144}, {115, 124, 95}, {177, 181, 154}, {187, 190, 
      163}, {209, 209, 183}, {198, 198, 172}, {152, 150, 125}, {160, 158, 
      133}, {220, 218, 195}, {231, 230, 209}, {232, 231, 211}, {223, 222, 
      204}, {197, 195, 180}, {137, 138, 122}, {60, 61, 47}, {11, 13, 0}, {10, 
      13, 4}, {27, 34, 26}, {45, 57, 53}, {120, 136, 135}, {173, 191, 191}, {
      142, 162, 163}, {24, 43, 47}, {9, 27, 29}, {1, 15, 16}, {8, 18, 19}, {
      14, 18, 19}, {13, 13, 11}, {17, 13, 12}, {24, 20, 17}, {19, 17, 18}, {
      17, 17, 17}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {16, 16, 16}, {
      18, 18, 16}, {19, 19, 17}, {24, 24, 22}, {20, 20, 18}, {18, 19, 14}, {
      20, 21, 16}, {22, 23, 18}, {21, 22, 17}, {24, 25, 19}, {29, 30, 24}, {
      34, 31, 26}, {31, 28, 23}, {25, 24, 19}, {21, 20, 15}, {21, 20, 15}, {
      23, 22, 17}, {24, 25, 19}, {26, 27, 21}, {20, 21, 15}, {19, 20, 14}, {
      18, 21, 14}, {19, 22, 15}, {19, 22, 15}, {18, 21, 14}, {13, 18, 11}, {
      12, 14, 9}, {17, 17, 15}, {17, 17, 17}, {12, 12, 12}, {4, 6, 3}, {2, 9, 
      1}, {10, 20, 9}, {20, 32, 18}, {22, 39, 21}, {27, 46, 26}, {15, 39, 
      13}, {26, 52, 23}, {35, 66, 34}, {28, 59, 27}, {26, 60, 25}, {22, 56, 
      21}, {2, 37, 0}, {75, 106, 64}, {84, 112, 71}, {48, 74, 35}, {13, 39, 
      4}, {20, 43, 14}, {14, 37, 11}, {0, 12, 0}, {0, 8, 0}, {0, 16, 0}, {0, 
      16, 0}, {5, 30, 9}, {16, 44, 21}, {20, 50, 24}, {29, 62, 31}, {36, 71, 
      39}, {32, 67, 37}, {25, 54, 34}, {22, 49, 32}, {29, 53, 37}, {39, 63, 
      47}, {40, 61, 46}, {33, 51, 37}, {34, 50, 37}, {45, 59, 46}, {47, 59, 
      47}, {42, 54, 42}, {37, 51, 38}, {36, 50, 37}, {38, 52, 37}, {38, 52, 
      37}, {30, 47, 31}, {25, 39, 26}, {35, 45, 37}, {38, 45, 38}, {34, 40, 
      30}, {25, 31, 17}, {23, 30, 14}, {24, 31, 13}, {15, 23, 8}, {4, 12, 
      0}, {14, 24, 13}, {9, 21, 11}, {10, 23, 13}, {23, 41, 25}, {33, 56, 
      30}, {16, 43, 10}, {1, 32, 0}, {9, 42, 0}, {57, 91, 15}, {83, 119, 
      29}, {112, 149, 53}, {140, 178, 77}, {141, 179, 78}, {134, 174, 78}, {
      112, 147, 65}, {48, 80, 17}, {20, 47, 4}, {11, 34, 6}, {17, 34, 18}, {
      25, 39, 26}, {25, 38, 20}, {29, 42, 16}, {31, 42, 8}, {18, 35, 0}, {19, 
      45, 0}, {13, 42, 0}, {20, 47, 2}, {35, 62, 19}, {47, 74, 31}, {56, 84, 
      43}, {58, 86, 46}, {50, 81, 40}, {0, 28, 0}, {45, 82, 39}, {95, 136, 
      92}, {129, 172, 127}, {146, 192, 145}, {146, 196, 145}, {145, 198, 
      146}, {154, 208, 156}, {145, 204, 150}, {121, 180, 126}, {94, 144, 
      91}, {43, 87, 36}, {26, 62, 14}, {1, 32, 0}, {7, 36, 0}, {6, 37, 0}, {
      16, 48, 7}, {4, 39, 0}, {0, 32, 0}, {0, 34, 0}, {2, 35, 4}, {3, 33, 
      5}, {1, 30, 2}, {1, 30, 2}, {29, 58, 30}, {25, 54, 26}, {25, 53, 28}, {
      27, 52, 30}, {21, 44, 24}, {9, 30, 13}, {7, 25, 11}, {11, 27, 16}, {26, 
      39, 30}, {26, 37, 29}, {19, 30, 22}, {11, 21, 13}, {7, 17, 9}, {10, 17, 
      9}, {10, 17, 9}, {8, 13, 6}, {8, 9, 1}, {23, 23, 15}, {27, 28, 20}, {19,
       22, 13}, {15, 21, 9}, {21, 29, 16}, {18, 30, 16}, {8, 22, 5}, {6, 20, 
      3}, {9, 26, 8}, {5, 22, 3}, {21, 38, 19}, {49, 64, 45}, {34, 49, 30}, {
      27, 42, 23}, {61, 74, 57}, {53, 64, 50}, {33, 41, 30}, {15, 23, 12}, {
      16, 24, 13}, {21, 27, 15}, {16, 22, 10}, {10, 16, 4}, {10, 16, 2}, {2, 
      6, 0}, {11, 15, 1}, {27, 29, 15}, {36, 38, 24}, {34, 35, 21}, {29, 30, 
      16}, {24, 25, 11}, {16, 20, 5}, {21, 32, 15}, {53, 70, 51}, {63, 81, 
      59}, {51, 70, 48}, {23, 45, 22}, {16, 40, 16}, {53, 79, 54}, {75, 101, 
      74}, {64, 90, 63}, {41, 67, 38}, {22, 47, 18}, {19, 42, 13}, {25, 45, 
      17}, {31, 50, 20}, {42, 58, 31}, {51, 67, 40}, {34, 50, 24}, {24, 39, 
      18}, {16, 29, 11}, {13, 24, 8}, {9, 20, 6}, {9, 22, 5}, {21, 39, 17}, {
      36, 61, 31}, {49, 81, 42}, {29, 66, 22}, {24, 63, 18}, {60, 99, 54}, {
      67, 101, 64}, {36, 65, 34}, {33, 55, 32}, {38, 57, 37}}, {{87, 90, 
      69}, {29, 32, 13}, {20, 22, 9}, {21, 22, 14}, {18, 18, 18}, {17, 18, 
      20}, {8, 8, 10}, {17, 19, 18}, {16, 16, 14}, {15, 17, 12}, {16, 17, 
      11}, {16, 17, 11}, {17, 17, 15}, {17, 17, 19}, {18, 17, 23}, {18, 17, 
      22}, {20, 20, 20}, {21, 21, 19}, {22, 22, 20}, {22, 22, 20}, {20, 20, 
      18}, {18, 18, 16}, {19, 19, 17}, {20, 20, 18}, {18, 18, 16}, {17, 17, 
      15}, {16, 16, 14}, {15, 15, 13}, {15, 15, 13}, {15, 15, 13}, {15, 15, 
      13}, {15, 15, 13}, {16, 16, 14}, {17, 17, 15}, {17, 17, 15}, {18, 18, 
      16}, {19, 19, 17}, {20, 20, 18}, {21, 21, 19}, {22, 22, 20}, {18, 18, 
      16}, {20, 20, 18}, {22, 22, 20}, {23, 23, 21}, {21, 21, 19}, {21, 21, 
      19}, {21, 21, 19}, {23, 24, 19}, {23, 24, 19}, {25, 26, 20}, {26, 27, 
      21}, {26, 27, 21}, {24, 25, 19}, {23, 24, 18}, {23, 24, 18}, {24, 25, 
      19}, {23, 24, 18}, {23, 24, 18}, {23, 24, 18}, {22, 23, 17}, {22, 23, 
      17}, {23, 24, 18}, {23, 24, 18}, {24, 25, 19}, {28, 29, 23}, {29, 30, 
      24}, {30, 31, 25}, {30, 31, 25}, {29, 30, 24}, {27, 28, 22}, {24, 25, 
      19}, {22, 23, 17}, {24, 25, 19}, {24, 25, 19}, {23, 24, 18}, {21, 22, 
      16}, {20, 21, 15}, {18, 19, 13}, {17, 18, 12}, {17, 18, 12}, {21, 22, 
      16}, {23, 24, 18}, {28, 29, 23}, {32, 33, 27}, {28, 29, 23}, {21, 22, 
      16}, {20, 21, 15}, {23, 24, 18}, {24, 25, 19}, {25, 26, 20}, {27, 28, 
      22}, {28, 29, 23}, {29, 30, 24}, {29, 30, 24}, {29, 30, 24}, {29, 30, 
      24}, {26, 27, 21}, {24, 25, 19}, {23, 24, 18}, {23, 24, 18}, {24, 25, 
      19}, {25, 26, 20}, {23, 24, 18}, {21, 22, 16}, {23, 24, 18}, {32, 33, 
      27}, {27, 28, 22}, {19, 20, 14}, {22, 23, 17}, {21, 22, 16}, {15, 16, 
      10}, {17, 18, 13}, {14, 14, 12}, {15, 15, 15}, {15, 15, 15}, {16, 16, 
      16}, {16, 16, 16}, {15, 15, 15}, {14, 14, 14}, {13, 13, 13}, {11, 11, 
      11}, {10, 10, 10}, {9, 9, 9}, {7, 7, 7}, {5, 5, 5}, {3, 3, 3}, {2, 2, 
      2}, {1, 1, 0}, {6, 7, 2}, {3, 5, 0}, {0, 2, 1}, {0, 3, 2}, {12, 22, 
      23}, {15, 30, 27}, {33, 52, 46}, {103, 125, 112}, {141, 166, 144}, {159,
       185, 158}, {170, 195, 165}, {183, 207, 175}, {194, 214, 186}, {202, 
      218, 192}, {201, 214, 194}, {177, 190, 172}, {109, 126, 108}, {165, 182,
       164}, {160, 174, 157}, {115, 128, 110}, {176, 187, 170}, {181, 190, 
      171}, {201, 208, 190}, {182, 189, 171}, {91, 95, 78}, {113, 117, 102}, {
      202, 208, 194}, {227, 233, 221}, {227, 233, 223}, {219, 227, 216}, {204,
       211, 203}, {171, 178, 170}, {99, 105, 93}, {17, 23, 11}, {0, 5, 0}, {
      13, 20, 13}, {13, 22, 19}, {71, 81, 82}, {127, 137, 139}, {108, 118, 
      120}, {20, 29, 34}, {15, 24, 29}, {14, 22, 25}, {17, 22, 25}, {16, 20, 
      21}, {12, 14, 11}, {15, 14, 12}, {21, 20, 16}, {15, 15, 15}, {15, 15, 
      15}, {14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {16, 16, 16}, {17, 17, 
      15}, {18, 18, 16}, {20, 20, 18}, {16, 16, 14}, {15, 16, 11}, {17, 18, 
      13}, {17, 18, 13}, {16, 17, 12}, {18, 19, 13}, {23, 24, 18}, {32, 29, 
      24}, {32, 29, 24}, {29, 28, 23}, {27, 26, 21}, {25, 24, 19}, {24, 23, 
      18}, {24, 25, 19}, {24, 25, 19}, {17, 18, 12}, {17, 18, 12}, {16, 19, 
      12}, {17, 20, 13}, {20, 23, 16}, {19, 22, 15}, {15, 20, 13}, {12, 17, 
      10}, {12, 14, 9}, {13, 15, 12}, {9, 11, 8}, {1, 6, 0}, {1, 8, 0}, {6, 
      18, 6}, {12, 26, 11}, {11, 30, 10}, {20, 42, 19}, {17, 43, 16}, {27, 56,
       26}, {32, 63, 31}, {35, 69, 34}, {55, 91, 53}, {51, 89, 50}, {17, 54, 
      11}, {88, 121, 76}, {74, 106, 59}, {34, 63, 19}, {24, 52, 12}, {49, 74, 
      42}, {36, 61, 32}, {0, 22, 0}, {0, 13, 0}, {0, 10, 0}, {0, 10, 0}, {0, 
      25, 3}, {8, 36, 13}, {8, 38, 12}, {17, 50, 19}, {32, 65, 34}, {35, 68, 
      39}, {17, 46, 24}, {12, 41, 21}, {20, 47, 28}, {38, 63, 44}, {42, 63, 
      46}, {32, 50, 34}, {31, 48, 32}, {40, 57, 41}, {40, 54, 39}, {38, 52, 
      37}, {36, 50, 35}, {36, 50, 35}, {36, 50, 35}, {34, 48, 33}, {30, 47, 
      31}, {31, 45, 32}, {24, 33, 28}, {34, 40, 36}, {34, 41, 33}, {25, 33, 
      22}, {22, 28, 16}, {25, 31, 17}, {20, 28, 17}, {11, 18, 10}, {15, 24, 
      19}, {8, 20, 16}, {5, 20, 15}, {22, 42, 31}, {40, 63, 45}, {27, 53, 
      28}, {1, 30, 0}, {0, 24, 0}, {2, 33, 0}, {31, 65, 0}, {45, 82, 2}, {59, 
      97, 10}, {82, 121, 30}, {125, 165, 77}, {140, 177, 100}, {87, 122, 
      58}, {37, 69, 22}, {23, 50, 17}, {18, 40, 19}, {18, 37, 18}, {18, 36, 
      14}, {27, 43, 16}, {30, 46, 10}, {20, 37, 0}, {4, 27, 0}, {2, 28, 0}, {
      10, 35, 0}, {15, 40, 0}, {20, 45, 6}, {39, 63, 27}, {48, 75, 40}, {35, 
      65, 29}, {12, 44, 7}, {15, 51, 13}, {23, 64, 24}, {44, 89, 48}, {70, 
      119, 74}, {82, 136, 87}, {101, 157, 108}, {129, 189, 137}, {137, 202, 
      146}, {154, 219, 161}, {154, 212, 154}, {80, 131, 74}, {23, 66, 12}, {0,
       37, 0}, {36, 71, 17}, {53, 90, 36}, {44, 83, 30}, {25, 68, 15}, {5, 49,
       0}, {0, 36, 0}, {0, 30, 0}, {0, 32, 0}, {4, 41, 7}, {16, 51, 18}, {36, 
      67, 36}, {49, 79, 51}, {55, 85, 59}, {45, 73, 50}, {30, 58, 36}, {24, 
      49, 30}, {18, 41, 25}, {13, 33, 21}, {35, 52, 42}, {29, 45, 35}, {19, 
      32, 23}, {8, 19, 11}, {5, 17, 7}, {9, 19, 10}, {9, 19, 10}, {8, 16, 
      5}, {15, 18, 9}, {31, 32, 24}, {33, 36, 27}, {16, 22, 12}, {9, 17, 6}, {
      18, 29, 15}, {27, 41, 26}, {27, 44, 28}, {24, 41, 23}, {49, 68, 49}, {
      51, 70, 51}, {49, 68, 49}, {51, 68, 49}, {22, 39, 20}, {1, 16, 0}, {20, 
      33, 16}, {28, 39, 25}, {17, 25, 14}, {9, 15, 5}, {11, 17, 7}, {13, 19, 
      9}, {8, 14, 2}, {6, 9, 0}, {6, 9, 0}, {0, 3, 0}, {7, 11, 0}, {19, 21, 
      8}, {25, 27, 14}, {27, 29, 15}, {23, 25, 11}, {18, 20, 6}, {19, 23, 
      8}, {15, 24, 7}, {43, 56, 38}, {44, 57, 39}, {32, 47, 28}, {25, 42, 
      23}, {43, 62, 40}, {80, 102, 79}, {87, 110, 84}, {113, 136, 110}, {80, 
      103, 77}, {47, 67, 42}, {30, 48, 22}, {21, 37, 11}, {13, 29, 2}, {17, 
      31, 6}, {25, 39, 14}, {36, 54, 30}, {33, 51, 29}, {33, 48, 29}, {28, 41,
       23}, {14, 27, 10}, {7, 22, 3}, {19, 39, 14}, {36, 63, 30}, {44, 81, 
      37}, {48, 90, 40}, {37, 82, 27}, {52, 95, 42}, {75, 113, 64}, {77, 110, 
      67}, {49, 76, 41}, {0, 20, 0}}, {{87, 91, 68}, {52, 55, 34}, {19, 22, 
      5}, {16, 19, 8}, {22, 25, 18}, {16, 18, 15}, {15, 17, 14}, {20, 25, 
      19}, {14, 17, 8}, {14, 17, 6}, {15, 18, 7}, {16, 19, 10}, {17, 17, 
      15}, {18, 18, 20}, {19, 18, 26}, {19, 18, 24}, {20, 20, 20}, {21, 21, 
      19}, {23, 23, 21}, {23, 23, 21}, {21, 21, 19}, {19, 19, 17}, {19, 19, 
      17}, {20, 20, 18}, {20, 20, 18}, {20, 20, 18}, {19, 19, 17}, {19, 19, 
      17}, {19, 19, 17}, {20, 20, 18}, {21, 21, 19}, {21, 21, 19}, {18, 18, 
      16}, {18, 18, 16}, {19, 19, 17}, {20, 20, 18}, {20, 20, 18}, {21, 21, 
      19}, {21, 21, 19}, {21, 21, 19}, {19, 19, 17}, {21, 21, 19}, {23, 23, 
      21}, {23, 23, 21}, {22, 22, 20}, {22, 22, 20}, {24, 24, 22}, {26, 27, 
      22}, {23, 24, 18}, {24, 25, 19}, {25, 26, 20}, {24, 25, 19}, {22, 23, 
      17}, {20, 21, 15}, {20, 21, 15}, {21, 22, 16}, {21, 22, 16}, {22, 23, 
      17}, {23, 24, 18}, {24, 25, 19}, {24, 25, 19}, {23, 24, 18}, {23, 24, 
      18}, {22, 23, 17}, {22, 23, 17}, {23, 24, 18}, {25, 26, 20}, {26, 27, 
      21}, {27, 28, 22}, {27, 28, 22}, {26, 27, 21}, {25, 26, 20}, {25, 26, 
      20}, {25, 26, 20}, {24, 25, 19}, {22, 23, 17}, {21, 22, 16}, {19, 20, 
      14}, {18, 19, 13}, {18, 19, 13}, {18, 19, 13}, {20, 21, 15}, {26, 27, 
      21}, {33, 34, 28}, {33, 34, 28}, {29, 30, 24}, {27, 28, 22}, {29, 30, 
      24}, {28, 29, 23}, {28, 29, 23}, {28, 29, 23}, {27, 28, 22}, {26, 27, 
      21}, {25, 26, 20}, {23, 24, 18}, {23, 24, 18}, {25, 26, 20}, {24, 25, 
      19}, {22, 23, 17}, {23, 24, 18}, {24, 25, 19}, {24, 25, 19}, {23, 24, 
      18}, {21, 22, 16}, {21, 22, 16}, {64, 65, 59}, {66, 67, 61}, {26, 27, 
      21}, {11, 12, 6}, {23, 24, 18}, {23, 24, 18}, {13, 14, 9}, {15, 15, 
      13}, {15, 15, 15}, {16, 16, 16}, {16, 16, 16}, {15, 15, 15}, {13, 13, 
      13}, {11, 11, 11}, {10, 10, 10}, {10, 10, 10}, {9, 9, 9}, {8, 8, 8}, {6,
       6, 6}, {5, 5, 5}, {3, 3, 3}, {2, 2, 2}, {1, 1, 0}, {7, 6, 2}, {3, 2, 
      0}, {1, 3, 2}, {0, 2, 2}, {9, 19, 20}, {24, 39, 36}, {46, 65, 59}, {101,
       125, 111}, {141, 169, 147}, {161, 191, 165}, {177, 206, 178}, {175, 
      204, 176}, {181, 207, 182}, {196, 219, 199}, {171, 192, 177}, {113, 133,
       121}, {75, 97, 85}, {170, 192, 180}, {154, 174, 163}, {95, 113, 101}, {
      150, 166, 155}, {174, 190, 177}, {190, 204, 191}, {151, 165, 152}, {44, 
      56, 44}, {75, 87, 77}, {186, 199, 190}, {215, 228, 221}, {214, 229, 
      224}, {214, 231, 225}, {208, 224, 221}, {194, 209, 204}, {127, 139, 
      129}, {38, 48, 37}, {0, 10, 1}, {7, 14, 7}, {0, 5, 3}, {21, 27, 27}, {
      50, 54, 57}, {36, 37, 42}, {13, 13, 21}, {18, 19, 24}, {23, 24, 28}, {
      25, 26, 28}, {22, 24, 23}, {17, 19, 16}, {14, 16, 11}, {14, 16, 11}, {
      14, 14, 14}, {14, 14, 14}, {13, 13, 13}, {14, 14, 14}, {14, 14, 14}, {
      16, 16, 16}, {17, 17, 15}, {17, 17, 15}, {19, 19, 17}, {17, 17, 15}, {
      18, 19, 14}, {20, 21, 16}, {19, 20, 15}, {16, 17, 12}, {17, 18, 12}, {
      22, 23, 17}, {28, 25, 20}, {30, 27, 22}, {30, 29, 24}, {30, 29, 24}, {
      27, 26, 21}, {25, 24, 19}, {23, 24, 18}, {22, 23, 17}, {18, 19, 13}, {
      16, 17, 11}, {13, 16, 9}, {15, 18, 11}, {19, 22, 15}, {20, 23, 16}, {16,
       21, 14}, {13, 18, 11}, {7, 12, 5}, {9, 14, 7}, {10, 15, 9}, {8, 15, 
      7}, {9, 19, 8}, {11, 23, 9}, {8, 22, 5}, {0, 19, 0}, {15, 37, 14}, {27, 
      53, 24}, {34, 63, 32}, {28, 62, 27}, {34, 70, 32}, {51, 89, 48}, {39, 
      80, 38}, {4, 46, 0}, {73, 111, 62}, {65, 102, 51}, {54, 87, 40}, {63, 
      94, 52}, {71, 101, 63}, {39, 66, 33}, {1, 28, 0}, {0, 22, 0}, {0, 16, 
      0}, {0, 17, 0}, {3, 29, 4}, {5, 33, 8}, {0, 29, 1}, {7, 38, 7}, {19, 53,
       20}, {23, 56, 25}, {23, 55, 31}, {20, 49, 27}, {26, 55, 35}, {40, 68, 
      46}, {45, 68, 50}, {36, 57, 40}, {34, 52, 36}, {41, 58, 42}, {46, 60, 
      45}, {42, 56, 41}, {38, 52, 37}, {36, 50, 35}, {34, 48, 33}, {33, 47, 
      32}, {34, 51, 35}, {42, 56, 43}, {30, 39, 34}, {39, 45, 41}, {40, 47, 
      39}, {31, 39, 28}, {25, 31, 19}, {23, 31, 18}, {21, 29, 18}, {14, 24, 
      16}, {0, 8, 4}, {1, 13, 11}, {3, 18, 15}, {14, 33, 27}, {28, 50, 37}, {
      19, 47, 25}, {7, 35, 10}, {8, 40, 3}, {37, 69, 22}, {33, 66, 9}, {8, 43,
       0}, {2, 40, 0}, {23, 62, 0}, {67, 106, 27}, {106, 143, 73}, {93, 129, 
      67}, {28, 62, 12}, {21, 51, 13}, {22, 48, 19}, {21, 45, 19}, {18, 38, 
      11}, {21, 42, 9}, {21, 41, 4}, {8, 29, 0}, {10, 36, 0}, {5, 30, 0}, {10,
       35, 0}, {23, 48, 8}, {42, 66, 30}, {62, 86, 52}, {57, 82, 50}, {31, 58,
       27}, {18, 49, 17}, {14, 49, 16}, {10, 50, 15}, {13, 58, 19}, {15, 63, 
      21}, {5, 58, 12}, {18, 74, 27}, {47, 109, 58}, {73, 140, 86}, {102, 170,
       111}, {133, 194, 135}, {97, 151, 93}, {73, 118, 61}, {76, 115, 58}, {
      121, 159, 100}, {133, 171, 112}, {139, 180, 120}, {117, 162, 103}, {81, 
      130, 74}, {38, 89, 33}, {3, 53, 4}, {0, 41, 0}, {16, 61, 20}, {43, 85, 
      47}, {52, 87, 54}, {67, 98, 67}, {66, 96, 68}, {46, 76, 50}, {30, 60, 
      36}, {29, 56, 37}, {29, 53, 37}, {23, 45, 32}, {49, 69, 58}, {42, 59, 
      49}, {28, 44, 34}, {18, 31, 22}, {16, 29, 19}, {22, 34, 24}, {23, 33, 
      22}, {20, 28, 17}, {30, 33, 24}, {33, 36, 27}, {27, 33, 23}, {21, 29, 
      18}, {25, 35, 24}, {40, 52, 40}, {49, 66, 50}, {51, 69, 53}, {75, 94, 
      75}, {101, 120, 101}, {101, 120, 101}, {78, 97, 78}, {59, 76, 57}, {33, 
      50, 31}, {20, 35, 16}, {29, 42, 25}, {5, 15, 4}, {2, 10, 0}, {2, 8, 
      0}, {6, 12, 2}, {9, 15, 5}, {8, 14, 4}, {10, 13, 2}, {12, 15, 4}, {2, 6,
       0}, {15, 19, 5}, {20, 22, 9}, {22, 24, 11}, {28, 30, 16}, {21, 23, 
      9}, {13, 15, 1}, {17, 21, 6}, {14, 23, 6}, {25, 36, 19}, {30, 41, 24}, {
      47, 60, 42}, {44, 59, 40}, {29, 44, 25}, {35, 52, 33}, {36, 54, 32}, {
      86, 104, 82}, {63, 81, 57}, {42, 57, 36}, {28, 43, 20}, {18, 32, 9}, {8,
       20, 0}, {4, 16, 0}, {5, 19, 0}, {18, 36, 12}, {22, 42, 17}, {29, 46, 
      27}, {29, 44, 25}, {16, 30, 13}, {9, 27, 5}, {24, 47, 19}, {45, 75, 
      37}, {29, 69, 19}, {56, 101, 44}, {46, 94, 34}, {30, 78, 16}, {31, 75, 
      16}, {43, 82, 29}, {44, 77, 32}, {7, 38, 0}}, {{65, 69, 44}, {81, 85, 
      62}, {27, 32, 12}, {10, 14, 0}, {21, 24, 13}, {11, 17, 7}, {22, 28, 
      18}, {16, 24, 11}, {15, 22, 6}, {15, 22, 6}, {15, 22, 6}, {15, 21, 9}, {
      18, 20, 15}, {18, 19, 23}, {19, 17, 28}, {19, 18, 26}, {20, 20, 20}, {
      22, 23, 18}, {24, 25, 20}, {24, 25, 20}, {22, 23, 18}, {20, 21, 16}, {
      20, 21, 16}, {21, 22, 17}, {22, 23, 18}, {22, 23, 18}, {21, 22, 17}, {
      21, 22, 17}, {21, 22, 17}, {21, 22, 17}, {22, 23, 18}, {22, 23, 18}, {
      20, 21, 16}, {20, 21, 16}, {21, 22, 17}, {21, 22, 17}, {21, 22, 17}, {
      21, 22, 17}, {21, 22, 17}, {21, 22, 17}, {22, 23, 18}, {23, 24, 19}, {
      23, 24, 19}, {21, 22, 17}, {20, 21, 16}, {20, 21, 16}, {23, 24, 19}, {
      25, 26, 21}, {26, 27, 21}, {28, 29, 23}, {28, 29, 23}, {27, 28, 22}, {
      24, 25, 19}, {21, 22, 16}, {20, 21, 15}, {21, 22, 16}, {20, 21, 15}, {
      22, 23, 17}, {25, 26, 20}, {27, 28, 22}, {28, 29, 23}, {26, 27, 21}, {
      24, 25, 19}, {23, 24, 18}, {21, 22, 16}, {21, 22, 16}, {22, 23, 17}, {
      23, 24, 18}, {24, 25, 19}, {24, 25, 19}, {25, 26, 20}, {25, 26, 20}, {
      30, 31, 25}, {30, 31, 25}, {29, 30, 24}, {29, 30, 24}, {29, 30, 24}, {
      28, 29, 23}, {28, 29, 23}, {28, 29, 23}, {23, 24, 18}, {21, 22, 16}, {
      22, 23, 17}, {28, 29, 23}, {31, 32, 26}, {29, 30, 24}, {27, 28, 22}, {
      29, 30, 24}, {26, 27, 21}, {26, 27, 21}, {25, 26, 20}, {24, 25, 19}, {
      22, 23, 17}, {21, 22, 16}, {20, 21, 15}, {20, 21, 15}, {27, 28, 22}, {
      25, 26, 20}, {23, 24, 18}, {23, 24, 18}, {23, 24, 18}, {23, 24, 18}, {
      21, 22, 16}, {19, 20, 14}, {22, 23, 17}, {57, 58, 52}, {59, 60, 54}, {
      27, 28, 22}, {15, 16, 10}, {23, 24, 18}, {22, 23, 17}, {15, 16, 11}, {
      13, 13, 11}, {14, 14, 14}, {15, 15, 15}, {16, 16, 16}, {15, 15, 15}, {
      13, 13, 13}, {11, 11, 11}, {9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {7, 7, 7}, {
      6, 6, 6}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {2, 1, 0}, {3, 0, 0}, {3, 0, 
      0}, {12, 12, 10}, {7, 11, 12}, {1, 9, 11}, {13, 28, 25}, {46, 65, 59}, {
      98, 124, 111}, {131, 160, 140}, {147, 179, 155}, {166, 200, 173}, {157, 
      191, 166}, {158, 190, 169}, {171, 202, 186}, {127, 155, 143}, {47, 74, 
      65}, {64, 91, 84}, {168, 194, 185}, {130, 156, 147}, {73, 96, 86}, {120,
       143, 133}, {158, 179, 170}, {168, 188, 179}, {129, 149, 140}, {36, 56, 
      47}, {63, 83, 74}, {174, 195, 188}, {198, 219, 214}, {202, 224, 221}, {
      210, 235, 232}, {203, 227, 227}, {192, 214, 211}, {144, 161, 151}, {60, 
      73, 63}, {5, 16, 8}, {2, 11, 6}, {4, 8, 7}, {8, 8, 10}, {13, 11, 16}, {
      8, 3, 9}, {14, 7, 15}, {20, 13, 21}, {24, 19, 25}, {23, 21, 24}, {22, 
      22, 22}, {21, 23, 20}, {17, 22, 16}, {14, 19, 13}, {13, 15, 14}, {14, 
      14, 14}, {14, 14, 14}, {15, 15, 15}, {16, 16, 16}, {17, 17, 17}, {18, 
      18, 16}, {18, 18, 16}, {19, 19, 17}, {19, 19, 17}, {22, 23, 18}, {24, 
      25, 20}, {22, 23, 18}, {17, 18, 13}, {18, 19, 13}, {22, 23, 17}, {25, 
      22, 17}, {28, 25, 20}, {28, 27, 22}, {28, 27, 22}, {25, 24, 19}, {23, 
      22, 17}, {21, 22, 16}, {22, 23, 17}, {21, 22, 16}, {17, 18, 12}, {13, 
      16, 9}, {14, 17, 10}, {17, 20, 13}, {19, 22, 15}, {15, 20, 13}, {11, 16,
       9}, {8, 13, 6}, {8, 16, 5}, {7, 14, 6}, {9, 19, 8}, {18, 28, 17}, {25, 
      37, 23}, {22, 36, 19}, {12, 31, 11}, {14, 36, 13}, {34, 60, 31}, {34, 
      65, 33}, {21, 55, 20}, {19, 57, 16}, {19, 60, 16}, {8, 51, 6}, {0, 41, 
      0}, {53, 93, 41}, {59, 98, 45}, {72, 109, 58}, {75, 111, 63}, {52, 85, 
      42}, {15, 45, 7}, {3, 30, 0}, {12, 39, 8}, {11, 37, 8}, {7, 33, 6}, {13,
       39, 12}, {13, 42, 12}, {6, 35, 5}, {9, 40, 8}, {16, 47, 15}, {12, 45, 
      14}, {27, 60, 33}, {23, 55, 31}, {26, 55, 33}, {32, 60, 37}, {35, 58, 
      38}, {30, 51, 32}, {29, 48, 29}, {32, 49, 31}, {49, 63, 46}, {44, 58, 
      41}, {41, 55, 38}, {42, 56, 39}, {41, 55, 40}, {37, 51, 36}, {38, 52, 
      37}, {42, 56, 43}, {40, 50, 42}, {41, 51, 43}, {41, 49, 38}, {35, 43, 
      30}, {27, 35, 20}, {20, 28, 13}, {14, 22, 11}, {9, 19, 10}, {0, 8, 4}, {
      4, 16, 14}, {3, 18, 15}, {5, 24, 18}, {15, 37, 24}, {13, 41, 19}, {13, 
      41, 16}, {21, 52, 21}, {91, 121, 87}, {83, 114, 73}, {40, 72, 23}, {18, 
      53, 0}, {19, 55, 0}, {22, 62, 0}, {38, 77, 12}, {40, 78, 17}, {23, 60, 
      9}, {31, 67, 23}, {47, 79, 42}, {47, 77, 43}, {35, 61, 26}, {32, 58, 
      21}, {33, 58, 18}, {22, 49, 6}, {11, 42, 0}, {18, 49, 5}, {28, 59, 
      17}, {33, 61, 21}, {26, 53, 18}, {14, 39, 9}, {8, 33, 4}, {8, 34, 7}, {
      13, 42, 14}, {23, 53, 27}, {23, 58, 28}, {14, 54, 20}, {7, 51, 15}, {8, 
      56, 16}, {34, 85, 44}, {70, 127, 82}, {39, 106, 55}, {44, 111, 57}, {80,
       139, 85}, {82, 133, 77}, {91, 134, 80}, {110, 148, 91}, {161, 194, 
      137}, {171, 207, 146}, {168, 208, 146}, {166, 210, 149}, {158, 208, 
      149}, {137, 188, 131}, {99, 152, 100}, {61, 113, 64}, {43, 92, 47}, {41,
       86, 45}, {68, 105, 71}, {54, 87, 56}, {27, 60, 31}, {4, 37, 10}, {0, 
      31, 7}, {15, 44, 24}, {37, 66, 48}, {53, 80, 63}, {52, 76, 62}, {45, 67,
       54}, {32, 52, 40}, {25, 43, 31}, {28, 41, 31}, {32, 45, 35}, {31, 43, 
      31}, {25, 35, 24}, {17, 22, 15}, {14, 19, 12}, {10, 17, 9}, {9, 19, 
      10}, {16, 28, 16}, {24, 38, 25}, {29, 46, 30}, {31, 49, 33}, {34, 52, 
      36}, {37, 58, 41}, {34, 53, 34}, {15, 34, 15}, {0, 14, 0}, {0, 7, 0}, {
      0, 10, 0}, {5, 19, 2}, {15, 23, 12}, {9, 14, 7}, {4, 9, 2}, {5, 10, 
      3}, {10, 13, 4}, {11, 14, 5}, {13, 16, 5}, {15, 18, 7}, {8, 11, 0}, {23,
       26, 15}, {23, 27, 13}, {23, 27, 13}, {32, 36, 22}, {23, 27, 13}, {10, 
      14, 0}, {15, 19, 5}, {12, 18, 4}, {16, 24, 9}, {27, 35, 20}, {58, 66, 
      51}, {44, 55, 39}, {0, 11, 0}, {0, 5, 0}, {1, 12, 0}, {23, 34, 17}, {18,
       30, 10}, {15, 26, 9}, {14, 26, 6}, {16, 25, 6}, {15, 24, 5}, {14, 23, 
      4}, {11, 23, 3}, {0, 20, 0}, {2, 25, 0}, {12, 29, 10}, {15, 32, 13}, {9,
       26, 7}, {10, 29, 7}, {29, 54, 24}, {52, 84, 43}, {42, 85, 32}, {40, 88,
       28}, {30, 83, 15}, {48, 99, 30}, {58, 107, 41}, {48, 92, 29}, {40, 78, 
      21}, {17, 52, 0}}, {{47, 51, 24}, {103, 107, 82}, {39, 44, 22}, {4, 12, 
      0}, {14, 21, 5}, {7, 16, 0}, {26, 35, 18}, {6, 18, 0}, {18, 28, 4}, {18,
       28, 4}, {17, 26, 5}, {17, 23, 9}, {17, 22, 16}, {18, 19, 21}, {19, 17, 
      28}, {18, 16, 27}, {21, 21, 21}, {24, 25, 20}, {26, 27, 22}, {26, 27, 
      22}, {24, 25, 20}, {22, 23, 18}, {21, 22, 17}, {22, 23, 18}, {22, 23, 
      18}, {22, 23, 18}, {20, 21, 16}, {20, 21, 16}, {19, 20, 15}, {19, 20, 
      15}, {19, 20, 15}, {20, 21, 16}, {21, 22, 17}, {21, 22, 17}, {22, 23, 
      18}, {22, 23, 18}, {22, 23, 18}, {21, 22, 17}, {20, 21, 16}, {20, 21, 
      16}, {24, 25, 20}, {24, 25, 20}, {22, 23, 18}, {20, 21, 16}, {17, 18, 
      13}, {18, 19, 14}, {20, 21, 16}, {23, 24, 19}, {31, 32, 26}, {33, 34, 
      28}, {33, 34, 28}, {31, 32, 26}, {27, 28, 22}, {24, 25, 19}, {23, 24, 
      18}, {24, 25, 19}, {20, 21, 15}, {23, 24, 18}, {27, 28, 22}, {30, 31, 
      25}, {31, 32, 26}, {29, 30, 24}, {26, 27, 21}, {24, 25, 19}, {30, 31, 
      25}, {29, 30, 24}, {28, 29, 23}, {26, 27, 21}, {26, 27, 21}, {26, 27, 
      21}, {26, 27, 21}, {26, 27, 21}, {30, 31, 25}, {30, 31, 25}, {31, 32, 
      26}, {32, 33, 27}, {33, 34, 28}, {34, 35, 29}, {34, 35, 29}, {35, 36, 
      30}, {31, 32, 26}, {24, 25, 19}, {20, 21, 15}, {23, 24, 18}, {25, 26, 
      20}, {23, 24, 18}, {22, 23, 17}, {23, 24, 18}, {27, 28, 22}, {26, 27, 
      21}, {26, 27, 21}, {25, 26, 20}, {25, 26, 20}, {26, 27, 21}, {27, 28, 
      22}, {27, 28, 22}, {30, 31, 25}, {27, 28, 22}, {25, 26, 20}, {23, 24, 
      18}, {23, 24, 18}, {21, 22, 16}, {19, 20, 14}, {16, 17, 11}, {22, 23, 
      17}, {20, 21, 15}, {14, 15, 9}, {18, 19, 13}, {26, 27, 21}, {17, 18, 
      12}, {9, 10, 4}, {15, 16, 11}, {11, 11, 9}, {13, 13, 13}, {14, 14, 
      14}, {15, 15, 15}, {15, 15, 15}, {13, 13, 13}, {11, 11, 11}, {10, 10, 
      10}, {9, 9, 9}, {8, 8, 8}, {7, 7, 7}, {6, 6, 6}, {4, 4, 4}, {3, 3, 3}, {
      2, 2, 2}, {2, 1, 0}, {8, 3, 0}, {4, 0, 0}, {6, 5, 3}, {8, 10, 9}, {0, 4,
       6}, {5, 20, 17}, {36, 57, 50}, {82, 108, 95}, {115, 147, 126}, {127, 
      162, 138}, {146, 181, 157}, {130, 168, 145}, {125, 162, 144}, {142, 178,
       164}, {105, 138, 131}, {33, 64, 59}, {78, 109, 103}, {164, 194, 186}, {
      106, 136, 128}, {62, 92, 82}, {104, 131, 122}, {134, 161, 152}, {140, 
      166, 157}, {116, 142, 133}, {49, 75, 66}, {65, 92, 83}, {169, 196, 
      189}, {185, 214, 209}, {192, 223, 218}, {205, 237, 234}, {193, 225, 
      224}, {176, 207, 202}, {149, 172, 162}, {70, 87, 77}, {2, 15, 8}, {0, 5,
       2}, {13, 14, 16}, {15, 13, 16}, {18, 11, 18}, {28, 17, 25}, {22, 11, 
      19}, {24, 13, 21}, {22, 13, 18}, {18, 12, 14}, {17, 16, 14}, {21, 23, 
      20}, {22, 27, 21}, {20, 25, 19}, {14, 16, 15}, {15, 15, 15}, {16, 16, 
      16}, {16, 16, 16}, {17, 17, 17}, {18, 18, 18}, {19, 19, 17}, {20, 20, 
      18}, {15, 15, 13}, {15, 15, 13}, {19, 20, 15}, {22, 23, 18}, {19, 20, 
      15}, {13, 14, 9}, {13, 14, 8}, {17, 18, 12}, {23, 20, 15}, {26, 23, 
      18}, {26, 25, 20}, {25, 24, 19}, {22, 21, 16}, {20, 19, 14}, {20, 21, 
      15}, {23, 24, 18}, {25, 26, 20}, {19, 20, 14}, {13, 16, 9}, {13, 16, 
      9}, {16, 19, 12}, {17, 20, 13}, {13, 18, 11}, {10, 15, 8}, {12, 20, 
      9}, {5, 15, 4}, {0, 10, 0}, {3, 13, 2}, {18, 30, 16}, {36, 48, 34}, {41,
       55, 40}, {35, 54, 35}, {11, 33, 10}, {32, 58, 31}, {28, 59, 27}, {12, 
      48, 10}, {9, 47, 6}, {0, 43, 0}, {0, 44, 0}, {16, 62, 13}, {38, 81, 
      27}, {36, 76, 23}, {45, 83, 32}, {45, 83, 34}, {26, 62, 16}, {14, 46, 
      5}, {21, 51, 15}, {30, 57, 24}, {26, 53, 22}, {19, 46, 15}, {23, 50, 
      19}, {23, 52, 21}, {17, 48, 16}, {19, 50, 18}, {20, 51, 19}, {9, 42, 
      11}, {10, 44, 17}, {7, 41, 14}, {7, 39, 15}, {10, 40, 14}, {15, 40, 
      18}, {17, 41, 19}, {18, 40, 19}, {22, 41, 22}, {41, 55, 38}, {36, 50, 
      33}, {38, 52, 35}, {45, 59, 42}, {47, 61, 46}, {38, 52, 37}, {30, 44, 
      29}, {28, 42, 27}, {36, 46, 35}, {33, 43, 32}, {33, 41, 28}, {33, 42, 
      25}, {30, 39, 20}, {22, 31, 12}, {13, 24, 8}, {10, 20, 9}, {12, 23, 
      17}, {11, 23, 19}, {1, 16, 11}, {0, 17, 8}, {9, 32, 16}, {12, 40, 18}, {
      11, 41, 13}, {17, 48, 17}, {49, 77, 52}, {68, 99, 68}, {42, 74, 35}, {
      24, 60, 12}, {29, 66, 12}, {27, 67, 7}, {32, 72, 12}, {29, 70, 12}, {23,
       63, 10}, {36, 74, 27}, {49, 86, 43}, {41, 76, 34}, {21, 53, 12}, {24, 
      55, 13}, {41, 70, 26}, {43, 76, 29}, {48, 87, 40}, {25, 67, 19}, {14, 
      53, 9}, {33, 70, 29}, {52, 83, 49}, {36, 65, 35}, {14, 40, 13}, {13, 39,
       14}, {15, 40, 18}, {21, 49, 26}, {11, 41, 17}, {0, 31, 4}, {4, 41, 
      8}, {17, 57, 22}, {28, 72, 36}, {39, 90, 49}, {9, 70, 26}, {1, 64, 
      17}, {32, 88, 39}, {30, 76, 29}, {20, 56, 8}, {25, 55, 5}, {92, 120, 
      69}, {132, 161, 107}, {148, 183, 127}, {149, 188, 131}, {157, 202, 
      145}, {166, 215, 160}, {157, 210, 158}, {128, 180, 131}, {92, 144, 
      96}, {71, 118, 76}, {18, 55, 21}, {7, 40, 9}, {2, 35, 6}, {12, 45, 
      18}, {20, 52, 28}, {19, 51, 28}, {22, 54, 33}, {30, 59, 41}, {38, 65, 
      50}, {32, 56, 42}, {22, 44, 31}, {18, 36, 24}, {21, 37, 26}, {27, 41, 
      28}, {22, 34, 22}, {14, 24, 13}, {13, 20, 12}, {13, 20, 12}, {13, 23, 
      14}, {13, 25, 15}, {7, 21, 8}, {0, 16, 3}, {3, 21, 7}, {12, 30, 14}, {6,
       27, 10}, {0, 20, 3}, {5, 23, 7}, {9, 28, 9}, {2, 19, 1}, {2, 19, 1}, {
      13, 30, 12}, {21, 35, 20}, {35, 43, 32}, {23, 28, 21}, {8, 13, 6}, {2, 
      7, 0}, {5, 8, 0}, {6, 9, 0}, {7, 10, 1}, {7, 10, 0}, {5, 8, 0}, {21, 24,
       13}, {20, 23, 12}, {20, 24, 10}, {32, 36, 22}, {22, 26, 12}, {5, 9, 
      0}, {10, 14, 0}, {1, 7, 0}, {13, 19, 5}, {25, 31, 17}, {49, 55, 41}, {
      32, 38, 24}, {0, 3, 0}, {3, 9, 0}, {19, 25, 11}, {6, 12, 0}, {9, 15, 
      1}, {13, 19, 5}, {14, 20, 6}, {17, 23, 9}, {21, 27, 13}, {22, 28, 14}, {
      17, 28, 11}, {4, 23, 1}, {0, 22, 0}, {2, 21, 1}, {3, 20, 1}, {0, 16, 
      0}, {0, 22, 0}, {20, 47, 16}, {40, 75, 33}, {51, 96, 41}, {40, 91, 
      25}, {20, 76, 5}, {30, 86, 11}, {40, 92, 18}, {38, 85, 15}, {48, 90, 
      26}, {45, 85, 22}}, {{42, 46, 21}, {91, 95, 70}, {51, 56, 34}, {14, 22, 
      0}, {11, 20, 0}, {9, 21, 0}, {14, 27, 1}, {24, 39, 10}, {25, 38, 8}, {
      13, 26, 0}, {16, 29, 3}, {10, 19, 0}, {12, 18, 8}, {20, 21, 23}, {14, 
      12, 23}, {22, 20, 31}, {22, 22, 22}, {20, 21, 15}, {19, 20, 14}, {21, 
      22, 16}, {25, 26, 20}, {26, 27, 21}, {23, 24, 18}, {20, 21, 15}, {23, 
      24, 18}, {21, 22, 16}, {18, 19, 13}, {16, 17, 11}, {16, 17, 11}, {17, 
      18, 12}, {20, 21, 15}, {22, 23, 17}, {18, 19, 13}, {18, 19, 13}, {20, 
      21, 15}, {23, 24, 18}, {22, 23, 17}, {18, 19, 13}, {19, 20, 14}, {23, 
      24, 18}, {20, 21, 15}, {19, 20, 14}, {18, 19, 13}, {18, 19, 13}, {19, 
      20, 14}, {20, 21, 15}, {22, 23, 17}, {24, 25, 19}, {28, 29, 23}, {30, 
      31, 25}, {32, 33, 27}, {32, 33, 27}, {29, 30, 24}, {26, 27, 21}, {24, 
      25, 19}, {24, 25, 19}, {28, 29, 23}, {26, 27, 21}, {29, 30, 24}, {33, 
      34, 28}, {33, 34, 28}, {29, 30, 24}, {26, 27, 21}, {28, 29, 23}, {28, 
      29, 23}, {25, 26, 20}, {21, 22, 16}, {18, 19, 13}, {18, 19, 13}, {21, 
      22, 16}, {25, 26, 20}, {28, 29, 23}, {28, 29, 23}, {30, 31, 25}, {28, 
      29, 23}, {23, 24, 18}, {21, 22, 16}, {26, 27, 21}, {30, 31, 25}, {30, 
      31, 25}, {24, 25, 19}, {24, 25, 19}, {23, 24, 18}, {22, 23, 17}, {22, 
      23, 17}, {22, 23, 17}, {22, 23, 17}, {23, 24, 18}, {28, 29, 23}, {25, 
      26, 20}, {25, 26, 20}, {28, 29, 23}, {27, 28, 22}, {23, 24, 18}, {21, 
      22, 16}, {24, 25, 19}, {23, 24, 18}, {27, 28, 22}, {28, 29, 23}, {23, 
      24, 18}, {20, 21, 15}, {21, 22, 16}, {22, 23, 17}, {20, 21, 15}, {20, 
      21, 15}, {20, 21, 15}, {20, 21, 15}, {18, 19, 13}, {15, 16, 10}, {14, 
      15, 9}, {14, 15, 9}, {16, 17, 12}, {18, 18, 16}, {16, 16, 16}, {14, 14, 
      14}, {13, 13, 13}, {13, 13, 13}, {12, 12, 12}, {10, 10, 10}, {8, 8, 
      8}, {9, 9, 9}, {9, 9, 9}, {7, 7, 7}, {6, 6, 6}, {4, 4, 4}, {3, 3, 3}, {
      1, 1, 1}, {2, 1, 0}, {7, 0, 0}, {11, 3, 1}, {4, 0, 0}, {0, 1, 0}, {0, 4,
       6}, {2, 17, 14}, {30, 51, 44}, {67, 95, 81}, {91, 124, 105}, {120, 158,
       135}, {113, 153, 129}, {89, 128, 107}, {107, 146, 128}, {128, 166, 
      155}, {53, 88, 84}, {37, 72, 68}, {117, 150, 143}, {139, 170, 162}, {
      107, 138, 130}, {30, 62, 51}, {49, 79, 69}, {87, 117, 105}, {110, 140, 
      128}, {97, 127, 115}, {41, 73, 60}, {48, 80, 69}, {159, 192, 183}, {188,
       223, 216}, {171, 208, 201}, {168, 208, 200}, {175, 216, 210}, {164, 
      201, 194}, {139, 166, 157}, {79, 99, 90}, {19, 34, 27}, {5, 14, 11}, {
      14, 15, 17}, {16, 11, 15}, {16, 7, 12}, {22, 9, 16}, {30, 15, 22}, {29, 
      14, 21}, {25, 14, 20}, {21, 15, 17}, {19, 18, 16}, {19, 21, 18}, {20, 
      25, 19}, {21, 26, 20}, {17, 19, 18}, {18, 18, 18}, {18, 18, 18}, {18, 
      18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 16}, {18, 18, 16}, {17, 
      17, 15}, {18, 18, 16}, {19, 20, 15}, {19, 20, 15}, {19, 20, 15}, {18, 
      19, 14}, {17, 18, 12}, {17, 18, 12}, {21, 18, 13}, {24, 21, 16}, {25, 
      24, 19}, {24, 23, 18}, {21, 20, 15}, {20, 19, 14}, {20, 21, 15}, {23, 
      24, 18}, {23, 24, 18}, {19, 20, 14}, {16, 19, 12}, {16, 19, 12}, {12, 
      15, 8}, {9, 12, 5}, {9, 14, 7}, {13, 20, 12}, {4, 14, 3}, {3, 14, 0}, {
      23, 33, 22}, {19, 29, 18}, {10, 20, 9}, {19, 31, 17}, {16, 30, 15}, {15,
       32, 14}, {4, 23, 3}, {25, 49, 25}, {20, 49, 19}, {10, 44, 9}, {23, 64, 
      22}, {31, 74, 29}, {26, 72, 25}, {32, 79, 27}, {31, 74, 21}, {25, 68, 
      14}, {16, 56, 4}, {0, 33, 0}, {9, 45, 0}, {36, 69, 26}, {33, 63, 25}, {
      40, 70, 34}, {22, 52, 16}, {17, 47, 13}, {37, 67, 33}, {21, 52, 18}, {
      34, 65, 31}, {29, 63, 28}, {23, 57, 22}, {16, 51, 18}, {8, 43, 13}, {15,
       50, 20}, {11, 45, 18}, {0, 33, 4}, {1, 29, 4}, {12, 36, 12}, {13, 35, 
      12}, {6, 25, 5}, {15, 30, 11}, {17, 32, 13}, {21, 35, 18}, {27, 41, 
      24}, {31, 45, 28}, {32, 46, 29}, {29, 43, 28}, {27, 41, 26}, {30, 41, 
      25}, {33, 44, 27}, {35, 47, 27}, {32, 44, 22}, {24, 36, 12}, {17, 29, 
      5}, {14, 26, 6}, {14, 25, 8}, {5, 17, 5}, {5, 21, 10}, {7, 24, 14}, {7, 
      29, 16}, {7, 32, 11}, {8, 36, 11}, {10, 41, 9}, {11, 45, 12}, {16, 46, 
      22}, {23, 52, 30}, {23, 54, 23}, {24, 58, 21}, {31, 68, 24}, {28, 68, 
      16}, {22, 65, 11}, {30, 73, 17}, {24, 67, 14}, {24, 66, 16}, {38, 80, 
      32}, {49, 88, 41}, {19, 57, 10}, {11, 49, 0}, {42, 79, 28}, {32, 72, 
      20}, {35, 85, 32}, {37, 90, 38}, {29, 78, 31}, {20, 65, 24}, {42, 82, 
      47}, {70, 105, 75}, {58, 86, 61}, {21, 46, 25}, {1, 24, 6}, {7, 30, 
      12}, {9, 32, 12}, {6, 31, 9}, {10, 38, 13}, {22, 52, 24}, {26, 59, 
      28}, {18, 59, 25}, {0, 55, 16}, {0, 54, 15}, {14, 62, 24}, {21, 59, 
      20}, {10, 38, 0}, {9, 30, 0}, {21, 39, 0}, {26, 44, 2}, {28, 54, 7}, {
      38, 70, 21}, {61, 99, 50}, {89, 133, 84}, {107, 155, 107}, {108, 157, 
      110}, {95, 144, 99}, {84, 129, 88}, {3, 39, 3}, {0, 31, 0}, {0, 31, 
      2}, {6, 39, 12}, {12, 46, 21}, {13, 47, 23}, {13, 46, 25}, {18, 49, 
      31}, {15, 43, 28}, {12, 39, 24}, {12, 34, 21}, {12, 32, 20}, {16, 32, 
      19}, {17, 31, 18}, {13, 25, 13}, {9, 19, 8}, {7, 14, 6}, {10, 17, 9}, {
      7, 17, 8}, {1, 13, 3}, {0, 11, 1}, {0, 16, 3}, {2, 20, 6}, {2, 20, 6}, {
      0, 17, 2}, {5, 26, 9}, {5, 23, 7}, {5, 23, 7}, {20, 37, 19}, {27, 44, 
      26}, {25, 39, 22}, {25, 37, 23}, {12, 18, 8}, {12, 15, 8}, {8, 11, 4}, {
      7, 10, 3}, {6, 9, 2}, {5, 8, 0}, {4, 7, 0}, {2, 5, 0}, {3, 6, 0}, {6, 9,
       0}, {13, 16, 5}, {19, 22, 11}, {21, 27, 13}, {19, 25, 11}, {14, 20, 
      6}, {9, 15, 1}, {9, 12, 1}, {13, 16, 5}, {18, 21, 10}, {18, 21, 10}, {
      14, 17, 6}, {8, 11, 0}, {2, 5, 0}, {0, 2, 0}, {3, 6, 0}, {4, 7, 0}, {6, 
      9, 0}, {9, 12, 1}, {13, 16, 5}, {17, 20, 9}, {20, 23, 12}, {19, 27, 
      12}, {1, 20, 0}, {0, 16, 0}, {0, 19, 0}, {6, 25, 6}, {0, 16, 0}, {0, 10,
       0}, {8, 35, 4}, {36, 73, 30}, {81, 128, 73}, {80, 132, 66}, {58, 116, 
      40}, {40, 98, 21}, {26, 80, 2}, {32, 83, 8}, {54, 100, 28}, {42, 85, 
      14}}, {{24, 28, 5}, {66, 71, 48}, {62, 70, 47}, {19, 29, 5}, {14, 27, 
      1}, {15, 30, 1}, {29, 44, 11}, {44, 61, 25}, {53, 71, 33}, {38, 54, 
      17}, {32, 47, 14}, {16, 28, 4}, {13, 21, 8}, {18, 22, 21}, {14, 14, 
      22}, {23, 22, 30}, {22, 22, 20}, {20, 21, 15}, {19, 20, 14}, {21, 22, 
      16}, {25, 26, 20}, {26, 27, 21}, {23, 24, 18}, {20, 21, 15}, {23, 24, 
      18}, {21, 22, 16}, {18, 19, 13}, {16, 17, 11}, {16, 17, 11}, {17, 18, 
      12}, {20, 21, 15}, {21, 22, 16}, {18, 19, 13}, {18, 19, 13}, {20, 21, 
      15}, {23, 24, 18}, {22, 23, 17}, {18, 19, 13}, {19, 20, 14}, {23, 24, 
      18}, {21, 22, 16}, {20, 21, 15}, {19, 20, 14}, {18, 19, 13}, {18, 19, 
      13}, {20, 21, 15}, {21, 22, 16}, {22, 23, 17}, {21, 22, 16}, {24, 25, 
      19}, {27, 28, 22}, {27, 28, 22}, {26, 27, 21}, {24, 25, 19}, {24, 25, 
      19}, {24, 25, 19}, {28, 29, 23}, {26, 27, 21}, {29, 30, 24}, {33, 34, 
      28}, {33, 34, 28}, {29, 30, 24}, {26, 27, 21}, {28, 29, 23}, {28, 29, 
      23}, {25, 26, 20}, {21, 22, 16}, {18, 19, 13}, {18, 19, 13}, {21, 22, 
      16}, {25, 26, 20}, {28, 29, 23}, {26, 27, 21}, {30, 31, 25}, {29, 30, 
      24}, {24, 25, 19}, {23, 24, 18}, {26, 27, 21}, {29, 30, 24}, {29, 30, 
      24}, {28, 29, 23}, {27, 28, 22}, {27, 28, 22}, {26, 27, 21}, {26, 27, 
      21}, {27, 28, 22}, {28, 29, 23}, {28, 29, 23}, {28, 29, 23}, {25, 26, 
      20}, {25, 26, 20}, {28, 29, 23}, {27, 28, 22}, {23, 24, 18}, {21, 22, 
      16}, {24, 25, 19}, {23, 24, 18}, {27, 28, 22}, {28, 29, 23}, {23, 24, 
      18}, {20, 21, 15}, {21, 22, 16}, {22, 23, 17}, {20, 21, 15}, {20, 21, 
      15}, {20, 21, 15}, {20, 21, 15}, {18, 19, 13}, {15, 16, 10}, {14, 15, 
      9}, {14, 15, 9}, {16, 17, 12}, {18, 18, 16}, {16, 16, 16}, {14, 14, 
      14}, {13, 13, 13}, {13, 13, 13}, {12, 12, 12}, {10, 10, 10}, {8, 8, 
      8}, {9, 9, 9}, {9, 9, 9}, {7, 7, 7}, {6, 6, 6}, {4, 4, 4}, {3, 3, 3}, {
      1, 1, 1}, {2, 1, 0}, {6, 0, 0}, {10, 2, 0}, {4, 0, 1}, {0, 0, 2}, {0, 7,
       6}, {0, 15, 12}, {20, 41, 34}, {51, 79, 65}, {60, 95, 75}, {80, 118, 
      95}, {76, 116, 92}, {63, 105, 83}, {81, 122, 106}, {95, 132, 124}, {33, 
      69, 67}, {45, 79, 78}, {117, 150, 143}, {113, 146, 135}, {72, 105, 
      94}, {8, 42, 28}, {24, 56, 43}, {41, 73, 58}, {63, 95, 82}, {67, 99, 
      84}, {37, 71, 57}, {44, 80, 66}, {153, 191, 178}, {170, 210, 199}, {136,
       178, 168}, {123, 166, 157}, {125, 171, 161}, {117, 158, 150}, {109, 
      139, 131}, {61, 82, 75}, {16, 31, 26}, {5, 16, 12}, {13, 14, 16}, {14, 
      9, 13}, {18, 9, 14}, {29, 16, 23}, {30, 15, 22}, {29, 14, 19}, {25, 14, 
      18}, {23, 14, 17}, {19, 18, 16}, {19, 21, 18}, {20, 25, 19}, {21, 26, 
      20}, {17, 19, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 
      18}, {18, 18, 18}, {18, 18, 16}, {18, 18, 16}, {18, 18, 16}, {19, 19, 
      17}, {20, 21, 16}, {20, 21, 16}, {18, 19, 14}, {17, 18, 13}, {16, 17, 
      11}, {16, 17, 11}, {21, 18, 13}, {24, 21, 16}, {25, 24, 19}, {24, 23, 
      18}, {21, 20, 15}, {20, 19, 14}, {20, 21, 15}, {23, 24, 18}, {24, 25, 
      19}, {20, 21, 15}, {17, 20, 13}, {16, 19, 12}, {12, 15, 8}, {8, 11, 
      4}, {7, 12, 5}, {11, 19, 8}, {8, 18, 7}, {5, 17, 3}, {24, 34, 23}, {17, 
      27, 16}, {6, 16, 5}, {13, 23, 12}, {8, 20, 8}, {7, 21, 6}, {0, 19, 0}, {
      22, 46, 22}, {18, 47, 17}, {9, 43, 8}, {25, 63, 22}, {33, 76, 31}, {29, 
      75, 28}, {35, 82, 30}, {39, 83, 30}, {38, 81, 28}, {29, 69, 19}, {0, 40,
       0}, {8, 44, 0}, {32, 68, 24}, {40, 72, 31}, {56, 86, 48}, {29, 59, 
      23}, {23, 55, 18}, {42, 74, 37}, {24, 58, 21}, {37, 71, 36}, {34, 70, 
      32}, {29, 65, 29}, {24, 62, 25}, {18, 55, 22}, {23, 60, 27}, {16, 53, 
      20}, {3, 36, 7}, {4, 33, 5}, {16, 42, 15}, {22, 44, 21}, {17, 36, 14}, {
      11, 28, 9}, {13, 28, 9}, {14, 28, 11}, {15, 29, 12}, {16, 30, 13}, {15, 
      29, 12}, {11, 25, 10}, {7, 21, 4}, {14, 27, 9}, {19, 31, 11}, {22, 34, 
      12}, {21, 34, 8}, {15, 28, 0}, {10, 23, 0}, {8, 20, 0}, {8, 21, 1}, {8, 
      22, 5}, {8, 25, 9}, {10, 28, 14}, {9, 32, 14}, {9, 35, 10}, {9, 40, 
      8}, {14, 46, 7}, {15, 49, 14}, {19, 49, 25}, {23, 55, 34}, {20, 52, 
      28}, {20, 55, 23}, {24, 62, 23}, {20, 62, 16}, {20, 64, 15}, {31, 78, 
      24}, {43, 90, 36}, {39, 86, 32}, {44, 91, 37}, {49, 96, 42}, {27, 72, 
      17}, {31, 74, 18}, {63, 104, 48}, {42, 90, 32}, {36, 95, 37}, {38, 101, 
      46}, {28, 86, 36}, {10, 63, 19}, {14, 58, 22}, {30, 67, 36}, {24, 54, 
      30}, {2, 27, 8}, {3, 24, 9}, {11, 29, 15}, {13, 31, 15}, {12, 31, 12}, {
      17, 39, 18}, {30, 54, 30}, {35, 59, 33}, {25, 60, 30}, {8, 55, 23}, {3, 
      54, 21}, {17, 58, 28}, {21, 51, 23}, {7, 25, 0}, {0, 12, 0}, {8, 17, 
      0}, {10, 21, 0}, {0, 8, 0}, {0, 12, 0}, {5, 37, 0}, {37, 76, 32}, {43, 
      86, 41}, {23, 70, 24}, {14, 63, 16}, {26, 71, 28}, {40, 76, 40}, {23, 
      54, 22}, {6, 37, 6}, {3, 36, 7}, {9, 43, 16}, {14, 48, 23}, {14, 47, 
      26}, {15, 48, 27}, {15, 44, 26}, {13, 40, 25}, {12, 36, 22}, {14, 35, 
      20}, {18, 34, 21}, {18, 30, 18}, {12, 23, 9}, {8, 16, 5}, {5, 12, 4}, {
      8, 15, 7}, {5, 15, 6}, {0, 11, 1}, {0, 9, 0}, {0, 14, 3}, {1, 17, 4}, {
      0, 18, 4}, {5, 23, 9}, {19, 37, 23}, {23, 41, 25}, {27, 44, 28}, {36, 
      53, 35}, {33, 47, 30}, {16, 30, 13}, {9, 20, 6}, {9, 14, 7}, {8, 11, 
      4}, {6, 9, 2}, {4, 7, 0}, {4, 7, 0}, {4, 7, 0}, {2, 5, 0}, {0, 3, 0}, {
      3, 6, 0}, {6, 9, 0}, {13, 16, 5}, {19, 22, 11}, {21, 27, 13}, {19, 25, 
      11}, {14, 20, 6}, {9, 15, 1}, {11, 14, 3}, {13, 16, 5}, {15, 17, 6}, {
      13, 15, 4}, {9, 11, 0}, {6, 6, 0}, {4, 4, 0}, {3, 3, 0}, {3, 3, 0}, {4, 
      4, 0}, {5, 5, 0}, {5, 6, 0}, {8, 9, 3}, {10, 11, 5}, {11, 14, 7}, {10, 
      18, 7}, {2, 21, 1}, {0, 18, 0}, {1, 20, 1}, {6, 25, 6}, {2, 20, 4}, {0, 
      19, 0}, {5, 34, 4}, {19, 56, 15}, {64, 111, 56}, {74, 129, 62}, {67, 
      125, 49}, {51, 110, 30}, {27, 84, 3}, {27, 80, 0}, {52, 98, 23}, {45, 
      88, 16}}, {{10, 13, 0}, {38, 43, 21}, {84, 92, 69}, {25, 35, 10}, {16, 
      31, 2}, {20, 37, 3}, {42, 63, 24}, {61, 82, 39}, {79, 101, 54}, {58, 80,
       34}, {46, 64, 24}, {21, 36, 5}, {13, 22, 5}, {19, 24, 18}, {15, 15, 
      23}, {25, 24, 32}, {22, 22, 20}, {20, 21, 15}, {19, 20, 14}, {21, 22, 
      16}, {25, 26, 20}, {26, 27, 21}, {23, 24, 18}, {20, 21, 15}, {24, 25, 
      19}, {21, 22, 16}, {18, 19, 13}, {16, 17, 11}, {15, 16, 10}, {17, 18, 
      12}, {19, 20, 14}, {21, 22, 16}, {18, 19, 13}, {18, 19, 13}, {20, 21, 
      15}, {23, 24, 18}, {22, 23, 17}, {18, 19, 13}, {19, 20, 14}, {23, 24, 
      18}, {22, 23, 17}, {21, 22, 16}, {19, 20, 14}, {18, 19, 13}, {18, 19, 
      13}, {18, 19, 13}, {20, 21, 15}, {20, 21, 15}, {16, 17, 11}, {20, 21, 
      15}, {23, 24, 18}, {25, 26, 20}, {25, 26, 20}, {25, 26, 20}, {26, 27, 
      21}, {27, 28, 22}, {28, 29, 23}, {26, 27, 21}, {29, 30, 24}, {33, 34, 
      28}, {33, 34, 28}, {29, 30, 24}, {26, 27, 21}, {28, 29, 23}, {28, 29, 
      23}, {25, 26, 20}, {21, 22, 16}, {18, 19, 13}, {18, 19, 13}, {21, 22, 
      16}, {25, 26, 20}, {28, 29, 23}, {25, 26, 20}, {29, 30, 24}, {30, 31, 
      25}, {26, 27, 21}, {25, 26, 20}, {27, 28, 22}, {29, 30, 24}, {27, 28, 
      22}, {28, 29, 23}, {28, 29, 23}, {28, 29, 23}, {28, 29, 23}, {29, 30, 
      24}, {30, 31, 25}, {31, 32, 26}, {32, 33, 27}, {28, 29, 23}, {25, 26, 
      20}, {25, 26, 20}, {28, 29, 23}, {27, 28, 22}, {23, 24, 18}, {21, 22, 
      16}, {24, 25, 19}, {23, 24, 18}, {27, 28, 22}, {28, 29, 23}, {23, 24, 
      18}, {20, 21, 15}, {21, 22, 16}, {22, 23, 17}, {20, 21, 15}, {20, 21, 
      15}, {20, 21, 15}, {20, 21, 15}, {18, 19, 13}, {15, 16, 10}, {14, 15, 
      9}, {14, 15, 9}, {16, 17, 12}, {18, 18, 16}, {16, 16, 16}, {14, 14, 
      14}, {13, 13, 13}, {13, 13, 13}, {12, 12, 12}, {10, 10, 10}, {8, 8, 
      8}, {9, 9, 9}, {9, 9, 9}, {7, 7, 7}, {6, 6, 6}, {4, 4, 4}, {3, 3, 3}, {
      1, 1, 1}, {2, 1, 0}, {4, 0, 0}, {7, 2, 0}, {2, 0, 1}, {1, 2, 4}, {1, 10,
       9}, {0, 13, 7}, {8, 29, 20}, {32, 60, 45}, {45, 78, 57}, {53, 91, 
      66}, {51, 91, 65}, {53, 92, 71}, {67, 105, 90}, {71, 106, 99}, {23, 57, 
      56}, {62, 96, 95}, {127, 160, 151}, {95, 127, 114}, {45, 77, 64}, {0, 
      30, 17}, {13, 44, 29}, {8, 39, 23}, {27, 59, 44}, {51, 84, 67}, {37, 71,
       55}, {47, 84, 67}, {155, 193, 178}, {162, 203, 189}, {113, 157, 144}, {
      88, 134, 123}, {90, 137, 127}, {85, 126, 118}, {80, 110, 102}, {46, 67, 
      62}, {13, 29, 26}, {7, 17, 16}, {9, 13, 14}, {8, 6, 9}, {15, 9, 13}, {
      29, 18, 24}, {28, 16, 20}, {27, 15, 19}, {25, 14, 18}, {22, 16, 16}, {
      22, 18, 17}, {20, 20, 18}, {21, 23, 18}, {21, 26, 20}, {17, 19, 18}, {
      18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {
      18, 18, 16}, {18, 18, 16}, {18, 18, 16}, {20, 20, 18}, {22, 23, 18}, {
      21, 22, 17}, {18, 19, 14}, {16, 17, 12}, {15, 16, 10}, {15, 16, 10}, {
      21, 18, 13}, {24, 21, 16}, {25, 24, 19}, {24, 23, 18}, {21, 20, 15}, {
      20, 19, 14}, {20, 21, 15}, {23, 24, 18}, {25, 26, 20}, {21, 22, 16}, {
      18, 21, 14}, {17, 20, 13}, {12, 15, 8}, {7, 10, 3}, {6, 11, 4}, {9, 17, 
      6}, {8, 18, 7}, {4, 16, 2}, {22, 32, 21}, {14, 24, 13}, {3, 10, 2}, {7, 
      17, 8}, {2, 12, 3}, {0, 12, 0}, {0, 14, 0}, {20, 42, 21}, {18, 44, 
      17}, {8, 42, 9}, {26, 64, 25}, {35, 78, 33}, {32, 78, 31}, {38, 84, 
      35}, {41, 85, 34}, {43, 85, 35}, {34, 73, 26}, {0, 37, 0}, {0, 33, 0}, {
      22, 58, 14}, {39, 71, 30}, {64, 96, 55}, {35, 67, 28}, {28, 60, 21}, {
      43, 78, 38}, {26, 63, 22}, {39, 75, 37}, {37, 75, 34}, {32, 73, 33}, {
      29, 70, 30}, {27, 67, 30}, {29, 69, 34}, {20, 57, 23}, {4, 39, 7}, {4, 
      35, 4}, {18, 47, 17}, {28, 52, 26}, {27, 47, 22}, {16, 34, 12}, {14, 32,
       10}, {14, 29, 10}, {13, 28, 9}, {12, 25, 8}, {10, 23, 6}, {5, 19, 4}, {
      2, 16, 0}, {7, 20, 2}, {11, 25, 2}, {17, 29, 5}, {17, 30, 4}, {14, 27, 
      0}, {11, 24, 0}, {10, 24, 0}, {12, 26, 3}, {14, 29, 10}, {13, 30, 12}, {
      13, 32, 13}, {10, 34, 12}, {11, 37, 8}, {12, 44, 7}, {18, 51, 8}, {21, 
      56, 14}, {20, 53, 26}, {25, 57, 34}, {20, 54, 29}, {15, 52, 21}, {15, 
      55, 21}, {11, 53, 13}, {16, 61, 18}, {33, 81, 33}, {63, 113, 60}, {56, 
      107, 50}, {51, 102, 45}, {50, 101, 42}, {35, 85, 24}, {52, 102, 39}, {
      82, 130, 68}, {53, 108, 43}, {40, 106, 44}, {43, 113, 53}, {35, 100, 
      46}, {11, 68, 23}, {0, 43, 5}, {0, 35, 6}, {0, 30, 7}, {0, 22, 6}, {4, 
      24, 12}, {13, 29, 18}, {17, 31, 18}, {17, 31, 16}, {24, 41, 22}, {37, 
      56, 34}, {42, 62, 37}, {32, 62, 34}, {17, 60, 32}, {14, 58, 31}, {28, 
      62, 38}, {29, 52, 32}, {11, 22, 6}, {0, 4, 0}, {3, 4, 0}, {4, 5, 0}, {
      16, 24, 3}, {0, 16, 0}, {19, 44, 12}, {59, 93, 56}, {59, 100, 58}, {25, 
      71, 24}, {28, 76, 28}, {65, 111, 64}, {76, 110, 73}, {45, 76, 44}, {9, 
      40, 9}, {0, 28, 0}, {4, 38, 11}, {14, 48, 23}, {16, 49, 28}, {14, 47, 
      26}, {16, 45, 27}, {13, 40, 23}, {13, 37, 21}, {15, 36, 21}, {21, 35, 
      22}, {19, 31, 17}, {12, 20, 7}, {4, 12, 1}, {3, 10, 2}, {6, 13, 6}, {3, 
      13, 5}, {0, 8, 0}, {0, 7, 0}, {0, 12, 1}, {0, 15, 4}, {0, 15, 4}, {8, 
      24, 11}, {23, 39, 26}, {29, 46, 30}, {35, 49, 34}, {40, 54, 39}, {29, 
      41, 27}, {6, 17, 3}, {0, 4, 0}, {6, 9, 2}, {5, 6, 1}, {3, 4, 0}, {3, 4, 
      0}, {4, 5, 0}, {4, 5, 0}, {1, 4, 0}, {0, 2, 0}, {3, 6, 0}, {7, 10, 1}, {
      10, 16, 4}, {17, 23, 11}, {20, 26, 14}, {19, 25, 13}, {13, 21, 8}, {9, 
      15, 3}, {13, 16, 7}, {12, 15, 6}, {11, 12, 4}, {6, 7, 0}, {3, 3, 0}, {4,
       1, 0}, {5, 2, 0}, {7, 4, 0}, {5, 2, 0}, {5, 2, 0}, {5, 2, 0}, {3, 2, 
      0}, {3, 4, 0}, {4, 5, 0}, {4, 6, 1}, {2, 9, 1}, {2, 19, 1}, {0, 22, 
      1}, {3, 21, 5}, {6, 23, 7}, {8, 24, 11}, {8, 29, 10}, {5, 34, 6}, {0, 
      36, 0}, {25, 72, 18}, {52, 107, 42}, {63, 121, 47}, {54, 113, 33}, {26, 
      83, 2}, {23, 78, 0}, {54, 102, 26}, {53, 99, 24}}}, {{0, 267}, {400, 
      0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag[
     "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> 
      True, Magnification -> Automatic],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSize->Automatic,
    ImageSizeRaw->{400, 267},
    PlotRange->{{0, 400}, {0, 267}}]}], ";"}]], "Input",
 CellChangeTimes->{{3.43380432828125*^9, 3.4338043333125*^9}, {
   3.433861688359375*^9, 3.4338616934375*^9}, 3.440499468375*^9}],

Cell["Compute and display a histogram", "Text",
 CellChangeTimes->{{3.436116817421875*^9, 3.4361168309375*^9}}],

Cell[BoxData[
 RowBox[{"ImageHistogram", "[", "i", "]"}]], "Input",
 CellChangeTimes->{{3.433804307484375*^9, 3.433804312375*^9}, {
  3.43380434296875*^9, 3.433804364390625*^9}, {3.4338575043125*^9, 
  3.433857506015625*^9}, {3.433861706125*^9, 3.43386170771875*^9}}],

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"#", ",", 
      RowBox[{"ImageHistogram", "[", 
       RowBox[{"i", ",", 
        RowBox[{"Appearance", "\[Rule]", "#"}]}], "]"}]}], "}"}], "&"}], "/@", 
   RowBox[{"{", 
    RowBox[{
    "Automatic", ",", "\"\<Transparent\>\"", ",", "\"\<Stacked\>\"", ",", 
     "\"\<Separated\>\""}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.433804307484375*^9, 3.433804312375*^9}, {
  3.43380434296875*^9, 3.433804364390625*^9}, {3.433805151140625*^9, 
  3.43380527046875*^9}, {3.433861710890625*^9, 3.433861711578125*^9}}],

Cell[BoxData[
 RowBox[{"ImageHistogram", "[", 
  RowBox[{
   RowBox[{"ColorConvert", "[", 
    RowBox[{"i", ",", "\"\<Grayscale\>\""}], "]"}], ",", "64"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.43380532925*^9, 3.433805355359375*^9}, {
  3.433861715234375*^9, 3.433861715890625*^9}}],

Cell[BoxData[
 RowBox[{"ImageHistogram", "[", 
  RowBox[{
   RowBox[{"ColorConvert", "[", 
    RowBox[{"i", ",", "\"\<Grayscale\>\""}], "]"}], ",", "64", ",", 
   RowBox[{"Joined", "\[Rule]", "False"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.43380532925*^9, 3.433805382984375*^9}, {
  3.433861719640625*^9, 3.43386172028125*^9}}],

Cell[TextData[{
 "don't forget ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "'s other Graphics functions"
}], "Text",
 CellChangeTimes->{{3.433857532421875*^9, 3.43385753634375*^9}, {
  3.433861725765625*^9, 3.43386174246875*^9}}],

Cell[BoxData[
 RowBox[{"BarChart", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"ImageLevels", "[", 
     RowBox[{
      RowBox[{"ColorConvert", "[", 
       RowBox[{"i", ",", "\"\<Grayscale\>\""}], "]"}], ",", "64"}], "]"}], 
    "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "2"}], "]"}], "]"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", 
    RowBox[{"1", "/", "3"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.43380546971875*^9, 3.433805501875*^9}, {
  3.4338056329375*^9, 3.4338056386875*^9}, {3.433861751328125*^9, 
  3.433861752515625*^9}}],

Cell["Here is a slightly more complicated visualization", "Text",
 CellChangeTimes->{{3.43386549740625*^9, 3.43386552478125*^9}}],

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{"Map", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Column", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"ImageHistogram", "[", 
         RowBox[{"#", ",", "16"}], "]"}], ",", "#"}], "}"}], "]"}], "&"}], 
    ",", 
    RowBox[{"ImagePartition", "[", 
     RowBox[{"i", ",", "50"}], "]"}], ",", 
    RowBox[{"{", "2", "}"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.43319022046875*^9, 3.433190283828125*^9}, {
  3.433190342625*^9, 3.4331903665625*^9}, {3.433190402953125*^9, 
  3.4331904076875*^9}, {3.433811298015625*^9, 3.433811341703125*^9}, {
  3.433865480921875*^9, 3.433865482671875*^9}}],

Cell[TextData[{
 ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
  BaseStyle->"SlidePreviousNextLink",
  Appearance->{Automatic, None},
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`ButtonNotebook[], "ScrollPagePrevious"]}],
  ButtonNote->FEPrivate`FrontEndResource[
   "FEStrings", "SlideshowPrevSlideText"]],
 "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
 ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
  BaseStyle->"SlidePreviousNextLink",
  Appearance->{Automatic, None},
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`ButtonNotebook[], "ScrollPageNext"]}],
  ButtonNote->FEPrivate`FrontEndResource[
   "FEStrings", "SlideshowNextSlideText"]]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Image filtering", "Section",
 CellChangeTimes->{{3.433857406640625*^9, 3.43385741246875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"i", "=", 
   GraphicsBox[
    TagBox[
     RasterBox[{{{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {254, 255, 255}, {252, 236, 237}, {255, 254, 
      255}, {254, 255, 255}, {255, 253, 255}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 245, 
      246}, {237, 180, 186}, {255, 254, 255}, {254, 255, 255}, {255, 254, 
      255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {253, 255, 252}, {255, 210, 220}, {196, 114, 118}, {255, 254, 
      255}, {254, 255, 255}, {254, 255, 255}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 253}, {255, 164, 
      179}, {173, 72, 76}, {255, 255, 255}, {255, 255, 255}, {254, 254, 
      254}, {255, 255, 253}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 108, 127}, {179, 58, 67}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {252, 54, 
      79}, {182, 51, 65}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 228, 
      231}, {251, 33, 58}, {178, 46, 59}, {253, 253, 251}, {254, 255, 255}, {
      255, 255, 255}, {252, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {248, 177, 191}, {252, 33, 55}, {173, 42, 50}, {250, 246, 245}, {
      255, 253, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {255, 255, 253}, {255, 254, 255}, {254, 255, 
      255}, {255, 255, 255}, {247, 116, 134}, {248, 35, 57}, {171, 26, 39}, {
      242, 236, 236}, {255, 255, 253}, {255, 255, 253}, {255, 254, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 253, 255}, {255, 255, 
      253}, {254, 255, 255}, {255, 255, 253}, {254, 255, 255}, {255, 254, 
      255}, {255, 254, 252}, {255, 255, 255}, {241, 64, 92}, {248, 33, 51}, {
      170, 24, 37}, {234, 225, 226}, {254, 255, 255}, {254, 255, 255}, {255, 
      255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}
      , {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      253}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {254, 225, 230}, {239, 31, 63}, {244, 33, 48}, {
      170, 22, 34}, {221, 209, 211}, {254, 255, 255}, {255, 255, 255}, {254, 
      254, 254}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}
      , {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      253}, {255, 254, 255}, {255, 255, 255}, {255, 254, 255}, {254, 255, 
      255}, {254, 255, 255}, {249, 171, 184}, {237, 33, 60}, {239, 35, 46}, {
      179, 27, 42}, {208, 194, 194}, {255, 255, 255}, {255, 254, 255}, {255, 
      255, 255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}
      , {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 254, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {245, 114, 132}, {235, 35, 61}, {238, 34, 46}, {
      186, 27, 45}, {196, 176, 175}, {255, 255, 255}, {255, 254, 255}, {255, 
      255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}
      , {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 253, 254}, {240, 60, 85}, {236, 32, 57}, {237, 33, 45}, {
      187, 26, 44}, {183, 157, 156}, {254, 255, 255}, {255, 255, 255}, {255, 
      254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {253, 218, 222}, {239, 32, 62}, {237, 34, 56}, {
      233, 33, 44}, {185, 26, 44}, {169, 139, 137}, {254, 255, 255}, {255, 
      255, 255}, {255, 254, 255}, {255, 255, 253}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 253, 254}, {255, 255, 
      253}, {254, 255, 255}, {255, 255, 255}, {249, 165, 178}, {238, 34, 
      61}, {232, 37, 53}, {231, 34, 43}, {186, 27, 45}, {156, 125, 123}, {255,
       255, 255}, {255, 254, 255}, {252, 255, 255}, {255, 255, 253}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {253, 255, 
      254}, {255, 254, 255}, {255, 255, 255}, {255, 254, 255}, {244, 105, 
      126}, {239, 35, 62}, {228, 37, 52}, {233, 31, 45}, {185, 28, 49}, {142, 
      104, 101}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 254, 
      255}, {255, 255, 253}, {254, 255, 255}, {255, 255, 255}, {255, 253, 
      252}, {237, 57, 82}, {239, 35, 62}, {226, 35, 50}, {233, 31, 45}, {190, 
      26, 50}, {130, 90, 88}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {254, 254, 254}, {255, 255, 
      255}, {250, 213, 220}, {239, 32, 58}, {243, 36, 62}, {221, 35, 46}, {
      233, 31, 45}, {197, 27, 53}, {117, 72, 69}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {253, 255, 254}, {254, 254, 252}, {255, 254, 
      255}, {255, 255, 255}, {247, 159, 173}, {238, 34, 59}, {240, 38, 60}, {
      216, 36, 45}, {232, 32, 45}, {203, 26, 54}, {108, 58, 57}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 254}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {253, 255, 254}, {244, 103, 122}, {238, 34, 
      61}, {239, 42, 60}, {210, 37, 43}, {231, 33, 48}, {203, 24, 53}, {97, 
      46, 43}, {252, 252, 250}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 252}, {255, 255, 
      255}, {255, 253, 254}, {255, 255, 253}, {255, 251, 251}, {239, 57, 
      82}, {241, 34, 60}, {239, 42, 60}, {209, 36, 40}, {232, 34, 49}, {202, 
      25, 53}, {86, 35, 32}, {246, 245, 243}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {254, 255, 255}, {255, 255, 255}, {255, 255, 253}, {249, 206, 
      213}, {235, 32, 61}, {238, 35, 57}, {241, 44, 61}, {211, 36, 41}, {234, 
      33, 51}, {200, 26, 53}, {79, 26, 22}, {240, 234, 234}, {255, 255, 
      255}, {254, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {254, 255, 253}, {254, 255, 255}, {255, 254, 
      255}, {246, 154, 169}, {238, 34, 61}, {237, 38, 59}, {240, 48, 61}, {
      215, 38, 44}, {234, 31, 50}, {199, 27, 53}, {73, 20, 16}, {234, 224, 
      225}, {255, 255, 255}, {254, 255, 253}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {242, 99, 117}, {237, 33, 60}, {238, 40, 57}, {
      240, 48, 61}, {219, 39, 48}, {231, 33, 48}, {207, 27, 56}, {74, 16, 
      12}, {223, 209, 208}, {254, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 244, 244}, {239, 55, 83}, {238, 36, 60}, {
      236, 40, 54}, {242, 50, 63}, {225, 41, 51}, {233, 35, 52}, {216, 29, 
      58}, {75, 17, 13}, {211, 189, 191}, {255, 255, 255}, {255, 254, 255}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 254, 254}, {252, 203, 207}, {239, 30, 59}, {237, 38, 59}, {
      240, 45, 59}, {239, 49, 61}, {227, 41, 52}, {232, 35, 53}, {215, 26, 
      54}, {72, 17, 14}, {196, 170, 171}, {254, 255, 255}, {254, 254, 254}, {
      255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 252, 255}, {248, 150, 163}, {238, 34, 59}, {237, 36, 55}, {
      238, 46, 59}, {240, 50, 62}, {231, 44, 55}, {233, 34, 55}, {221, 28, 
      55}, {76, 17, 13}, {188, 160, 159}, {252, 255, 255}, {255, 254, 255}, {
      255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {238, 92, 113}, {237, 35, 59}, {237, 39, 54}, {
      239, 49, 61}, {239, 47, 60}, {232, 45, 56}, {233, 36, 56}, {237, 28, 
      57}, {90, 19, 17}, {175, 139, 139}, {254, 254, 254}, {255, 255, 253}, {
      253, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {252, 244, 242}, {243, 54, 82}, {237, 35, 59}, {240, 42, 55}, {
      238, 46, 59}, {240, 48, 61}, {235, 45, 57}, {232, 37, 54}, {248, 28, 
      54}, {106, 20, 19}, {161, 122, 123}, {255, 255, 255}, {255, 255, 255}, {
      254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {249, 200, 204}, {241, 30, 62}, {238, 37, 55}, {239, 45, 56}, {
      239, 47, 60}, {238, 48, 60}, {238, 48, 60}, {234, 37, 54}, {254, 30, 
      54}, {130, 22, 22}, {148, 109, 110}, {254, 255, 255}, {255, 255, 255}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {244, 143, 159}, {239, 32, 58}, {238, 38, 51}, {237, 50, 57}, {
      238, 48, 60}, {238, 47, 62}, {238, 48, 60}, {239, 36, 55}, {253, 30, 
      51}, {159, 25, 32}, {133, 91, 93}, {255, 255, 255}, {255, 254, 255}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 253, 254}, {254, 255, 255}, {253, 255, 254}, {255, 254, 
      251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {242, 93, 112}, {236, 32, 57}, {238, 42, 54}, {237, 50, 59}, {236,
       49, 60}, {241, 46, 62}, {238, 48, 60}, {240, 38, 52}, {255, 29, 53}, {
      182, 29, 32}, {121, 77, 78}, {255, 255, 255}, {255, 254, 252}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {255, 253, 254}, {253, 255, 
      254}, {254, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {253, 237, 
      238}, {240, 53, 82}, {238, 35, 54}, {239, 44, 58}, {239, 47, 60}, {235, 
      48, 59}, {239, 47, 60}, {238, 46, 57}, {239, 37, 51}, {249, 29, 54}, {
      200, 34, 38}, {113, 63, 64}, {255, 254, 255}, {255, 255, 253}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {254, 255, 
      255}, {255, 255, 251}, {254, 255, 255}, {254, 255, 255}, {255, 253, 
      254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 253, 254}, {251, 194, 
      203}, {238, 29, 60}, {239, 38, 48}, {236, 49, 60}, {239, 47, 62}, {238, 
      48, 60}, {239, 45, 54}, {239, 45, 54}, {239, 37, 53}, {242, 29, 51}, {
      222, 37, 43}, {110, 48, 51}, {254, 250, 251}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 253, 
      254}, {255, 255, 255}, {255, 254, 252}, {255, 255, 253}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {246, 139, 
      157}, {238, 30, 52}, {239, 39, 49}, {238, 47, 62}, {240, 45, 61}, {238, 
      46, 57}, {239, 45, 53}, {239, 45, 54}, {238, 35, 55}, {238, 29, 50}, {
      237, 41, 45}, {119, 40, 43}, {246, 245, 243}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {254, 255, 
      255}, {255, 254, 250}, {255, 255, 255}, {255, 255, 253}, {255, 255, 
      255}, {255, 253, 254}, {255, 255, 253}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {242, 86, 
      110}, {239, 32, 50}, {236, 47, 54}, {240, 48, 63}, {239, 47, 62}, {238, 
      44, 52}, {238, 44, 53}, {239, 48, 56}, {239, 33, 56}, {237, 30, 50}, {
      248, 45, 49}, {126, 30, 31}, {239, 235, 234}, {255, 255, 255}, {255, 
      254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {254, 255, 253}, {241, 225, 226}, {255, 243, 243}, {255, 254, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {250, 234, 235}, {239, 42, 
      70}, {238, 36, 50}, {238, 48, 60}, {234, 48, 59}, {237, 45, 56}, {238, 
      43, 49}, {239, 45, 54}, {237, 48, 55}, {239, 29, 54}, {230, 29, 45}, {
      253, 46, 52}, {144, 28, 29}, {236, 226, 225}, {254, 255, 255}, {255, 
      254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {255, 253, 
      254}, {255, 254, 255}, {240, 236, 237}, {211, 128, 136}, {255, 249, 
      249}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {251, 190, 198}, {238, 29, 
      51}, {236, 40, 52}, {240, 45, 61}, {238, 46, 57}, {239, 45, 53}, {238, 
      43, 51}, {236, 46, 56}, {238, 46, 57}, {240, 30, 55}, {229, 31, 44}, {
      253, 46, 54}, {169, 26, 30}, {220, 206, 206}, {253, 255, 254}, {255, 
      254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {158, 138, 137}, {235, 83, 
      98}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {245, 129, 148}, {238, 34, 
      46}, {237, 45, 58}, {237, 47, 59}, {241, 43, 56}, {239, 44, 50}, {237, 
      46, 54}, {240, 46, 55}, {239, 44, 58}, {236, 28, 52}, {229, 31, 44}, {
      251, 46, 53}, {193, 29, 36}, {208, 190, 190}, {254, 255, 255}, {254, 
      254, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {254, 255, 253}, {251, 255, 254}, {251, 246, 250}, {119, 23, 
      24}, {254, 114, 125}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {254, 255, 255}, {255, 255, 253}, {254, 255, 255}, {254, 255, 
      255}, {255, 255, 253}, {255, 254, 255}, {241, 72, 95}, {237, 37, 47}, {
      238, 46, 57}, {238, 46, 61}, {238, 44, 52}, {240, 43, 52}, {239, 43, 
      53}, {237, 47, 57}, {237, 45, 56}, {235, 28, 54}, {228, 32, 42}, {248, 
      45, 51}, {218, 35, 40}, {196, 170, 173}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 254, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 253, 255}, {154, 144, 
      142}, {185, 28, 35}, {254, 138, 149}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 253}, {255, 255, 255}, {254, 254, 255}, {254, 255, 
      255}, {255, 255, 253}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 254}, {255, 254, 
      255}, {255, 254, 255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 
      255}, {254, 254, 252}, {251, 230, 235}, {237, 33, 60}, {238, 41, 51}, {
      239, 49, 59}, {237, 43, 54}, {238, 43, 51}, {238, 44, 53}, {238, 44, 
      53}, {237, 47, 59}, {239, 45, 56}, {235, 28, 54}, {230, 34, 44}, {246, 
      45, 53}, {229, 38, 45}, {186, 156, 156}, {255, 253, 254}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 254, 
      255}, {254, 254, 254}, {252, 255, 253}, {255, 255, 255}, {245, 243, 
      244}, {86, 32, 32}, {225, 34, 41}, {249, 144, 158}, {255, 255, 253}, {
      255, 254, 255}, {255, 252, 252}, {255, 255, 253}, {253, 254, 255}, {255,
       255, 255}, {254, 254, 252}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 254, 
      255}, {254, 255, 255}, {255, 254, 255}, {255, 253, 255}, {255, 255, 
      253}, {249, 178, 192}, {239, 28, 45}, {238, 48, 58}, {239, 45, 56}, {
      239, 44, 52}, {239, 44, 52}, {237, 46, 54}, {239, 45, 56}, {237, 50, 
      61}, {239, 43, 55}, {234, 28, 51}, {231, 34, 43}, {244, 45, 52}, {242, 
      43, 48}, {184, 140, 139}, {255, 255, 253}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {254, 255, 
      255}, {255, 255, 253}, {255, 254, 255}, {255, 254, 255}, {144, 133, 
      131}, {135, 27, 25}, {241, 33, 47}, {249, 173, 186}, {255, 255, 255}, {
      252, 255, 255}, {254, 254, 254}, {255, 255, 253}, {253, 254, 255}, {255,
       254, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 255}, {245, 116, 
      134}, {236, 39, 48}, {235, 48, 57}, {240, 43, 53}, {238, 44, 52}, {237, 
      43, 52}, {237, 46, 54}, {238, 46, 59}, {237, 50, 61}, {238, 41, 58}, {
      236, 28, 50}, {235, 34, 44}, {241, 44, 51}, {247, 44, 50}, {185, 121, 
      122}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {254, 255, 255}, {255, 255, 251}, {255, 254, 
      255}, {255, 255, 255}, {254, 255, 255}, {240, 236, 237}, {59, 25, 24}, {
      191, 30, 35}, {239, 31, 47}, {250, 178, 192}, {255, 254, 255}, {255, 
      255, 255}, {255, 255, 251}, {254, 255, 255}, {254, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {254, 254, 254}, {254, 255, 253}, {255, 254, 
      255}, {254, 255, 255}, {255, 254, 255}, {240, 62, 78}, {239, 39, 49}, {
      239, 45, 54}, {239, 44, 50}, {238, 44, 53}, {238, 44, 53}, {239, 45, 
      54}, {238, 46, 59}, {238, 48, 58}, {236, 37, 58}, {234, 27, 47}, {233, 
      29, 40}, {238, 41, 50}, {251, 44, 52}, {187, 105, 109}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {252, 255, 255}, {255, 254, 255}, {130, 116, 113}, {94, 22, 23}, {
      222, 33, 37}, {236, 30, 50}, {251, 188, 197}, {254, 255, 255}, {255, 
      254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {253, 255, 254}, {255, 255, 
      255}, {255, 255, 255}, {253, 255, 252}, {255, 254, 255}, {255, 255, 
      255}, {249, 220, 222}, {236, 32, 44}, {241, 44, 54}, {239, 44, 52}, {
      237, 44, 49}, {239, 43, 53}, {236, 44, 55}, {238, 44, 53}, {238, 46, 
      61}, {238, 46, 59}, {236, 33, 55}, {234, 27, 43}, {233, 26, 42}, {233, 
      36, 45}, {255, 45, 54}, {195, 90, 94}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 254}, {255, 255, 
      255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 250}, {234, 229, 226}, {42, 16, 17}, {151, 26, 30}, {
      228, 35, 40}, {237, 40, 58}, {252, 211, 215}, {254, 255, 253}, {254, 
      254, 252}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 254, 
      255}, {254, 255, 255}, {255, 254, 255}, {255, 255, 255}, {246, 159, 
      165}, {238, 37, 47}, {236, 45, 52}, {237, 43, 51}, {238, 44, 52}, {239, 
      43, 53}, {237, 46, 54}, {239, 45, 56}, {240, 48, 63}, {239, 44, 60}, {
      235, 27, 49}, {236, 30, 42}, {235, 28, 46}, {229, 32, 42}, {248, 43, 
      50}, {213, 78, 84}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 251}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      253}, {255, 254, 255}, {255, 255, 253}, {255, 255, 255}, {253, 254, 
      255}, {123, 103, 104}, {63, 22, 16}, {196, 31, 37}, {227, 31, 43}, {238,
       42, 64}, {251, 210, 214}, {254, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 254, 254}, {235, 89, 100}, {239, 39, 49}, {239, 44, 50}, {
      239, 43, 53}, {239, 45, 54}, {238, 44, 53}, {240, 44, 54}, {238, 46, 
      57}, {237, 49, 63}, {238, 39, 60}, {236, 29, 49}, {236, 30, 40}, {238, 
      26, 49}, {226, 30, 40}, {239, 43, 47}, {233, 69, 78}, {255, 255, 255}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {220, 214, 214}, {41, 15, 18}, {
      114, 25, 27}, {216, 33, 38}, {225, 31, 42}, {240, 48, 71}, {254, 234, 
      236}, {255, 255, 255}, {255, 254, 252}, {255, 255, 253}, {255, 254, 
      255}, {254, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 253}, {254, 255, 
      255}, {254, 254, 254}, {255, 255, 255}, {248, 233, 230}, {235, 30, 
      45}, {239, 39, 49}, {238, 43, 51}, {238, 44, 53}, {239, 43, 53}, {240, 
      44, 54}, {236, 46, 58}, {238, 46, 57}, {239, 47, 62}, {235, 35, 61}, {
      231, 29, 41}, {239, 33, 45}, {236, 29, 47}, {231, 26, 43}, {232, 37, 
      43}, {241, 50, 57}, {253, 243, 244}, {254, 255, 255}, {255, 255, 255}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {254, 254, 254}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {118, 90, 89}, {45, 17, 14}, {166, 29, 36}, {213,
       32, 39}, {221, 34, 43}, {242, 64, 86}, {255, 236, 238}, {255, 255, 
      255}, {254, 254, 254}, {255, 254, 255}, {254, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 253}, {255, 255, 255}, {255, 255, 
      255}, {243, 161, 167}, {240, 27, 45}, {238, 38, 48}, {239, 44, 52}, {
      238, 44, 53}, {238, 44, 53}, {239, 43, 55}, {237, 45, 58}, {239, 47, 
      60}, {238, 45, 62}, {235, 33, 55}, {236, 30, 40}, {236, 39, 46}, {237, 
      29, 45}, {234, 27, 45}, {223, 32, 39}, {238, 41, 48}, {253, 218, 222}, {
      254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {253, 255, 254}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 
      254}, {255, 255, 255}, {255, 255, 255}, {254, 254, 254}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {212, 202, 
      201}, {44, 16, 13}, {79, 21, 20}, {197, 34, 39}, {213, 32, 41}, {230, 
      31, 50}, {243, 63, 88}, {252, 240, 242}, {255, 255, 255}, {251, 255, 
      255}, {255, 254, 253}, {255, 255, 251}, {254, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 253, 254}, {255, 255, 255}, {255, 255, 
      253}, {255, 254, 255}, {255, 255, 255}, {236, 66, 79}, {240, 27, 45}, {
      237, 38, 45}, {238, 44, 52}, {239, 43, 55}, {238, 44, 53}, {239, 45, 
      56}, {239, 45, 56}, {239, 49, 61}, {239, 42, 62}, {236, 30, 51}, {235, 
      32, 36}, {238, 41, 48}, {236, 36, 49}, {238, 27, 46}, {225, 31, 39}, {
      237, 37, 48}, {244, 183, 191}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {253, 255, 254}, {100, 74, 75}, {38, 17, 16}, {
      134, 25, 30}, {205, 35, 38}, {208, 31, 37}, {229, 32, 50}, {245, 83, 
      106}, {255, 255, 253}, {253, 254, 255}, {254, 255, 253}, {254, 254, 
      254}, {254, 255, 255}, {255, 254, 255}, {254, 254, 252}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 254, 255}, {244, 188, 
      189}, {239, 33, 46}, {237, 26, 43}, {239, 38, 46}, {238, 44, 52}, {238, 
      44, 55}, {238, 44, 55}, {239, 44, 58}, {239, 44, 58}, {236, 48, 62}, {
      239, 37, 61}, {236, 29, 45}, {237, 33, 42}, {240, 45, 53}, {239, 37, 
      49}, {238, 27, 46}, {230, 30, 41}, {242, 31, 50}, {198, 132, 136}, {254,
       254, 252}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}
      , {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 
      254}, {255, 255, 255}, {255, 255, 255}, {253, 253, 253}, {254, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 251}, {199, 187, 
      187}, {47, 17, 15}, {56, 16, 17}, {176, 29, 37}, {202, 33, 38}, {212, 
      32, 41}, {235, 34, 52}, {245, 92, 112}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 253}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 254, 
      255}, {234, 87, 93}, {236, 34, 48}, {238, 26, 41}, {238, 37, 47}, {239, 
      45, 53}, {237, 45, 56}, {239, 45, 56}, {239, 44, 58}, {238, 46, 59}, {
      237, 46, 62}, {239, 33, 56}, {235, 31, 43}, {235, 38, 47}, {237, 40, 
      49}, {238, 45, 50}, {239, 33, 46}, {235, 28, 44}, {240, 29, 48}, {195, 
      82, 88}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 253, 254}, {255, 254, 
      255}, {255, 255, 255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 
      254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 253, 255}, {251, 255, 254}, {93, 62, 60}, {40, 16, 12}, {
      103, 23, 24}, {196, 32, 41}, {203, 33, 36}, {210, 33, 43}, {240, 32, 
      54}, {244, 99, 116}, {254, 255, 255}, {255, 254, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {253, 255, 254}, {255, 255, 
      253}, {255, 255, 255}, {251, 209, 210}, {231, 45, 48}, {238, 36, 52}, {
      238, 26, 40}, {236, 36, 46}, {239, 45, 54}, {237, 45, 56}, {239, 44, 
      58}, {239, 45, 56}, {238, 47, 62}, {239, 42, 62}, {237, 30, 50}, {233, 
      32, 40}, {235, 41, 49}, {238, 42, 52}, {236, 43, 48}, {238, 37, 47}, {
      234, 27, 43}, {235, 30, 45}, {215, 42, 48}, {246, 242, 243}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 253, 
      254}, {255, 254, 255}, {254, 255, 255}, {251, 255, 255}, {255, 254, 
      255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 255}, {254, 254, 
      254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {253, 254, 255}, {255, 255, 
      253}, {185, 169, 169}, {52, 16, 16}, {41, 16, 12}, {155, 29, 33}, {192, 
      32, 40}, {205, 31, 40}, {218, 32, 43}, {242, 33, 55}, {245, 131, 141}, {
      255, 255, 255}, {254, 254, 254}, {255, 255, 255}, {253, 255, 252}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {253, 255, 252}, {238, 109, 114}, {236, 47, 
      53}, {237, 35, 49}, {237, 25, 39}, {238, 38, 48}, {239, 45, 56}, {237, 
      46, 54}, {239, 44, 58}, {238, 46, 57}, {238, 47, 63}, {239, 37, 61}, {
      235, 30, 45}, {232, 35, 42}, {239, 43, 53}, {237, 41, 51}, {240, 40, 
      50}, {242, 38, 49}, {240, 29, 46}, {216, 29, 38}, {233, 34, 37}, {217, 
      199, 199}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {253, 255, 254}, {254, 255, 255}, {255, 254, 
      255}, {255, 254, 255}, {254, 255, 255}, {254, 254, 252}, {255, 254, 
      253}, {255, 254, 255}, {255, 254, 255}, {254, 254, 254}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {254, 255, 255}, {255, 254, 255}, {84, 50, 49}, {42, 18, 14}, {70,
       21, 17}, {186, 31, 37}, {189, 33, 37}, {205, 31, 40}, {224, 34, 46}, {
      241, 33, 59}, {245, 129, 142}, {255, 255, 253}, {254, 254, 254}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {254, 254, 254}, {253, 227, 230}, {231, 41, 
      51}, {240, 48, 59}, {239, 32, 48}, {238, 26, 40}, {236, 39, 48}, {237, 
      45, 56}, {239, 45, 54}, {239, 44, 58}, {238, 46, 57}, {238, 47, 63}, {
      239, 32, 58}, {233, 32, 42}, {235, 40, 46}, {239, 41, 54}, {237, 41, 
      51}, {240, 42, 55}, {237, 41, 51}, {241, 33, 46}, {205, 29, 40}, {244, 
      37, 43}, {199, 147, 149}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {251, 255, 255}, {255, 254, 
      253}, {223, 203, 205}, {242, 238, 239}, {255, 254, 255}, {255, 254, 
      255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 253}, {255, 255, 255}, {255, 253, 254}, {174, 155, 
      157}, {54, 18, 18}, {35, 18, 11}, {126, 22, 29}, {184, 34, 36}, {192, 
      33, 38}, {205, 32, 36}, {226, 35, 50}, {244, 31, 59}, {247, 145, 158}, {
      254, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 254, 255}, {255,
       254, 255}, {251, 255, 255}, {255, 255, 255}, {255, 255, 253}, {253, 
      255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 
      255}, {255, 253, 254}, {255, 255, 255}, {254, 255, 253}, {255, 255, 
      255}, {254, 255, 253}, {255, 254, 255}, {255, 255, 255}, {239, 130, 
      133}, {237, 47, 57}, {239, 47, 60}, {239, 34, 49}, {239, 27, 42}, {236, 
      34, 50}, {237, 45, 56}, {241, 47, 58}, {236, 44, 57}, {236, 49, 60}, {
      238, 42, 66}, {238, 31, 51}, {230, 35, 43}, {238, 42, 52}, {241, 41, 
      54}, {238, 41, 51}, {237, 41, 53}, {238, 43, 49}, {240, 33, 49}, {201, 
      29, 43}, {242, 42, 45}, {200, 96, 95}, {255, 255, 253}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {254, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 255}, {255, 254, 
      255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {254, 254, 
      254}, {255, 255, 255}, {255, 255, 255}, {252, 255, 255}, {255, 254, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 253}, {255, 254, 
      255}, {205, 179, 178}, {187, 108, 111}, {252, 252, 252}, {254, 254, 
      254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 255, 253}, {255, 255, 255}, {254, 255, 
      255}, {248, 248, 246}, {73, 37, 39}, {47, 18, 14}, {48, 17, 12}, {173, 
      28, 35}, {175, 30, 35}, {197, 32, 38}, {206, 31, 38}, {235, 36, 55}, {
      241, 31, 56}, {249, 163, 172}, {255, 254, 255}, {255, 254, 255}, {253, 
      255, 254}, {255, 255, 255}, {255, 255, 253}, {255, 254, 255}, {254, 254,
       254}, {255, 255, 255}, {254, 255, 253}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {253, 255, 252}, {255, 254, 
      255}, {253, 254, 255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {255, 253, 255}, {255, 255, 255}, {252, 241, 
      239}, {231, 47, 59}, {239, 49, 61}, {238, 46, 57}, {237, 37, 48}, {237, 
      26, 41}, {237, 30, 50}, {237, 41, 53}, {240, 46, 57}, {238, 46, 59}, {
      236, 49, 60}, {237, 37, 63}, {234, 29, 44}, {233, 38, 44}, {239, 43, 
      53}, {237, 41, 53}, {238, 42, 54}, {238, 41, 51}, {237, 42, 48}, {239, 
      34, 49}, {198, 31, 41}, {242, 39, 43}, {221, 56, 63}, {252, 252, 252}, {
      255, 254, 255}, {255, 255, 255}, {251, 255, 254}, {255, 254, 255}, {255,
       255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {254, 255, 255}, {252, 255, 255}, {253, 255, 254}, {255, 254, 
      255}, {255, 253, 254}, {255, 255, 253}, {255, 254, 253}, {255, 255, 
      255}, {254, 255, 253}, {255, 255, 255}, {255, 254, 255}, {204, 173, 
      171}, {130, 21, 24}, {247, 215, 220}, {254, 254, 254}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 253, 254}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 253}, {165, 145, 146}, {54, 19, 15}, {35, 16, 12}, {88,
       22, 23}, {190, 34, 37}, {174, 31, 35}, {196, 33, 36}, {207, 34, 40}, {
      239, 37, 59}, {239, 31, 57}, {247, 166, 173}, {255, 255, 255}, {254, 
      255, 255}, {255, 255, 255}, {255, 254, 252}, {254, 255, 255}, {255, 255,
       255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {254, 255, 253}, {255, 254, 
      255}, {254, 255, 255}, {254, 255, 255}, {255, 255, 255}, {241, 152, 
      156}, {238, 49, 56}, {238, 46, 57}, {238, 47, 55}, {241, 35, 48}, {239, 
      29, 42}, {236, 28, 50}, {237, 36, 54}, {239, 44, 58}, {240, 48, 61}, {
      238, 46, 61}, {236, 32, 57}, {230, 33, 42}, {236, 43, 48}, {238, 42, 
      54}, {238, 42, 54}, {237, 40, 57}, {238, 41, 51}, {239, 42, 51}, {238, 
      33, 50}, {196, 32, 41}, {240, 41, 46}, {242, 35, 43}, {231, 215, 216}, {
      254, 255, 253}, {255, 255, 255}, {254, 255, 255}, {255, 254, 255}, {255,
       255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {255, 254, 
      255}, {255, 255, 255}, {255, 254, 252}, {255, 254, 255}, {254, 254, 
      254}, {254, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {202, 168, 167}, {105, 15, 
      17}, {214, 125, 127}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 254, 252}, {254, 255, 255}, {254, 254, 255}, {255, 255, 
      253}, {254, 254, 252}, {244, 240, 241}, {70, 35, 33}, {48, 18, 18}, {35,
       15, 8}, {147, 26, 31}, {188, 33, 37}, {176, 31, 38}, {192, 33, 38}, {
      213, 33, 42}, {242, 36, 56}, {240, 33, 61}, {251, 196, 202}, {254, 255, 
      251}, {253, 254, 255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 
      255}, {255, 253, 255}, {254, 255, 253}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {253, 255, 
      254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {254, 254, 252}, {230, 64, 
      76}, {240, 49, 64}, {238, 46, 59}, {240, 46, 57}, {237, 37, 48}, {237, 
      27, 40}, {238, 27, 46}, {237, 31, 52}, {237, 39, 56}, {238, 47, 62}, {
      239, 41, 64}, {236, 30, 51}, {232, 37, 43}, {238, 47, 54}, {238, 41, 
      58}, {239, 41, 56}, {238, 40, 57}, {239, 41, 54}, {241, 41, 54}, {238, 
      32, 52}, {192, 32, 40}, {238, 41, 48}, {250, 39, 45}, {214, 164, 167}, {
      254, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {253, 255, 254}, {255, 255, 
      253}, {255, 255, 253}, {255, 255, 253}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 254, 255}, {191, 145, 147}, {96, 14, 16}, {157, 33, 35}, {
      254, 246, 244}, {255, 254, 252}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {253, 255, 254}, {255, 255, 253}, {254, 255, 255}, {253, 255, 
      254}, {255, 255, 255}, {148, 127, 124}, {54, 19, 17}, {40, 16, 12}, {58,
       18, 16}, {186, 31, 39}, {185, 32, 35}, {179, 30, 36}, {192, 32, 34}, {
      217, 33, 41}, {241, 35, 56}, {244, 39, 69}, {250, 199, 204}, {255, 255, 
      253}, {253, 255, 254}, {255, 255, 255}, {255, 254, 255}, {254, 254, 
      252}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}
      , {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 
      255}, {255, 254, 255}, {254, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {238, 177, 176}, {237, 47, 59}, {239, 48, 64}, {239, 48, 63}, {
      237, 45, 60}, {237, 30, 40}, {237, 29, 42}, {237, 29, 43}, {238, 30, 
      52}, {238, 35, 54}, {238, 46, 61}, {241, 38, 67}, {234, 30, 42}, {234, 
      41, 46}, {237, 47, 57}, {239, 42, 59}, {237, 42, 58}, {237, 41, 55}, {
      238, 42, 56}, {239, 41, 54}, {234, 33, 51}, {191, 36, 40}, {240, 41, 
      48}, {251, 41, 50}, {207, 107, 109}, {255, 255, 255}, {254, 255, 255}, {
      255, 255, 255}, {255, 255, 253}, {254, 254, 252}, {255, 254, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {254, 255, 
      255}, {254, 255, 255}, {255, 255, 253}, {254, 255, 253}, {255, 255, 
      253}, {254, 255, 253}, {253, 255, 254}, {180, 132, 132}, {99, 11, 10}, {
      124, 18, 22}, {234, 165, 168}, {255, 255, 253}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 254, 254}, {255, 255, 255}, {255, 254, 255}, {236, 230, 
      230}, {65, 23, 24}, {48, 17, 12}, {32, 14, 12}, {111, 25, 24}, {200, 34,
       38}, {181, 32, 38}, {177, 32, 35}, {195, 32, 37}, {222, 31, 39}, {237, 
      34, 54}, {242, 40, 66}, {252, 206, 216}, {255, 254, 255}, {255, 255, 
      255}, {254, 254, 252}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      253}, {255, 254, 255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 253, 254}, {230, 80, 
      89}, {243, 48, 62}, {237, 49, 64}, {237, 49, 63}, {237, 40, 57}, {236, 
      29, 39}, {237, 33, 42}, {240, 29, 44}, {238, 33, 50}, {238, 33, 50}, {
      236, 41, 57}, {238, 36, 60}, {233, 34, 39}, {238, 44, 52}, {237, 47, 
      59}, {239, 43, 57}, {238, 41, 58}, {238, 42, 54}, {237, 41, 55}, {239, 
      41, 54}, {230, 32, 49}, {195, 36, 41}, {241, 40, 46}, {248, 40, 53}, {
      222, 63, 68}, {255, 255, 255}, {254, 255, 255}, {254, 254, 254}, {255, 
      255, 253}, {255, 255, 253}, {255, 254, 255}, {253, 254, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 
      254}, {255, 254, 255}, {254, 255, 255}, {254, 255, 255}, {255, 255, 
      253}, {255, 255, 253}, {255, 254, 255}, {255, 254, 255}, {254, 254, 
      252}, {171, 111, 111}, {100, 12, 11}, {105, 13, 14}, {191, 65, 69}, {
      255, 255, 255}, {253, 255, 252}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      253}, {251, 255, 254}, {255, 255, 255}, {255, 255, 255}, {134, 113, 
      110}, {53, 20, 13}, {40, 16, 14}, {40, 16, 12}, {164, 29, 36}, {196, 33,
       38}, {184, 30, 38}, {182, 31, 38}, {202, 32, 35}, {218, 31, 40}, {233, 
      34, 55}, {243, 57, 80}, {252, 227, 231}, {255, 255, 253}, {252, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {254, 255, 
      255}, {255, 255, 253}, {254, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {246, 196, 197}, {232, 46, 59}, {243, 46, 63}, {
      238, 47, 63}, {239, 48, 63}, {238, 36, 50}, {236, 29, 39}, {238, 43, 
      49}, {239, 33, 46}, {240, 36, 48}, {238, 31, 49}, {238, 37, 56}, {236, 
      35, 53}, {236, 37, 44}, {238, 47, 55}, {237, 46, 61}, {238, 42, 56}, {
      238, 40, 57}, {238, 40, 53}, {237, 41, 55}, {242, 42, 55}, {224, 31, 
      50}, {196, 35, 41}, {244, 40, 49}, {241, 41, 52}, {234, 38, 48}, {242, 
      224, 222}, {255, 255, 255}, {255, 254, 255}, {254, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {253, 255, 
      254}, {255, 254, 255}, {255, 254, 251}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {160, 96, 97}, {101, 11, 13}, {
      98, 14, 14}, {147, 24, 27}, {240, 190, 189}, {255, 254, 255}, {254, 255,
       253}, {254, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {254, 255, 253}, {255, 254, 255}, {255, 253, 252}, {255, 255, 
      255}, {252, 255, 255}, {255, 254, 255}, {227, 218, 219}, {60, 21, 22}, {
      50, 16, 14}, {34, 15, 11}, {79, 21, 19}, {199, 34, 40}, {194, 30, 37}, {
      181, 32, 38}, {183, 33, 35}, {207, 32, 37}, {212, 32, 35}, {231, 33, 
      50}, {244, 62, 87}, {255, 226, 230}, {255, 255, 255}, {255, 255, 253}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 253, 254}, {254, 255, 255}, {255, 255, 253}, {255, 254, 
      255}, {255, 255, 255}, {254, 255, 255}, {254, 254, 252}, {231, 100, 
      108}, {241, 48, 65}, {236, 48, 63}, {237, 50, 67}, {238, 45, 64}, {239, 
      31, 44}, {237, 34, 40}, {237, 46, 54}, {239, 39, 49}, {236, 35, 45}, {
      237, 30, 48}, {241, 34, 60}, {235, 38, 48}, {236, 39, 48}, {238, 46, 
      59}, {238, 45, 62}, {239, 42, 59}, {238, 41, 58}, {238, 40, 57}, {238, 
      43, 59}, {241, 40, 56}, {217, 34, 52}, {193, 38, 44}, {246, 38, 51}, {
      238, 41, 50}, {241, 40, 48}, {226, 171, 176}, {255, 255, 253}, {255, 
      254, 255}, {255, 255, 255}, {254, 255, 255}, {255, 254, 252}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {252, 255, 255}, {255, 253, 255}, {254, 255, 
      253}, {255, 254, 255}, {254, 255, 255}, {250, 245, 241}, {151, 79, 
      80}, {99, 15, 15}, {101, 13, 12}, {123, 21, 19}, {210, 85, 91}, {254, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {125, 99, 98}, {54, 19, 17}, {44, 16, 13}, {33, 
      15, 15}, {135, 27, 27}, {209, 34, 39}, {191, 32, 37}, {185, 32, 37}, {
      186, 33, 38}, {210, 31, 35}, {207, 33, 35}, {228, 33, 49}, {246, 66, 
      91}, {254, 242, 244}, {254, 254, 254}, {255, 255, 253}, {255, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 254, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 254, 252}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      252}, {255, 255, 253}, {246, 214, 217}, {231, 43, 58}, {240, 47, 66}, {
      238, 47, 62}, {236, 51, 67}, {240, 43, 61}, {235, 28, 36}, {234, 37, 
      44}, {237, 47, 59}, {238, 47, 55}, {238, 37, 47}, {238, 36, 50}, {235, 
      38, 55}, {234, 35, 42}, {237, 45, 58}, {239, 44, 58}, {238, 46, 59}, {
      238, 41, 61}, {238, 41, 61}, {238, 41, 58}, {238, 41, 58}, {243, 40, 
      59}, {216, 35, 52}, {201, 37, 44}, {245, 39, 52}, {239, 39, 52}, {243, 
      42, 52}, {222, 114, 114}, {255, 255, 255}, {255, 253, 254}, {254, 255, 
      253}, {255, 255, 255}, {255, 253, 254}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {247, 243, 244}, {143, 67, 67}, {103, 13, 12}, {97, 16, 13}, {109,
       13, 14}, {168, 29, 32}, {244, 210, 209}, {255, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {217, 209, 207}, {57, 18, 19}, {48, 17, 15}, {40, 16, 12}, {53, 
      18, 14}, {186, 33, 38}, {207, 34, 40}, {189, 32, 39}, {187, 32, 38}, {
      192, 33, 38}, {219, 30, 37}, {206, 33, 37}, {224, 32, 47}, {243, 90, 
      110}, {253, 249, 248}, {254, 254, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {254, 255, 
      251}, {255, 255, 255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {251, 255, 
      254}, {231, 118, 122}, {238, 50, 67}, {238, 45, 64}, {239, 48, 64}, {
      237, 50, 67}, {238, 40, 57}, {236, 29, 37}, {236, 42, 51}, {238, 46, 
      59}, {238, 48, 58}, {239, 42, 51}, {238, 36, 50}, {237, 37, 50}, {237, 
      36, 44}, {239, 47, 60}, {238, 46, 59}, {238, 47, 63}, {238, 41, 61}, {
      237, 42, 59}, {238, 39, 58}, {238, 42, 56}, {245, 38, 58}, {209, 37, 
      49}, {204, 37, 45}, {243, 41, 55}, {240, 40, 51}, {242, 40, 52}, {228, 
      67, 73}, {253, 254, 255}, {255, 255, 255}, {253, 255, 252}, {255, 255, 
      255}, {254, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 
      254}, {254, 255, 255}, {255, 255, 255}, {253, 255, 254}, {255, 254, 
      255}, {253, 255, 252}, {255, 255, 253}, {232, 220, 220}, {134, 50, 
      50}, {101, 12, 14}, {98, 14, 12}, {105, 14, 13}, {144, 23, 28}, {225, 
      111, 119}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {254, 255,
       253}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 253, 
      255}, {115, 85, 85}, {54, 20, 18}, {47, 16, 13}, {34, 14, 15}, {99, 23, 
      23}, {210, 33, 39}, {202, 33, 40}, {192, 31, 39}, {189, 33, 37}, {197, 
      32, 36}, {218, 31, 38}, {205, 32, 34}, {226, 31, 48}, {244, 87, 106}, {
      255, 249, 251}, {255, 255, 255}, {255, 255, 255}, {255, 253, 255}, {255,
       255, 253}, {255, 254, 255}, {255, 254, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 253, 254}, {252, 255, 
      255}, {254, 254, 254}, {252, 230, 233}, {229, 49, 61}, {240, 49, 65}, {
      239, 48, 64}, {239, 51, 68}, {237, 49, 66}, {238, 33, 48}, {235, 32, 
      38}, {236, 46, 58}, {240, 45, 59}, {239, 49, 59}, {238, 47, 55}, {238, 
      36, 50}, {236, 32, 43}, {238, 37, 43}, {238, 47, 62}, {237, 47, 59}, {
      237, 46, 64}, {238, 41, 61}, {238, 43, 60}, {238, 39, 58}, {238, 41, 
      58}, {241, 40, 58}, {202, 36, 46}, {205, 38, 46}, {245, 40, 57}, {238, 
      41, 51}, {241, 41, 54}, {229, 38, 46}, {250, 225, 228}, {255, 253, 
      255}, {255, 255, 253}, {255, 254, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {253, 255, 254}, {255, 255, 253}, {255, 255, 253}, {254, 254, 
      252}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 253, 254}, {255, 255, 255}, {232, 216, 
      216}, {125, 37, 36}, {99, 15, 15}, {94, 15, 11}, {104, 14, 14}, {118, 
      19, 22}, {190, 34, 38}, {248, 230, 230}, {255, 255, 251}, {255, 254, 
      255}, {254, 255, 255}, {255, 255, 253}, {254, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {202, 192, 190}, {58, 18, 18}, {
      48, 17, 14}, {43, 18, 14}, {41, 15, 14}, {158, 28, 30}, {214, 35, 41}, {
      198, 33, 40}, {196, 32, 39}, {194, 30, 37}, {204, 33, 39}, {221, 30, 
      37}, {206, 31, 38}, {224, 32, 47}, {245, 112, 129}, {255, 254, 255}, {
      254, 254, 254}, {255, 255, 253}, {255, 254, 255}, {255, 255, 255}, {253,
       254, 255}, {255, 255, 255}, {254, 254, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {254, 255, 253}, {255, 255, 255}, {229, 139, 
      148}, {244, 49, 66}, {239, 48, 64}, {237, 49, 64}, {238, 51, 68}, {239, 
      46, 65}, {237, 30, 40}, {234, 39, 47}, {239, 47, 62}, {238, 46, 61}, {
      237, 47, 59}, {237, 50, 59}, {239, 39, 52}, {236, 29, 37}, {239, 38, 
      44}, {239, 48, 64}, {237, 46, 62}, {239, 46, 65}, {238, 41, 61}, {238, 
      41, 61}, {238, 41, 58}, {238, 41, 58}, {242, 39, 59}, {196, 36, 44}, {
      214, 38, 49}, {245, 38, 56}, {237, 41, 53}, {241, 41, 54}, {235, 39, 
      51}, {237, 173, 173}, {254, 255, 253}, {254, 255, 255}, {254, 254, 
      254}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {254, 254, 
      252}, {254, 255, 253}, {255, 254, 255}, {255, 254, 255}, {252, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      251}, {218, 194, 194}, {118, 23, 29}, {100, 17, 13}, {91, 16, 13}, {103,
       13, 15}, {110, 16, 17}, {160, 25, 29}, {229, 138, 137}, {255, 255, 
      255}, {255, 255, 251}, {254, 255, 255}, {252, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {254, 255, 255}, {104, 73, 71}, {55, 17, 14}, {46, 17, 13}, {41, 
      16, 12}, {71, 20, 17}, {202, 33, 40}, {215, 31, 41}, {198, 32, 36}, {
      197, 33, 42}, {194, 33, 38}, {212, 33, 39}, {223, 29, 37}, {207, 32, 
      39}, {222, 32, 44}, {247, 118, 136}, {255, 255, 253}, {254, 255, 255}, {
      255, 255, 253}, {252, 255, 253}, {255, 255, 255}, {253, 255, 254}, {255,
       254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {254, 255, 255}, {254, 254, 
      254}, {251, 251, 249}, {221, 53, 66}, {244, 51, 70}, {239, 48, 66}, {
      237, 50, 67}, {238, 53, 69}, {238, 41, 59}, {233, 28, 35}, {233, 43, 
      55}, {239, 46, 63}, {237, 46, 62}, {239, 48, 63}, {237, 49, 63}, {240, 
      40, 53}, {235, 28, 36}, {238, 39, 44}, {239, 48, 64}, {239, 46, 65}, {
      239, 46, 65}, {239, 42, 62}, {239, 42, 62}, {237, 42, 59}, {242, 41, 
      59}, {239, 37, 61}, {203, 37, 47}, {229, 35, 46}, {241, 41, 54}, {239, 
      41, 56}, {237, 40, 50}, {237, 39, 62}, {235, 114, 123}, {254, 254, 
      254}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {253, 255, 
      254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {253, 255, 254}, {255, 255, 255}, {255, 254, 255}, {252, 255, 
      255}, {254, 254, 254}, {255, 255, 253}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {216, 188, 185}, {113, 17, 19}, {101, 16, 13}, {
      91, 16, 13}, {104, 14, 13}, {106, 14, 15}, {131, 22, 25}, {205, 50, 
      54}, {252, 242, 241}, {254, 255, 253}, {253, 255, 254}, {255, 254, 
      255}, {255, 254, 255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 253}, {255, 254, 255}, {194, 180, 
      179}, {56, 18, 17}, {52, 18, 16}, {47, 16, 14}, {37, 16, 13}, {127, 24, 
      25}, {221, 34, 41}, {206, 33, 37}, {199, 32, 40}, {203, 32, 40}, {201, 
      32, 39}, {215, 32, 37}, {224, 31, 36}, {207, 32, 37}, {221, 30, 45}, {
      245, 123, 138}, {255, 253, 255}, {255, 255, 255}, {254, 255, 255}, {255,
       254, 255}, {255, 255, 253}, {254, 255, 253}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {254, 254, 254}, {255, 254, 255}, {246, 145, 151}, {243, 37, 
      60}, {238, 49, 69}, {238, 50, 65}, {238, 51, 70}, {239, 52, 69}, {237, 
      35, 51}, {231, 32, 39}, {238, 47, 63}, {239, 46, 65}, {237, 46, 64}, {
      239, 48, 63}, {236, 48, 63}, {239, 41, 56}, {236, 29, 39}, {236, 39, 
      46}, {239, 48, 64}, {239, 46, 65}, {238, 47, 65}, {238, 41, 61}, {238, 
      42, 62}, {238, 41, 61}, {243, 40, 60}, {232, 34, 61}, {213, 38, 51}, {
      232, 33, 40}, {240, 40, 53}, {239, 43, 57}, {239, 43, 55}, {236, 33, 
      63}, {223, 67, 81}, {254, 255, 255}, {255, 254, 255}, {255, 255, 255}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 253, 255}, {255, 255, 
      255}, {255, 253, 254}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {199, 159, 160}, {110, 16, 14}, {100, 14, 15}, {
      88, 17, 13}, {101, 15, 14}, {104, 16, 12}, {115, 17, 18}, {181, 31, 
      33}, {234, 158, 160}, {254, 255, 255}, {255, 255, 255}, {254, 255, 
      253}, {255, 254, 255}, {255, 255, 255}, {255, 255, 253}, {253, 255, 
      254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 254, 255}, {95, 63, 64}, {52, 19, 14}, {47, 17, 17}, {43, 
      18, 13}, {52, 17, 13}, {181, 30, 37}, {223, 33, 43}, {207, 32, 37}, {
      200, 33, 41}, {202, 31, 37}, {204, 33, 39}, {220, 31, 38}, {226, 31, 
      37}, {212, 31, 38}, {219, 32, 39}, {247, 150, 161}, {253, 255, 254}, {
      255, 254, 255}, {255, 255, 253}, {255, 255, 255}, {255, 254, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 253, 
      254}, {255, 255, 255}, {255, 254, 255}, {252, 213, 214}, {238, 30, 
      43}, {238, 34, 61}, {237, 41, 65}, {240, 53, 70}, {240, 53, 72}, {239, 
      48, 66}, {235, 31, 40}, {230, 36, 45}, {239, 48, 66}, {238, 45, 64}, {
      237, 46, 64}, {238, 47, 63}, {237, 49, 64}, {239, 41, 58}, {236, 29, 
      37}, {236, 39, 48}, {238, 50, 67}, {239, 48, 66}, {238, 46, 67}, {238, 
      40, 63}, {238, 41, 61}, {237, 41, 61}, {238, 38, 64}, {224, 30, 57}, {
      210, 40, 49}, {227, 34, 39}, {237, 35, 47}, {239, 44, 60}, {239, 40, 
      63}, {227, 28, 59}, {194, 43, 50}, {254, 246, 244}, {255, 254, 255}, {
      253, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {255, 254, 
      255}, {254, 255, 255}, {255, 255, 253}, {254, 255, 255}, {255, 253, 
      255}, {252, 255, 251}, {196, 151, 154}, {109, 13, 15}, {100, 15, 10}, {
      88, 17, 15}, {99, 15, 15}, {103, 15, 14}, {111, 17, 15}, {150, 24, 
      28}, {214, 67, 75}, {255, 253, 254}, {255, 254, 255}, {254, 254, 252}, {
      255, 254, 255}, {255, 255, 253}, {252, 255, 255}, {254, 255, 255}, {255,
       255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 
      255}, {255, 254, 255}, {182, 164, 162}, {56, 18, 15}, {49, 18, 15}, {51,
       17, 15}, {40, 16, 16}, {91, 22, 25}, {223, 32, 39}, {216, 31, 36}, {
      203, 32, 40}, {207, 31, 41}, {210, 31, 37}, {207, 32, 39}, {225, 30, 
      36}, {227, 31, 35}, {215, 30, 35}, {222, 30, 41}, {247, 151, 163}, {254,
       255, 255}, {252, 255, 255}, {255, 255, 255}, {254, 254, 254}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {242, 94, 108}, {239, 30, 33}, {
      238, 39, 62}, {237, 39, 66}, {241, 49, 74}, {239, 53, 74}, {239, 43, 
      63}, {232, 29, 33}, {236, 41, 57}, {237, 49, 66}, {238, 45, 66}, {238, 
      47, 63}, {238, 47, 65}, {238, 50, 64}, {238, 41, 58}, {237, 30, 36}, {
      236, 39, 49}, {238, 50, 67}, {237, 49, 64}, {238, 46, 69}, {239, 40, 
      63}, {238, 41, 61}, {240, 43, 61}, {235, 34, 68}, {205, 34, 53}, {210, 
      37, 43}, {216, 35, 40}, {229, 32, 39}, {241, 43, 60}, {241, 35, 73}, {
      206, 28, 50}, {192, 32, 34}, {250, 189, 194}, {252, 255, 253}, {255, 
      254, 255}, {255, 254, 252}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 253, 254}, {255, 255, 
      255}, {174, 118, 121}, {109, 13, 14}, {100, 16, 14}, {87, 18, 11}, {96, 
      15, 12}, {104, 14, 14}, {108, 17, 16}, {123, 18, 23}, {194, 33, 38}, {
      239, 183, 186}, {253, 255, 254}, {255, 255, 253}, {255, 254, 255}, {253,
       254, 255}, {255, 254, 255}, {255, 255, 255}, {255, 254, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {253, 253, 253}, {88, 52, 52}, {55, 17, 16}, {50,
       19, 17}, {49, 18, 15}, {44, 16, 15}, {149, 26, 29}, {232, 32, 42}, {
      214, 31, 36}, {208, 31, 39}, {209, 35, 37}, {211, 32, 38}, {209, 32, 
      42}, {229, 30, 35}, {229, 29, 39}, {218, 32, 35}, {222, 30, 41}, {247, 
      166, 172}, {255, 254, 255}, {255, 255, 253}, {255, 255, 255}, {255, 255,
       255}, {255, 254, 255}, {254, 255, 255}, {255, 255, 253}, {255, 254, 
      255}, {255, 254, 255}, {252, 255, 255}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 253}, {255, 254, 255}, {255, 254, 255}, {254, 255, 
      253}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {247, 192, 197}, {238, 42, 52}, {240, 26, 36}, {
      239, 42, 49}, {237, 41, 65}, {237, 43, 70}, {238, 48, 74}, {240, 38, 
      52}, {229, 32, 39}, {236, 48, 65}, {239, 47, 68}, {240, 44, 66}, {237, 
      49, 66}, {238, 47, 65}, {238, 50, 67}, {239, 42, 59}, {236, 29, 37}, {
      236, 38, 51}, {238, 49, 69}, {237, 49, 66}, {236, 47, 67}, {238, 40, 
      67}, {238, 41, 61}, {239, 41, 68}, {226, 31, 63}, {188, 34, 42}, {229, 
      33, 43}, {219, 34, 42}, {220, 34, 37}, {238, 36, 58}, {236, 35, 71}, {
      179, 32, 40}, {215, 35, 38}, {242, 69, 75}, {255, 255, 253}, {254, 254, 
      254}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {254, 255, 255}, {254, 254, 252}, {255, 254, 
      255}, {255, 253, 255}, {255, 255, 253}, {254, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 253}, {175, 116, 
      118}, {108, 14, 14}, {100, 15, 12}, {85, 18, 12}, {92, 17, 12}, {106, 
      15, 14}, {102, 16, 15}, {113, 17, 18}, {167, 28, 31}, {221, 87, 94}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 254, 255}, {173, 155, 153}, {57, 17, 17}, {
      51, 17, 15}, {52, 18, 16}, {48, 19, 15}, {62, 18, 15}, {206, 29, 37}, {
      224, 33, 40}, {213, 32, 39}, {210, 30, 39}, {216, 31, 37}, {211, 32, 
      38}, {213, 32, 41}, {231, 30, 36}, {233, 30, 36}, {224, 30, 39}, {225, 
      31, 40}, {249, 178, 182}, {254, 255, 255}, {252, 255, 255}, {255, 255, 
      253}, {254, 255, 255}, {255, 255, 255}, {253, 254, 255}, {255, 255, 
      255}, {253, 255, 252}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 253}, {255, 255, 255}, {251, 255, 254}, {252, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {242, 79, 100}, {238, 37, 43}, {235, 36, 41}, {
      239, 42, 49}, {240, 44, 58}, {238, 34, 59}, {238, 44, 68}, {234, 40, 
      51}, {232, 38, 47}, {237, 48, 68}, {238, 46, 67}, {239, 45, 69}, {236, 
      47, 67}, {237, 46, 64}, {237, 50, 69}, {237, 42, 58}, {235, 32, 38}, {
      235, 39, 51}, {238, 49, 71}, {239, 48, 66}, {238, 46, 67}, {239, 39, 
      65}, {239, 43, 65}, {236, 37, 68}, {206, 33, 53}, {190, 35, 39}, {243, 
      36, 52}, {226, 34, 45}, {211, 35, 37}, {233, 32, 51}, {217, 39, 65}, {
      185, 35, 37}, {241, 39, 51}, {237, 33, 44}, {250, 214, 216}, {255, 255, 
      253}, {254, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 252}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {253, 255, 254}, {255, 255, 255}, {255, 255, 
      253}, {254, 255, 255}, {255, 253, 255}, {157, 85, 86}, {106, 15, 14}, {
      102, 16, 15}, {86, 19, 13}, {88, 17, 13}, {109, 15, 15}, {100, 17, 
      13}, {107, 17, 19}, {138, 22, 25}, {205, 35, 36}, {245, 206, 209}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      253}, {254, 255, 255}, {254, 255, 253}, {248, 244, 243}, {77, 38, 39}, {
      51, 20, 15}, {53, 18, 16}, {52, 19, 14}, {42, 16, 15}, {113, 23, 23}, {
      238, 31, 39}, {221, 32, 39}, {213, 32, 41}, {214, 30, 38}, {215, 32, 
      36}, {216, 31, 37}, {221, 32, 39}, {233, 30, 36}, {233, 30, 36}, {231, 
      30, 38}, {227, 31, 33}, {247, 175, 178}, {255, 255, 255}, {254, 255, 
      255}, {254, 254, 252}, {255, 254, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 254, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 253}, {252, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {254, 254, 252}, {254, 255, 253}, {255, 255, 
      255}, {249, 163, 176}, {240, 49, 67}, {239, 30, 35}, {236, 39, 48}, {
      240, 50, 62}, {238, 39, 46}, {236, 31, 48}, {239, 42, 62}, {228, 41, 
      50}, {234, 43, 58}, {241, 49, 72}, {237, 48, 70}, {239, 47, 70}, {235, 
      46, 68}, {239, 46, 67}, {238, 51, 70}, {238, 43, 59}, {235, 34, 40}, {
      235, 41, 52}, {238, 49, 69}, {239, 47, 68}, {239, 45, 69}, {238, 40, 
      65}, {241, 42, 71}, {229, 34, 68}, {185, 36, 42}, {215, 38, 48}, {245, 
      43, 59}, {234, 34, 47}, {211, 36, 41}, {220, 34, 48}, {185, 39, 49}, {
      218, 37, 44}, {245, 40, 55}, {240, 36, 45}, {242, 141, 149}, {254, 255, 
      255}, {254, 255, 255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 252}, {254, 255, 
      253}, {254, 254, 254}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      253}, {249, 243, 243}, {156, 86, 84}, {105, 15, 15}, {99, 18, 14}, {90, 
      17, 11}, {87, 18, 11}, {107, 15, 16}, {99, 16, 12}, {107, 18, 14}, {122,
       19, 20}, {189, 32, 39}, {222, 107, 110}, {254, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {253, 255, 254}, {255, 254, 255}, {160, 136, 
      136}, {54, 19, 15}, {53, 18, 14}, {53, 18, 16}, {56, 18, 15}, {48, 17, 
      15}, {188, 30, 31}, {236, 32, 41}, {222, 31, 39}, {216, 31, 39}, {217, 
      30, 37}, {218, 32, 37}, {216, 31, 36}, {227, 30, 37}, {232, 28, 37}, {
      233, 30, 36}, {235, 30, 35}, {232, 31, 39}, {250, 164, 167}, {255, 255, 
      255}, {255, 253, 252}, {255, 255, 255}, {255, 255, 253}, {254, 255, 
      253}, {255, 255, 255}, {255, 253, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 255, 253}, {255, 254, 255}, {252, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {253, 245, 
      242}, {238, 62, 83}, {236, 45, 61}, {236, 27, 32}, {235, 43, 58}, {236, 
      53, 71}, {241, 39, 51}, {237, 30, 38}, {240, 39, 55}, {229, 42, 51}, {
      236, 48, 65}, {239, 47, 72}, {238, 46, 69}, {237, 47, 72}, {236, 47, 
      69}, {239, 46, 67}, {238, 51, 70}, {238, 43, 60}, {238, 34, 43}, {235, 
      39, 51}, {238, 49, 69}, {237, 48, 70}, {238, 46, 71}, {239, 43, 67}, {
      241, 40, 76}, {218, 38, 65}, {182, 36, 37}, {241, 40, 58}, {239, 43, 
      57}, {236, 35, 51}, {222, 32, 42}, {199, 35, 42}, {184, 35, 41}, {244, 
      42, 56}, {237, 40, 50}, {239, 39, 50}, {234, 70, 79}, {255, 254, 255}, {
      255, 255, 255}, {254, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 253}, {255, 254, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 253, 255}, {241, 237, 234}, {139, 59, 
      58}, {106, 14, 15}, {100, 16, 14}, {91, 16, 11}, {87, 16, 10}, {107, 16,
       15}, {101, 16, 13}, {103, 18, 11}, {106, 16, 15}, {162, 27, 31}, {207, 
      37, 46}, {247, 222, 226}, {255, 254, 255}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 254, 255}, {239, 235, 234}, {67, 25, 26}, {
      54, 19, 15}, {54, 19, 15}, {52, 19, 14}, {52, 16, 16}, {91, 23, 22}, {
      236, 33, 39}, {228, 31, 38}, {222, 31, 38}, {218, 31, 40}, {219, 29, 
      39}, {225, 32, 37}, {222, 31, 38}, {230, 31, 38}, {227, 30, 37}, {231, 
      30, 38}, {235, 28, 38}, {236, 31, 38}, {239, 142, 149}, {255, 255, 
      255}, {252, 254, 253}, {255, 255, 255}, {255, 254, 255}, {255, 254, 
      255}, {254, 255, 250}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {253, 254, 
      255}, {255, 255, 253}, {255, 255, 255}, {255, 253, 254}, {255, 255, 
      255}, {254, 255, 255}, {254, 255, 255}, {248, 140, 155}, {238, 51, 
      72}, {237, 41, 53}, {236, 29, 37}, {239, 47, 70}, {239, 52, 73}, {237, 
      49, 66}, {237, 37, 40}, {239, 39, 50}, {237, 41, 51}, {238, 49, 69}, {
      238, 48, 73}, {239, 47, 70}, {237, 47, 72}, {238, 46, 69}, {239, 47, 
      70}, {238, 51, 72}, {239, 42, 59}, {237, 36, 44}, {234, 39, 53}, {238, 
      51, 72}, {238, 51, 72}, {237, 44, 71}, {240, 41, 70}, {234, 38, 76}, {
      197, 43, 55}, {206, 37, 44}, {244, 41, 61}, {239, 41, 58}, {239, 42, 
      59}, {235, 33, 49}, {178, 32, 33}, {211, 36, 49}, {244, 43, 59}, {239, 
      41, 54}, {238, 40, 53}, {224, 37, 44}, {255, 216, 221}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {254, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {254, 255, 253}, {255, 255, 
      253}, {255, 255, 255}, {236, 220, 220}, {139, 54, 57}, {105, 13, 14}, {
      98, 19, 14}, {87, 18, 11}, {88, 18, 10}, {105, 16, 12}, {105, 15, 15}, {
      94, 20, 9}, {103, 17, 16}, {135, 22, 26}, {200, 33, 40}, {227, 133, 
      134}, {252, 255, 255}, {254, 255, 253}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 
      255}, {254, 254, 254}, {255, 255, 255}, {254, 255, 255}, {145, 119, 
      118}, {58, 17, 15}, {56, 18, 15}, {54, 19, 17}, {58, 18, 18}, {45, 17, 
      14}, {161, 27, 28}, {247, 32, 40}, {227, 30, 37}, {223, 29, 37}, {225, 
      31, 40}, {222, 31, 39}, {225, 31, 40}, {229, 30, 37}, {231, 30, 36}, {
      221, 30, 37}, {230, 30, 40}, {238, 29, 35}, {237, 31, 33}, {221, 112, 
      115}, {255, 246, 251}, {255, 255, 253}, {254, 255, 255}, {254, 255, 
      255}, {254, 255, 253}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 253}, {254, 255, 
      255}, {255, 254, 255}, {253, 255, 254}, {255, 254, 255}, {254, 255, 
      255}, {255, 253, 255}, {254, 228, 227}, {238, 50, 75}, {236, 50, 73}, {
      240, 37, 43}, {234, 35, 42}, {235, 52, 74}, {238, 49, 71}, {238, 52, 
      73}, {238, 47, 55}, {238, 41, 50}, {239, 39, 49}, {236, 47, 69}, {237, 
      49, 74}, {240, 48, 73}, {238, 46, 71}, {238, 44, 70}, {237, 48, 70}, {
      238, 50, 74}, {239, 44, 60}, {236, 39, 46}, {235, 42, 59}, {237, 51, 
      74}, {239, 52, 73}, {238, 43, 73}, {240, 40, 76}, {218, 39, 69}, {182, 
      42, 43}, {233, 41, 56}, {239, 40, 59}, {239, 41, 58}, {239, 44, 61}, {
      238, 37, 55}, {173, 30, 34}, {220, 38, 51}, {242, 44, 61}, {239, 41, 
      58}, {240, 42, 57}, {227, 38, 45}, {242, 147, 155}, {254, 255, 255}, {
      255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 253}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 253}, {255, 254, 255}, {255, 255, 255}, {228, 208, 
      207}, {122, 36, 39}, {105, 15, 15}, {95, 16, 11}, {92, 18, 9}, {89, 19, 
      11}, {101, 16, 13}, {110, 16, 16}, {100, 20, 13}, {101, 21, 14}, {115, 
      16, 21}, {178, 32, 35}, {210, 49, 55}, {250, 242, 240}, {255, 254, 
      255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {255, 255, 255}, {255, 253, 254}, {254, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {231, 226, 223}, {60, 20, 20}, {
      56, 18, 15}, {54, 19, 17}, {57, 19, 18}, {58, 20, 19}, {69, 21, 17}, {
      222, 28, 37}, {240, 30, 39}, {229, 28, 36}, {223, 29, 37}, {223, 32, 
      40}, {229, 29, 39}, {229, 30, 35}, {232, 32, 35}, {225, 30, 38}, {222, 
      31, 39}, {230, 29, 37}, {235, 30, 35}, {244, 31, 37}, {228, 65, 68}, {
      238, 217, 214}, {254, 255, 255}, {255, 254, 255}, {255, 255, 255}, {254,
       255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 254, 254}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 253}, {255, 255, 255}, {255, 255, 253}, {243, 116, 
      133}, {238, 48, 73}, {240, 48, 71}, {235, 30, 35}, {232, 42, 54}, {242, 
      54, 78}, {237, 50, 71}, {237, 50, 71}, {240, 48, 69}, {239, 45, 53}, {
      240, 41, 48}, {238, 46, 69}, {236, 48, 73}, {239, 46, 75}, {239, 46, 
      73}, {238, 46, 71}, {239, 47, 72}, {238, 50, 75}, {237, 44, 61}, {237, 
      42, 50}, {236, 43, 60}, {237, 48, 70}, {241, 49, 72}, {239, 44, 76}, {
      236, 40, 76}, {197, 41, 55}, {197, 36, 44}, {244, 43, 62}, {239, 40, 
      59}, {237, 42, 59}, {240, 41, 64}, {235, 38, 56}, {170, 31, 34}, {227, 
      39, 54}, {240, 43, 61}, {239, 40, 59}, {242, 37, 54}, {234, 40, 51}, {
      229, 82, 90}, {255, 255, 253}, {253, 255, 254}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 254, 255}, {255, 255, 253}, {255, 255, 253}, {252, 255, 
      255}, {220, 195, 198}, {126, 38, 37}, {105, 16, 12}, {95, 18, 12}, {94, 
      20, 11}, {91, 18, 12}, {98, 17, 13}, {111, 16, 14}, {102, 18, 16}, {100,
       20, 11}, {107, 15, 16}, {153, 29, 31}, {203, 34, 41}, {234, 155, 
      160}, {254, 255, 255}, {254, 254, 254}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {254, 255, 255}, {132, 101, 99}, {58, 19, 14}, {58, 18, 16}, {54, 
      19, 13}, {64, 18, 20}, {51, 17, 16}, {130, 26, 25}, {249, 33, 38}, {232,
       31, 39}, {228, 32, 36}, {226, 31, 39}, {231, 30, 38}, {232, 28, 37}, {
      231, 31, 41}, {235, 30, 37}, {221, 32, 36}, {222, 31, 38}, {228, 31, 
      40}, {236, 28, 41}, {244, 31, 37}, {232, 39, 44}, {230, 170, 170}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {252, 206, 216}, {237, 49, 73}, {236, 52, 78}, {241, 44, 64}, {
      231, 30, 36}, {234, 46, 70}, {238, 52, 76}, {238, 49, 69}, {237, 49, 
      74}, {237, 51, 72}, {240, 46, 55}, {235, 40, 46}, {238, 44, 70}, {238, 
      49, 77}, {238, 47, 78}, {238, 45, 74}, {238, 45, 72}, {239, 46, 73}, {
      238, 50, 74}, {237, 44, 65}, {237, 42, 56}, {240, 45, 62}, {240, 44, 
      66}, {240, 46, 72}, {234, 43, 76}, {223, 38, 69}, {181, 45, 47}, {230, 
      37, 58}, {244, 42, 64}, {238, 39, 58}, {239, 42, 60}, {241, 41, 67}, {
      229, 36, 55}, {165, 30, 34}, {234, 37, 54}, {241, 42, 63}, {237, 38, 
      57}, {237, 39, 56}, {240, 44, 58}, {216, 30, 41}, {253, 226, 231}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 254, 255}, {255, 255, 253}, {255, 255, 
      255}, {254, 255, 255}, {213, 178, 176}, {113, 21, 22}, {105, 14, 13}, {
      97, 18, 11}, {94, 20, 11}, {92, 19, 13}, {96, 17, 12}, {112, 13, 16}, {
      108, 17, 16}, {102, 19, 11}, {106, 18, 16}, {123, 21, 19}, {191, 34, 
      41}, {209, 62, 68}, {255, 253, 254}, {255, 255, 255}, {255, 254, 255}, {
      255, 253, 254}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 254, 255}, {217, 213, 214}, {60, 19, 17}, {
      58, 18, 16}, {57, 19, 16}, {58, 19, 14}, {68, 20, 20}, {57, 17, 18}, {
      207, 30, 36}, {245, 32, 38}, {237, 30, 38}, {230, 30, 40}, {229, 30, 
      37}, {234, 29, 36}, {234, 29, 36}, {232, 31, 39}, {231, 32, 37}, {224, 
      30, 38}, {227, 30, 39}, {231, 30, 36}, {235, 30, 37}, {241, 32, 37}, {
      243, 32, 38}, {226, 125, 129}, {254, 254, 254}, {254, 255, 253}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {255, 254,
       255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {254, 255, 255}, {255, 255, 253}, {255, 255, 255}, {254, 255, 
      253}, {252, 255, 255}, {242, 99, 117}, {240, 51, 79}, {238, 51, 80}, {
      237, 43, 52}, {229, 34, 42}, {238, 51, 78}, {234, 50, 74}, {238, 51, 
      72}, {239, 50, 72}, {237, 49, 74}, {238, 49, 56}, {239, 38, 46}, {236, 
      43, 64}, {237, 48, 76}, {238, 49, 79}, {235, 44, 75}, {239, 44, 74}, {
      237, 47, 73}, {238, 50, 75}, {238, 37, 69}, {241, 47, 58}, {238, 45, 
      62}, {240, 33, 59}, {238, 46, 69}, {233, 37, 77}, {194, 40, 52}, {191, 
      42, 48}, {246, 39, 65}, {237, 44, 65}, {238, 39, 62}, {241, 39, 63}, {
      242, 43, 66}, {223, 35, 52}, {169, 30, 37}, {240, 37, 57}, {240, 41, 
      60}, {238, 39, 58}, {240, 37, 57}, {240, 44, 58}, {222, 37, 45}, {242, 
      157, 164}, {255, 254, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255,
       255}, {253, 255, 254}, {255, 255, 255}, {255, 255, 255}, {253, 255, 
      254}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 253}, {254, 255, 
      253}, {255, 255, 255}, {254, 254, 255}, {255, 254, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 254, 255}, {254, 255, 253}, {255, 255, 
      253}, {254, 255, 255}, {202, 163, 164}, {119, 21, 22}, {102, 17, 12}, {
      99, 18, 14}, {97, 20, 12}, {94, 19, 13}, {97, 17, 10}, {110, 14, 15}, {
      108, 17, 16}, {108, 18, 17}, {103, 18, 15}, {106, 17, 13}, {161, 31, 
      33}, {205, 34, 40}, {237, 176, 181}, {255, 255, 255}, {254, 255, 255}, {
      255, 254, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 
      254}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 254, 
      255}, {117, 81, 81}, {57, 20, 14}, {59, 18, 16}, {61, 20, 18}, {69, 19, 
      18}, {53, 17, 19}, {105, 23, 25}, {249, 34, 41}, {244, 29, 36}, {234, 
      31, 34}, {231, 29, 41}, {235, 28, 34}, {236, 29, 35}, {237, 27, 36}, {
      236, 29, 37}, {234, 30, 39}, {230, 29, 37}, {229, 32, 41}, {233, 29, 
      38}, {234, 31, 34}, {237, 32, 39}, {244, 35, 38}, {225, 76, 80}, {246, 
      226, 225}, {255, 255, 253}, {255, 255, 255}, {254, 255, 255}, {254, 254,
       254}, {254, 255, 253}, {255, 255, 255}, {254, 255, 255}, {254, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 253, 254}, {255, 254, 255}, {254, 255, 
      255}, {255, 254, 255}, {253, 218, 225}, {237, 43, 78}, {236, 54, 79}, {
      239, 50, 78}, {234, 37, 44}, {228, 38, 50}, {241, 52, 80}, {238, 52, 
      76}, {238, 48, 74}, {238, 50, 74}, {238, 50, 75}, {240, 50, 62}, {238, 
      39, 46}, {236, 43, 64}, {239, 52, 81}, {238, 47, 80}, {238, 45, 76}, {
      239, 46, 75}, {238, 48, 76}, {241, 44, 74}, {231, 37, 61}, {225, 49, 
      52}, {236, 42, 51}, {236, 33, 53}, {239, 41, 64}, {226, 39, 70}, {172, 
      33, 38}, {223, 40, 58}, {243, 39, 64}, {239, 43, 65}, {237, 41, 63}, {
      236, 42, 66}, {242, 43, 66}, {217, 35, 50}, {169, 30, 37}, {241, 38, 
      60}, {237, 44, 63}, {238, 37, 56}, {236, 37, 58}, {242, 45, 63}, {230, 
      38, 53}, {224, 80, 89}, {254, 255, 253}, {255, 255, 255}, {255, 255, 
      255}, {254, 254, 254}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 253}, {254, 254, 
      255}, {255, 255, 255}, {255, 255, 253}, {255, 254, 255}, {255, 255, 
      253}, {255, 254, 255}, {254, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 254, 255}, {192, 142, 143}, {114, 16, 17}, {102, 17, 14}, {
      103, 18, 13}, {98, 19, 12}, {97, 19, 9}, {98, 17, 13}, {107, 16, 15}, {
      113, 17, 19}, {107, 20, 13}, {104, 21, 15}, {102, 16, 15}, {127, 23, 
      22}, {190, 34, 37}, {218, 83, 89}, {255, 254, 255}, {255, 255, 255}, {
      255, 255, 255}, {255, 253, 254}, {255, 254, 255}, {254, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 
      254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {204, 192, 192}, {63, 19, 16}, {57, 19, 16}, {57,
       19, 16}, {65, 20, 15}, {67, 19, 17}, {53, 17, 17}, {176, 29, 35}, {253,
       34, 42}, {240, 29, 36}, {237, 30, 38}, {236, 29, 37}, {237, 31, 33}, {
      237, 32, 37}, {238, 28, 39}, {235, 32, 38}, {233, 32, 40}, {232, 28, 
      37}, {235, 31, 34}, {235, 29, 33}, {235, 30, 37}, {239, 34, 39}, {243, 
      37, 41}, {232, 47, 52}, {238, 183, 186}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {254, 254, 
      254}, {255, 254, 255}, {254, 254, 254}, {240, 129, 145}, {242, 34, 
      70}, {238, 47, 81}, {241, 48, 75}, {232, 33, 36}, {231, 44, 63}, {241, 
      52, 82}, {238, 50, 75}, {238, 48, 76}, {236, 50, 74}, {238, 49, 77}, {
      238, 50, 64}, {238, 39, 46}, {238, 42, 64}, {239, 52, 83}, {238, 47, 
      80}, {240, 45, 77}, {237, 46, 77}, {238, 49, 79}, {242, 38, 73}, {220, 
      40, 52}, {225, 41, 49}, {237, 32, 39}, {242, 37, 52}, {244, 38, 61}, {
      202, 39, 58}, {181, 34, 40}, {245, 41, 68}, {238, 39, 62}, {238, 42, 
      66}, {239, 41, 66}, {238, 42, 66}, {242, 42, 68}, {208, 33, 48}, {171, 
      31, 40}, {246, 38, 64}, {239, 41, 64}, {239, 37, 59}, {238, 39, 62}, {
      238, 42, 62}, {240, 42, 65}, {218, 33, 51}, {253, 235, 233}, {255, 253, 
      254}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {254, 255, 255}, {254, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 254, 255}, {255, 255, 253}, {255, 255, 253}, {254, 255, 
      255}, {255, 255, 255}, {181, 130, 129}, {112, 16, 17}, {107, 16, 13}, {
      101, 18, 10}, {99, 19, 10}, {100, 20, 13}, {101, 18, 12}, {105, 17, 
      13}, {108, 17, 16}, {114, 18, 19}, {106, 18, 14}, {106, 18, 14}, {113, 
      17, 18}, {158, 27, 33}, {204, 35, 40}, {241, 199, 201}, {255, 254, 
      255}, {255, 254, 255}, {254, 255, 255}, {255, 255, 253}, {254, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 
      254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {100, 63, 57}, {57, 17, 17}, {59, 19, 17}, {61, 20, 16}, {72, 19, 
      15}, {54, 19, 15}, {75, 21, 21}, {225, 33, 44}, {248, 32, 43}, {236, 32,
       35}, {235, 30, 37}, {237, 33, 36}, {239, 30, 36}, {235, 32, 36}, {238, 
      28, 37}, {235, 31, 34}, {234, 31, 37}, {238, 28, 37}, {236, 33, 39}, {
      240, 29, 35}, {235, 28, 36}, {238, 35, 38}, {240, 38, 36}, {238, 35, 
      38}, {231, 135, 139}, {255, 254, 255}, {254, 255, 253}, {255, 255, 
      255}, {255, 254, 255}, {254, 254, 252}, {252, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 253}, {255, 255, 253}, {254, 255, 255}, {245, 224, 
      221}, {236, 41, 49}, {239, 42, 70}, {240, 41, 82}, {239, 43, 67}, {227, 
      32, 38}, {235, 51, 75}, {240, 53, 82}, {238, 49, 77}, {239, 49, 77}, {
      237, 50, 77}, {239, 50, 78}, {238, 50, 67}, {239, 40, 45}, {239, 43, 
      65}, {236, 51, 83}, {239, 48, 82}, {239, 46, 77}, {237, 46, 79}, {237, 
      46, 80}, {239, 34, 65}, {210, 43, 51}, {232, 47, 63}, {239, 33, 43}, {
      241, 40, 50}, {242, 36, 57}, {182, 42, 51}, {213, 36, 52}, {244, 42, 
      68}, {237, 39, 64}, {238, 41, 68}, {240, 42, 67}, {240, 40, 68}, {245, 
      43, 69}, {200, 32, 45}, {178, 30, 42}, {247, 39, 65}, {237, 41, 63}, {
      238, 39, 62}, {237, 38, 59}, {239, 43, 63}, {237, 41, 77}, {205, 29, 
      50}, {247, 192, 198}, {252, 255, 255}, {254, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {255, 254, 
      255}, {255, 254, 255}, {253, 255, 254}, {255, 255, 255}, {254, 255, 
      255}, {254, 255, 255}, {255, 254, 251}, {169, 107, 110}, {111, 17, 
      15}, {106, 18, 14}, {105, 17, 15}, {102, 19, 11}, {100, 20, 11}, {102, 
      17, 12}, {111, 17, 17}, {107, 16, 13}, {115, 20, 18}, {112, 19, 14}, {
      109, 19, 18}, {109, 18, 15}, {125, 22, 23}, {187, 31, 35}, {222, 105, 
      113}, {255, 255, 255}, {255, 255, 251}, {255, 253, 254}, {255, 255, 
      255}, {253, 255, 254}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 
      254}, {255, 255, 255}, {255, 255, 255}, {211, 162, 165}, {58, 18, 16}, {
      58, 17, 15}, {60, 19, 17}, {73, 19, 19}, {62, 18, 15}, {56, 15, 13}, {
      115, 24, 23}, {244, 34, 43}, {245, 32, 38}, {239, 33, 37}, {235, 30, 
      37}, {237, 32, 37}, {238, 34, 35}, {237, 30, 36}, {236, 31, 36}, {236, 
      31, 36}, {240, 29, 38}, {236, 31, 36}, {237, 32, 39}, {237, 31, 35}, {
      238, 28, 37}, {239, 35, 44}, {238, 39, 36}, {242, 36, 36}, {234, 92, 
      91}, {250, 236, 235}, {255, 255, 253}, {254, 255, 250}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {252, 255, 255}, {255, 255, 251}, {255, 255, 
      255}, {254, 254, 254}, {227, 94, 95}, {243, 39, 48}, {240, 50, 60}, {
      237, 39, 72}, {237, 38, 57}, {226, 36, 46}, {238, 53, 84}, {237, 52, 
      83}, {238, 49, 79}, {237, 48, 76}, {238, 49, 79}, {238, 51, 80}, {239, 
      50, 70}, {238, 48, 50}, {238, 45, 66}, {237, 52, 86}, {238, 46, 83}, {
      235, 46, 78}, {239, 48, 82}, {240, 40, 76}, {228, 35, 52}, {217, 45, 
      61}, {240, 50, 75}, {240, 43, 60}, {241, 41, 51}, {227, 37, 49}, {186, 
      39, 49}, {240, 37, 66}, {239, 42, 69}, {238, 38, 66}, {238, 40, 67}, {
      237, 43, 69}, {239, 40, 69}, {246, 43, 72}, {192, 32, 42}, {187, 32, 
      46}, {250, 37, 67}, {242, 40, 62}, {236, 38, 65}, {239, 37, 59}, {239, 
      42, 72}, {232, 41, 84}, {182, 28, 40}, {239, 179, 181}, {255, 254, 
      255}, {254, 255, 255}, {254, 255, 255}, {254, 254, 254}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {253, 255, 254}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {254, 255, 255}, {255, 254, 255}, {254, 254, 252}, {255, 255, 
      253}, {255, 255, 255}, {255, 254, 255}, {250, 246, 247}, {161, 95, 
      97}, {111, 17, 17}, {106, 16, 15}, {106, 18, 16}, {106, 18, 14}, {103, 
      18, 15}, {108, 17, 14}, {111, 17, 17}, {105, 17, 15}, {119, 19, 21}, {
      111, 20, 17}, {111, 20, 17}, {113, 19, 17}, {119, 21, 22}, {148, 25, 
      30}, {205, 44, 49}, {247, 221, 222}, {254, 254, 252}, {255, 255, 255}, {
      255, 254, 255}, {255, 255, 253}, {254, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 255}, {254, 254, 
      254}, {255, 255, 255}, {254, 254, 254}, {254, 255, 253}, {253, 239, 
      239}, {82, 26, 25}, {53, 20, 15}, {59, 17, 18}, {70, 19, 16}, {72, 17, 
      20}, {56, 19, 13}, {64, 19, 16}, {187, 26, 31}, {242, 35, 41}, {238, 33,
       38}, {238, 33, 38}, {237, 34, 37}, {235, 35, 35}, {239, 37, 37}, {237, 
      34, 38}, {236, 33, 37}, {237, 32, 37}, {239, 32, 40}, {236, 33, 39}, {
      237, 32, 37}, {237, 30, 36}, {236, 31, 38}, {237, 36, 42}, {240, 38, 
      38}, {241, 37, 36}, {239, 56, 60}, {241, 199, 200}, {255, 255, 255}, {
      254, 254, 252}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {253, 253, 
      253}, {234, 144, 144}, {232, 38, 47}, {242, 53, 81}, {238, 51, 58}, {
      238, 38, 51}, {236, 36, 49}, {230, 44, 58}, {239, 54, 86}, {236, 51, 
      82}, {238, 50, 83}, {237, 48, 76}, {239, 50, 80}, {238, 51, 82}, {239, 
      49, 74}, {238, 56, 55}, {236, 43, 64}, {238, 49, 87}, {237, 45, 82}, {
      237, 46, 80}, {238, 47, 81}, {243, 35, 69}, {217, 40, 48}, {228, 46, 
      69}, {241, 48, 77}, {239, 49, 74}, {243, 43, 56}, {220, 35, 41}, {205, 
      39, 53}, {242, 37, 70}, {239, 40, 69}, {237, 37, 66}, {238, 37, 69}, {
      237, 43, 70}, {238, 43, 73}, {246, 43, 72}, {182, 33, 39}, {194, 33, 
      49}, {246, 37, 66}, {239, 41, 64}, {237, 37, 63}, {239, 39, 68}, {234, 
      34, 80}, {215, 40, 69}, {195, 29, 33}, {240, 139, 143}, {255, 254, 
      255}, {255, 253, 254}, {254, 255, 255}, {254, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {254, 254, 252}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 254, 255}, {254, 255, 255}, {254, 255, 
      253}, {255, 255, 253}, {248, 248, 248}, {147, 72, 76}, {112, 17, 15}, {
      108, 17, 16}, {108, 18, 17}, {106, 16, 15}, {105, 17, 15}, {107, 18, 
      14}, {113, 17, 18}, {107, 18, 14}, {118, 18, 18}, {114, 20, 20}, {111, 
      20, 17}, {113, 19, 19}, {120, 20, 20}, {120, 20, 20}, {179, 30, 32}, {
      231, 132, 137}, {254, 255, 255}, {255, 254, 255}, {255, 255, 255}, {251,
       255, 255}, {254, 254, 252}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {137, 96, 94}, {63, 19, 16}, {62, 18, 17}, {66, 19, 13}, {77, 17, 
      17}, {57, 19, 18}, {58, 17, 15}, {109, 19, 19}, {235, 34, 42}, {234, 33,
       39}, {242, 33, 39}, {238, 36, 36}, {240, 38, 38}, {237, 38, 35}, {239, 
      35, 38}, {236, 31, 38}, {238, 35, 38}, {238, 33, 38}, {239, 35, 38}, {
      238, 31, 37}, {237, 33, 34}, {238, 31, 37}, {237, 32, 37}, {238, 37, 
      45}, {238, 38, 40}, {240, 38, 36}, {240, 38, 36}, {241, 149, 150}, {255,
       255, 253}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 255}, {248, 131, 
      149}, {216, 30, 33}, {237, 47, 73}, {241, 54, 85}, {237, 54, 82}, {239, 
      42, 49}, {236, 36, 46}, {238, 45, 64}, {238, 54, 90}, {238, 50, 83}, {
      238, 50, 83}, {238, 49, 79}, {239, 50, 82}, {237, 49, 82}, {239, 51, 
      76}, {237, 53, 53}, {237, 41, 63}, {239, 50, 88}, {239, 47, 86}, {239, 
      47, 84}, {239, 43, 79}, {233, 35, 58}, {209, 45, 54}, {240, 50, 78}, {
      239, 46, 75}, {240, 47, 76}, {238, 50, 67}, {221, 38, 40}, {205, 41, 
      52}, {239, 35, 72}, {238, 39, 70}, {237, 36, 68}, {240, 36, 69}, {238, 
      41, 71}, {238, 43, 73}, {245, 40, 70}, {177, 37, 40}, {205, 34, 53}, {
      245, 38, 68}, {241, 41, 70}, {240, 37, 66}, {238, 36, 76}, {213, 31, 
      71}, {180, 41, 46}, {233, 37, 49}, {230, 66, 77}, {255, 255, 251}, {255,
       255, 253}, {255, 253, 254}, {254, 255, 255}, {254, 255, 255}, {255, 
      254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      253}, {252, 255, 255}, {254, 254, 252}, {255, 254, 255}, {241, 225, 
      226}, {139, 59, 58}, {111, 17, 17}, {109, 18, 17}, {110, 19, 16}, {108, 
      17, 14}, {107, 17, 16}, {106, 18, 14}, {114, 19, 17}, {104, 19, 16}, {
      122, 20, 18}, {120, 20, 20}, {113, 22, 19}, {114, 20, 18}, {117, 22, 
      20}, {121, 20, 24}, {139, 23, 24}, {210, 55, 61}, {252, 233, 235}, {255,
       254, 255}, {255, 254, 255}, {255, 255, 255}, {254, 254, 255}, {255, 
      255, 253}, {254, 254, 255}, {254, 255, 253}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 
      254}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {189, 173, 
      173}, {74, 15, 17}, {60, 21, 16}, {63, 17, 19}, {73, 18, 15}, {68, 17, 
      16}, {57, 20, 14}, {63, 15, 15}, {175, 24, 29}, {243, 34, 39}, {229, 34,
       42}, {237, 37, 39}, {238, 36, 36}, {240, 38, 38}, {238, 38, 38}, {237, 
      35, 35}, {238, 35, 39}, {238, 38, 40}, {236, 38, 37}, {237, 37, 39}, {
      238, 33, 40}, {235, 35, 37}, {237, 33, 36}, {238, 33, 40}, {237, 41, 
      43}, {236, 41, 35}, {239, 40, 35}, {239, 40, 35}, {237, 103, 104}, {252,
       242, 241}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {247, 196, 201}, {238, 37, 55}, {216, 32, 40}, {
      238, 51, 82}, {240, 53, 84}, {237, 56, 91}, {238, 50, 74}, {237, 38, 
      43}, {240, 41, 62}, {237, 53, 91}, {239, 49, 83}, {238, 49, 81}, {239, 
      50, 82}, {237, 47, 81}, {239, 51, 86}, {239, 50, 80}, {234, 41, 46}, {
      236, 38, 61}, {239, 50, 88}, {238, 48, 86}, {238, 46, 83}, {240, 39, 
      75}, {219, 34, 48}, {223, 47, 68}, {243, 48, 80}, {238, 48, 76}, {237, 
      48, 78}, {242, 45, 73}, {219, 36, 38}, {207, 41, 53}, {241, 36, 75}, {
      237, 39, 72}, {239, 38, 70}, {237, 38, 71}, {238, 41, 71}, {239, 44, 
      74}, {242, 39, 68}, {180, 40, 43}, {220, 32, 56}, {242, 37, 70}, {240, 
      41, 70}, {242, 38, 73}, {232, 35, 80}, {173, 32, 48}, {192, 39, 44}, {
      250, 44, 64}, {227, 33, 44}, {247, 201, 211}, {255, 255, 251}, {255, 
      255, 253}, {255, 254, 255}, {252, 255, 255}, {255, 253, 254}, {255, 255,
       255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {254, 254, 
      252}, {255, 255, 255}, {233, 222, 220}, {130, 38, 43}, {111, 20, 17}, {
      113, 18, 16}, {113, 19, 17}, {111, 17, 17}, {108, 19, 15}, {111, 17, 
      15}, {119, 16, 19}, {111, 17, 15}, {125, 21, 20}, {123, 20, 21}, {115, 
      20, 16}, {117, 22, 20}, {120, 20, 20}, {125, 21, 22}, {120, 22, 23}, {
      179, 30, 34}, {235, 153, 157}, {255, 255, 255}, {255, 255, 255}, {254, 
      254, 254}, {254, 255, 255}, {255, 255, 253}, {253, 255, 254}, {255, 255,
       255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 255, 253}, {241, 237, 236}, {80, 26, 26}, {
      66, 18, 16}, {63, 18, 15}, {73, 18, 15}, {76, 18, 17}, {58, 18, 18}, {
      59, 18, 14}, {87, 17, 15}, {236, 29, 35}, {233, 32, 40}, {229, 32, 
      42}, {236, 36, 39}, {237, 37, 39}, {238, 41, 35}, {238, 41, 35}, {236, 
      36, 39}, {237, 37, 40}, {237, 39, 36}, {239, 37, 35}, {239, 35, 38}, {
      237, 34, 40}, {236, 36, 38}, {237, 34, 37}, {239, 35, 46}, {240, 40, 
      43}, {236, 42, 33}, {239, 40, 33}, {240, 43, 37}, {239, 68, 61}, {246, 
      210, 210}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       253}, {255, 255, 253}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {252, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {254, 243, 
      247}, {243, 64, 103}, {231, 33, 46}, {216, 38, 52}, {240, 52, 87}, {241,
       51, 85}, {239, 53, 90}, {237, 50, 81}, {238, 42, 46}, {238, 45, 62}, {
      239, 50, 90}, {238, 50, 85}, {237, 49, 84}, {238, 48, 86}, {239, 48, 
      82}, {239, 50, 90}, {237, 50, 81}, {240, 33, 39}, {234, 36, 63}, {238, 
      48, 84}, {238, 48, 84}, {241, 45, 85}, {239, 36, 65}, {206, 39, 49}, {
      234, 49, 80}, {243, 48, 82}, {237, 48, 78}, {236, 47, 79}, {244, 44, 
      72}, {214, 37, 43}, {201, 39, 54}, {242, 36, 74}, {238, 39, 70}, {238, 
      37, 73}, {237, 36, 72}, {239, 41, 76}, {241, 43, 79}, {232, 38, 72}, {
      197, 46, 51}, {229, 33, 47}, {242, 32, 67}, {241, 42, 73}, {237, 37, 
      84}, {202, 35, 63}, {167, 34, 37}, {236, 41, 58}, {242, 43, 64}, {232, 
      34, 51}, {231, 69, 80}, {253, 223, 223}, {255, 254, 255}, {255, 254, 
      255}, {254, 255, 253}, {253, 255, 252}, {255, 254, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 254, 255}, {255, 254, 255}, {254, 255, 253}, {216, 191, 
      187}, {128, 33, 37}, {115, 20, 18}, {114, 20, 18}, {114, 19, 17}, {112, 
      18, 18}, {113, 19, 17}, {114, 20, 18}, {116, 18, 19}, {108, 18, 17}, {
      124, 21, 22}, {127, 21, 21}, {115, 21, 19}, {123, 20, 23}, {124, 18, 
      22}, {119, 21, 20}, {127, 21, 23}, {132, 24, 24}, {210, 70, 73}, {255, 
      251, 252}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {255, 255, 255}, {114, 76, 75}, {70, 19, 16}, {
      65, 20, 17}, {68, 17, 14}, {82, 16, 17}, {64, 20, 17}, {58, 16, 17}, {
      55, 18, 12}, {153, 24, 28}, {254, 33, 42}, {232, 31, 41}, {227, 34, 
      39}, {238, 34, 43}, {239, 34, 39}, {235, 40, 38}, {236, 41, 39}, {239, 
      39, 42}, {239, 39, 41}, {237, 39, 36}, {239, 37, 37}, {239, 35, 38}, {
      238, 35, 39}, {236, 38, 39}, {240, 36, 37}, {235, 35, 45}, {238, 45, 
      48}, {236, 41, 35}, {239, 41, 38}, {239, 44, 38}, {235, 40, 38}, {233, 
      160, 167}, {254, 255, 255}, {255, 255, 251}, {254, 253, 255}, {255, 255,
       255}, {254, 255, 255}, {255, 253, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {253, 255, 
      252}, {255, 255, 253}, {252, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 254, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 254, 
      253}, {254, 255, 255}, {254, 255, 255}, {242, 119, 140}, {241, 47, 
      82}, {227, 36, 41}, {221, 42, 63}, {240, 54, 91}, {239, 51, 84}, {240, 
      54, 93}, {239, 51, 84}, {238, 47, 55}, {239, 53, 66}, {238, 47, 88}, {
      238, 48, 86}, {238, 48, 86}, {237, 47, 83}, {238, 48, 84}, {239, 50, 
      90}, {238, 47, 81}, {237, 35, 51}, {236, 36, 65}, {240, 49, 80}, {238, 
      43, 83}, {240, 42, 78}, {226, 33, 50}, {212, 45, 63}, {241, 50, 84}, {
      238, 47, 80}, {238, 47, 78}, {237, 47, 81}, {243, 43, 71}, {220, 39, 
      46}, {202, 40, 55}, {243, 34, 74}, {237, 39, 75}, {238, 37, 71}, {239, 
      38, 74}, {238, 39, 72}, {240, 39, 85}, {217, 36, 69}, {201, 52, 58}, {
      223, 36, 43}, {238, 32, 55}, {238, 43, 85}, {224, 35, 77}, {168, 34, 
      43}, {211, 34, 50}, {247, 39, 61}, {239, 40, 61}, {237, 33, 58}, {225, 
      31, 40}, {240, 98, 110}, {255, 255, 255}, {255, 254, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 254, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      253}, {255, 255, 253}, {255, 255, 253}, {251, 255, 254}, {255, 254, 
      255}, {254, 254, 252}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {193, 157, 157}, {119, 19, 21}, {118, 20, 17}, {
      119, 21, 18}, {114, 21, 16}, {113, 17, 18}, {113, 19, 17}, {113, 19, 
      17}, {118, 18, 18}, {103, 18, 13}, {125, 21, 22}, {130, 21, 24}, {122, 
      19, 20}, {121, 21, 21}, {124, 20, 21}, {118, 20, 19}, {133, 23, 24}, {
      120, 17, 20}, {169, 29, 32}, {242, 177, 181}, {255, 254, 255}, {252, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {170, 150, 151}, {77, 17, 16}, {67, 18, 14}, {66,
       18, 16}, {80, 16, 14}, {76, 18, 16}, {58, 20, 17}, {61, 17, 16}, {75, 
      17, 15}, {222, 31, 36}, {248, 29, 37}, {231, 32, 39}, {225, 36, 40}, {
      237, 37, 47}, {236, 35, 41}, {240, 36, 39}, {238, 35, 41}, {237, 41, 
      45}, {240, 42, 39}, {237, 38, 35}, {235, 40, 38}, {238, 34, 37}, {238, 
      35, 39}, {236, 36, 38}, {237, 39, 38}, {236, 36, 49}, {238, 44, 45}, {
      236, 43, 36}, {240, 41, 34}, {241, 44, 36}, {238, 31, 37}, {241, 108, 
      113}, {254, 232, 235}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {251, 255, 250}, {255, 255, 253}, {255, 255, 253}, {254, 255, 
      255}, {254, 255, 255}, {254, 254, 254}, {255, 253, 255}, {255, 254, 
      255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {254, 254, 252}, {255, 255, 
      255}, {254, 254, 252}, {255, 255, 253}, {254, 255, 255}, {255, 255, 
      255}, {252, 181, 195}, {240, 45, 85}, {238, 43, 77}, {220, 37, 39}, {
      229, 44, 75}, {239, 53, 90}, {238, 53, 87}, {238, 53, 94}, {236, 52, 
      90}, {240, 54, 67}, {240, 56, 66}, {240, 45, 85}, {237, 46, 87}, {238, 
      46, 87}, {238, 48, 84}, {239, 48, 89}, {238, 52, 91}, {239, 40, 73}, {
      226, 34, 45}, {238, 36, 52}, {239, 50, 80}, {239, 39, 75}, {240, 36, 
      69}, {210, 39, 47}, {229, 48, 83}, {241, 47, 84}, {237, 49, 82}, {238, 
      47, 80}, {239, 47, 84}, {241, 42, 71}, {221, 46, 51}, {203, 40, 57}, {
      244, 35, 75}, {238, 38, 75}, {237, 36, 72}, {238, 37, 73}, {239, 39, 
      78}, {236, 40, 88}, {192, 35, 56}, {202, 49, 54}, {217, 42, 47}, {230, 
      32, 47}, {243, 41, 91}, {193, 37, 61}, {177, 34, 38}, {244, 36, 62}, {
      240, 37, 59}, {239, 40, 61}, {238, 34, 61}, {234, 32, 48}, {234, 38, 
      52}, {251, 225, 228}, {255, 254, 255}, {255, 255, 255}, {254, 254, 
      252}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      253}, {255, 255, 255}, {255, 255, 253}, {255, 254, 252}, {254, 255, 
      255}, {254, 255, 255}, {255, 254, 255}, {248, 244, 243}, {171, 107, 
      105}, {121, 19, 17}, {119, 19, 21}, {121, 18, 21}, {116, 21, 19}, {116, 
      21, 19}, {117, 19, 18}, {115, 20, 18}, {119, 21, 22}, {106, 16, 15}, {
      127, 21, 21}, {135, 22, 24}, {123, 20, 21}, {125, 20, 24}, {126, 20, 
      22}, {121, 18, 21}, {127, 21, 21}, {131, 23, 21}, {129, 23, 25}, {214, 
      83, 91}, {255, 255, 253}, {254, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {254, 255, 255}, {255, 255, 
      255}, {226, 217, 218}, {72, 16, 15}, {80, 16, 16}, {64, 20, 17}, {72, 
      16, 15}, {84, 16, 15}, {63, 19, 16}, {62, 16, 16}, {59, 15, 12}, {132, 
      24, 24}, {255, 33, 41}, {240, 29, 35}, {232, 33, 38}, {227, 33, 41}, {
      234, 37, 44}, {237, 36, 44}, {239, 36, 42}, {239, 40, 45}, {237, 39, 
      40}, {240, 43, 35}, {238, 40, 37}, {240, 36, 37}, {236, 36, 38}, {237, 
      34, 38}, {238, 38, 40}, {238, 38, 38}, {238, 38, 48}, {237, 43, 41}, {
      237, 46, 38}, {235, 47, 38}, {238, 39, 36}, {239, 29, 40}, {239, 43, 
      47}, {246, 144, 142}, {255, 253, 254}, {255, 253, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 253}, {253, 255, 
      254}, {255, 255, 255}, {255, 255, 255}, {252, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 254, 255}, {255, 255, 253}, {255, 254, 255}, {255, 255, 
      255}, {254, 254, 255}, {255, 255, 255}, {253, 237, 237}, {238, 54, 
      92}, {238, 46, 93}, {238, 45, 72}, {214, 37, 43}, {236, 47, 85}, {239, 
      50, 90}, {237, 53, 91}, {239, 54, 96}, {239, 57, 98}, {239, 54, 72}, {
      237, 48, 54}, {239, 45, 80}, {238, 47, 91}, {238, 45, 89}, {237, 46, 
      87}, {238, 47, 91}, {240, 49, 90}, {240, 38, 64}, {212, 37, 44}, {238, 
      37, 43}, {239, 56, 78}, {243, 40, 70}, {231, 35, 59}, {208, 43, 59}, {
      243, 48, 92}, {238, 46, 83}, {238, 48, 84}, {238, 46, 83}, {238, 46, 
      85}, {244, 47, 75}, {219, 54, 58}, {202, 43, 61}, {243, 33, 78}, {239, 
      35, 72}, {238, 38, 77}, {241, 35, 74}, {238, 36, 84}, {223, 41, 79}, {
      169, 32, 39}, {218, 43, 50}, {210, 50, 52}, {221, 36, 50}, {235, 44, 
      85}, {169, 35, 42}, {228, 32, 54}, {243, 36, 64}, {237, 39, 64}, {239, 
      43, 67}, {237, 33, 60}, {237, 34, 63}, {218, 33, 47}, {238, 134, 141}, {
      252, 255, 255}, {255, 255, 253}, {255, 255, 253}, {254, 255, 255}, {255,
       254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {254, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {255, 254, 250}, {217, 187, 
      189}, {150, 51, 54}, {123, 20, 21}, {120, 20, 22}, {119, 20, 23}, {117, 
      19, 20}, {120, 20, 20}, {116, 20, 21}, {119, 20, 23}, {127, 21, 23}, {
      108, 19, 15}, {119, 21, 20}, {143, 24, 28}, {122, 22, 20}, {126, 20, 
      22}, {129, 20, 25}, {127, 21, 23}, {119, 20, 23}, {137, 24, 26}, {123, 
      19, 20}, {165, 26, 33}, {246, 197, 200}, {255, 255, 255}, {254, 255, 
      253}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}
      , {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {255, 254, 
      255}, {254, 255, 253}, {255, 255, 253}, {97, 59, 56}, {88, 14, 15}, {68,
       19, 14}, {67, 19, 17}, {85, 15, 15}, {70, 16, 16}, {62, 18, 19}, {67, 
      17, 16}, {65, 17, 15}, {206, 31, 38}, {253, 32, 37}, {242, 31, 38}, {
      234, 31, 37}, {231, 34, 41}, {235, 40, 46}, {237, 38, 43}, {239, 38, 
      46}, {238, 39, 44}, {239, 42, 36}, {239, 42, 36}, {238, 38, 38}, {235, 
      40, 36}, {238, 35, 38}, {238, 33, 40}, {237, 44, 37}, {234, 38, 39}, {
      238, 35, 41}, {236, 40, 41}, {237, 42, 40}, {238, 45, 38}, {239, 41, 
      42}, {234, 38, 42}, {239, 41, 38}, {242, 72, 73}, {251, 201, 202}, {253,
       255, 254}, {255, 254, 255}, {254, 255, 255}, {255, 254, 255}, {254, 
      255, 255}, {255, 253, 254}, {255, 255, 255}, {255, 255, 255}, {254, 254,
       252}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 251}, {255, 255, 255}, {241, 103, 119}, {240, 39, 
      85}, {239, 48, 99}, {238, 43, 60}, {214, 39, 52}, {239, 48, 91}, {239, 
      50, 92}, {237, 50, 95}, {240, 53, 96}, {240, 58, 99}, {236, 46, 71}, {
      237, 41, 45}, {238, 48, 76}, {238, 44, 94}, {237, 45, 92}, {238, 45, 
      90}, {238, 48, 96}, {244, 45, 86}, {227, 35, 50}, {208, 41, 59}, {239, 
      41, 64}, {238, 57, 64}, {240, 40, 66}, {217, 41, 54}, {225, 46, 78}, {
      239, 47, 86}, {237, 47, 85}, {238, 48, 84}, {238, 48, 84}, {238, 47, 
      88}, {246, 49, 77}, {213, 55, 56}, {201, 44, 65}, {243, 36, 82}, {235, 
      35, 74}, {238, 38, 77}, {238, 33, 76}, {236, 34, 84}, {194, 46, 62}, {
      190, 32, 47}, {239, 38, 57}, {209, 49, 49}, {212, 44, 57}, {202, 54, 
      70}, {197, 35, 50}, {249, 31, 65}, {237, 32, 62}, {237, 38, 69}, {239, 
      41, 68}, {240, 33, 61}, {238, 35, 65}, {200, 36, 47}, {224, 47, 63}, {
      255, 247, 248}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {254, 255, 253}, {255, 254, 
      255}, {254, 255, 255}, {245, 236, 237}, {173, 107, 108}, {134, 21, 
      25}, {125, 19, 21}, {122, 19, 22}, {122, 19, 20}, {119, 19, 19}, {117, 
      21, 22}, {121, 18, 21}, {122, 19, 20}, {127, 22, 26}, {115, 20, 18}, {
      121, 19, 17}, {149, 26, 31}, {126, 22, 23}, {131, 21, 24}, {129, 20, 
      23}, {129, 20, 23}, {123, 18, 22}, {134, 21, 27}, {135, 25, 28}, {126, 
      20, 22}, {215, 99, 102}, {255, 254, 255}, {254, 255, 255}, {255, 255, 
      253}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}
      , {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 253}, {255, 254, 252}, {148, 127, 124}, {79, 15, 15}, {
      85, 13, 14}, {65, 21, 18}, {78, 18, 17}, {80, 16, 16}, {66, 16, 15}, {
      66, 19, 13}, {61, 16, 13}, {111, 21, 23}, {252, 35, 44}, {243, 30, 
      34}, {240, 31, 36}, {237, 32, 39}, {236, 33, 37}, {236, 35, 41}, {239, 
      38, 46}, {238, 37, 43}, {238, 38, 40}, {237, 44, 37}, {237, 42, 36}, {
      239, 40, 37}, {236, 38, 37}, {239, 35, 36}, {236, 35, 41}, {236, 41, 
      37}, {239, 34, 39}, {239, 36, 42}, {239, 36, 40}, {236, 40, 42}, {238, 
      42, 43}, {237, 42, 50}, {238, 38, 40}, {238, 45, 36}, {237, 38, 41}, {
      243, 125, 121}, {255, 241, 240}, {255, 255, 255}, {254, 255, 255}, {255,
       255, 253}, {254, 255, 255}, {255, 254, 255}, {254, 254, 254}, {255, 
      254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {254, 255, 255}, {255, 255, 253}, {255, 255, 
      255}, {251, 255, 254}, {246, 154, 165}, {238, 31, 41}, {237, 38, 69}, {
      243, 48, 104}, {226, 40, 53}, {216, 42, 65}, {243, 47, 93}, {240, 50, 
      94}, {238, 50, 98}, {239, 54, 98}, {239, 54, 98}, {240, 41, 74}, {237, 
      41, 45}, {238, 48, 73}, {240, 43, 96}, {237, 45, 94}, {238, 45, 92}, {
      238, 50, 98}, {243, 42, 76}, {211, 36, 43}, {224, 45, 77}, {243, 47, 
      85}, {238, 51, 62}, {237, 42, 56}, {219, 45, 55}, {238, 49, 89}, {239, 
      44, 86}, {240, 45, 87}, {239, 49, 87}, {237, 46, 87}, {239, 50, 92}, {
      242, 42, 71}, {213, 50, 53}, {200, 41, 63}, {243, 37, 85}, {235, 36, 
      79}, {239, 37, 77}, {236, 32, 83}, {212, 38, 73}, {179, 46, 51}, {235, 
      34, 70}, {244, 35, 67}, {227, 43, 53}, {200, 55, 60}, {181, 54, 61}, {
      237, 32, 65}, {242, 33, 65}, {240, 32, 64}, {237, 38, 71}, {239, 39, 
      68}, {239, 32, 62}, {224, 34, 60}, {183, 37, 47}, {240, 33, 59}, {246, 
      169, 179}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {254, 255, 255}, {254, 255, 255}, {255, 253, 
      255}, {210, 176, 175}, {139, 40, 43}, {132, 22, 23}, {124, 20, 21}, {
      123, 20, 23}, {123, 17, 21}, {124, 21, 24}, {120, 20, 20}, {123, 19, 
      18}, {124, 20, 21}, {125, 19, 23}, {121, 23, 22}, {113, 19, 17}, {150, 
      25, 31}, {136, 23, 25}, {132, 22, 25}, {134, 21, 25}, {131, 23, 23}, {
      123, 21, 19}, {126, 20, 24}, {145, 24, 29}, {122, 19, 22}, {159, 25, 
      32}, {247, 218, 214}, {254, 255, 255}, {255, 254, 255}, {254, 255, 
      255}, {254, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {254, 254, 254}, {255, 255, 253}, {210, 200, 
      199}, {67, 19, 17}, {93, 14, 17}, {78, 18, 17}, {70, 20, 19}, {91, 17, 
      18}, {66, 19, 13}, {64, 19, 13}, {72, 16, 15}, {60, 14, 14}, {186, 29, 
      36}, {253, 34, 40}, {237, 33, 36}, {238, 34, 37}, {239, 35, 38}, {238, 
      33, 38}, {236, 36, 39}, {236, 36, 39}, {236, 33, 39}, {238, 38, 38}, {
      239, 41, 38}, {239, 42, 36}, {238, 39, 34}, {237, 39, 38}, {238, 35, 
      38}, {239, 36, 40}, {237, 41, 42}, {237, 37, 40}, {239, 36, 42}, {236, 
      37, 40}, {240, 43, 50}, {237, 44, 49}, {240, 41, 48}, {237, 38, 35}, {
      237, 44, 37}, {240, 42, 39}, {241, 58, 60}, {249, 183, 185}, {255, 255, 
      255}, {254, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 253}, {254, 254, 
      254}, {255, 255, 255}, {253, 247, 247}, {242, 42, 52}, {237, 33, 44}, {
      238, 40, 55}, {243, 54, 96}, {221, 41, 53}, {226, 45, 78}, {243, 47, 
      95}, {239, 49, 95}, {238, 50, 100}, {237, 55, 103}, {238, 50, 100}, {
      241, 42, 83}, {237, 42, 50}, {237, 48, 68}, {240, 43, 97}, {237, 45, 
      94}, {237, 43, 95}, {239, 49, 93}, {237, 41, 63}, {209, 39, 52}, {239, 
      44, 84}, {240, 48, 89}, {238, 47, 80}, {237, 48, 55}, {225, 48, 56}, {
      236, 47, 87}, {240, 43, 89}, {238, 45, 89}, {238, 47, 88}, {237, 46, 
      89}, {239, 48, 91}, {241, 38, 68}, {215, 51, 52}, {208, 40, 65}, {242, 
      36, 84}, {236, 35, 81}, {239, 37, 85}, {227, 35, 84}, {174, 36, 51}, {
      204, 39, 56}, {246, 34, 75}, {242, 32, 71}, {243, 39, 64}, {185, 57, 
      56}, {188, 43, 56}, {247, 33, 71}, {241, 33, 65}, {235, 31, 66}, {237, 
      38, 71}, {237, 38, 69}, {243, 33, 68}, {211, 35, 58}, {184, 36, 48}, {
      244, 33, 65}, {239, 82, 101}, {255, 255, 253}, {254, 254, 254}, {254, 
      255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 253}, {255, 254, 255}, {241, 231, 
      230}, {167, 97, 99}, {133, 20, 24}, {138, 23, 28}, {123, 19, 20}, {125, 
      19, 21}, {126, 20, 22}, {122, 19, 20}, {124, 20, 21}, {124, 19, 23}, {
      126, 20, 24}, {118, 20, 19}, {126, 22, 23}, {115, 21, 19}, {148, 25, 
      28}, {138, 25, 27}, {128, 22, 22}, {132, 23, 26}, {133, 23, 26}, {130, 
      21, 24}, {128, 20, 20}, {136, 23, 27}, {134, 24, 25}, {124, 21, 22}, {
      219, 120, 125}, {255, 255, 255}, {254, 255, 255}, {254, 255, 253}, {255,
       254, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {249, 251, 
      250}, {82, 38, 37}, {79, 15, 13}, {101, 10, 15}, {70, 20, 19}, {85, 19, 
      20}, {77, 17, 17}, {65, 17, 15}, {71, 20, 19}, {70, 14, 15}, {95, 20, 
      17}, {244, 36, 49}, {244, 33, 39}, {237, 33, 34}, {236, 33, 37}, {237, 
      37, 40}, {235, 37, 36}, {237, 37, 39}, {240, 37, 41}, {237, 34, 40}, {
      238, 40, 39}, {238, 43, 37}, {239, 42, 34}, {237, 42, 38}, {238, 40, 
      39}, {236, 36, 38}, {237, 39, 40}, {241, 42, 45}, {237, 40, 47}, {238, 
      40, 37}, {239, 43, 47}, {239, 43, 53}, {237, 37, 47}, {237, 40, 47}, {
      237, 42, 36}, {237, 42, 40}, {239, 45, 43}, {236, 41, 35}, {246, 107, 
      110}, {253, 233, 232}, {255, 253, 255}, {254, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 253}, {254, 255, 
      253}, {253, 215, 226}, {237, 80, 89}, {225, 34, 42}, {238, 46, 85}, {
      236, 46, 80}, {240, 52, 69}, {235, 40, 54}, {238, 44, 81}, {238, 47, 
      98}, {237, 49, 97}, {240, 49, 100}, {239, 55, 105}, {240, 48, 99}, {237,
       44, 89}, {238, 44, 55}, {240, 48, 69}, {239, 42, 96}, {235, 43, 92}, {
      239, 45, 97}, {241, 49, 90}, {223, 37, 50}, {211, 41, 67}, {242, 45, 
      91}, {237, 47, 91}, {237, 50, 95}, {240, 52, 67}, {225, 56, 61}, {232, 
      43, 85}, {239, 43, 93}, {237, 47, 93}, {238, 47, 90}, {239, 50, 92}, {
      237, 44, 89}, {242, 39, 68}, {209, 49, 49}, {214, 37, 65}, {240, 34, 
      82}, {239, 38, 82}, {241, 38, 93}, {203, 35, 68}, {166, 35, 41}, {239, 
      39, 76}, {238, 37, 73}, {240, 31, 71}, {244, 39, 70}, {183, 59, 61}, {
      196, 41, 57}, {245, 37, 73}, {236, 32, 65}, {240, 31, 70}, {238, 39, 
      70}, {239, 38, 72}, {243, 31, 69}, {193, 35, 50}, {196, 33, 50}, {246, 
      37, 69}, {237, 60, 78}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {254, 254, 252}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {206, 164, 165}, {135, 35, 
      37}, {133, 23, 22}, {141, 25, 28}, {126, 22, 23}, {128, 22, 24}, {129, 
      21, 21}, {124, 20, 21}, {126, 22, 23}, {129, 20, 23}, {127, 21, 23}, {
      117, 19, 20}, {123, 20, 23}, {117, 22, 18}, {149, 24, 28}, {149, 26, 
      28}, {137, 22, 25}, {137, 22, 25}, {135, 22, 24}, {134, 24, 25}, {126, 
      22, 23}, {133, 24, 27}, {141, 25, 28}, {125, 22, 23}, {153, 33, 35}, {
      254, 235, 237}, {254, 254, 254}, {255, 255, 253}, {255, 255, 255}, {255,
       255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 253}, {254, 255, 
      255}, {130, 96, 95}, {68, 17, 13}, {94, 15, 11}, {91, 15, 15}, {78, 22, 
      23}, {88, 18, 20}, {68, 18, 17}, {65, 19, 19}, {82, 17, 15}, {57, 16, 
      12}, {169, 28, 37}, {255, 39, 42}, {237, 33, 34}, {237, 33, 34}, {236, 
      36, 39}, {236, 36, 38}, {236, 38, 39}, {236, 41, 39}, {237, 39, 36}, {
      237, 34, 38}, {238, 40, 39}, {239, 44, 38}, {237, 42, 36}, {236, 41, 
      35}, {238, 40, 39}, {237, 37, 39}, {238, 38, 40}, {239, 42, 52}, {238, 
      44, 44}, {239, 44, 42}, {237, 44, 39}, {239, 36, 42}, {239, 41, 56}, {
      237, 44, 47}, {239, 42, 36}, {238, 43, 41}, {238, 46, 43}, {239, 43, 
      44}, {239, 53, 54}, {251, 166, 171}, {252, 255, 255}, {254, 255, 255}, {
      255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {254,
       255, 255}, {255, 254, 255}, {255, 255, 253}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {254, 255, 255}, {254, 255, 255}, {254, 255,
       255}, {255, 255, 255}, {255, 254, 255}, {254, 254, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 254, 255}, {255, 255, 255}, {254, 255, 
      255}, {254, 254, 252}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {252, 232, 233}, {241, 59, 
      97}, {223, 36, 45}, {213, 47, 71}, {242, 46, 94}, {237, 51, 98}, {239, 
      50, 82}, {240, 41, 48}, {237, 43, 78}, {238, 47, 101}, {237, 49, 99}, {
      237, 51, 101}, {238, 54, 106}, {239, 48, 100}, {238, 45, 98}, {239, 43, 
      57}, {240, 55, 73}, {239, 42, 96}, {235, 42, 95}, {239, 46, 99}, {242, 
      47, 79}, {213, 35, 49}, {228, 43, 85}, {242, 45, 90}, {238, 45, 89}, {
      238, 50, 98}, {236, 58, 72}, {217, 57, 57}, {233, 42, 86}, {238, 44, 
      94}, {236, 45, 96}, {240, 47, 94}, {239, 47, 94}, {240, 43, 89}, {237, 
      41, 77}, {212, 51, 57}, {212, 39, 59}, {234, 29, 70}, {241, 38, 93}, {
      232, 44, 94}, {175, 39, 49}, {205, 31, 58}, {246, 39, 81}, {238, 33, 
      72}, {238, 33, 74}, {242, 39, 69}, {174, 62, 61}, {204, 34, 60}, {247, 
      37, 76}, {236, 31, 70}, {237, 31, 69}, {236, 41, 75}, {240, 36, 71}, {
      241, 32, 71}, {182, 34, 46}, {214, 32, 55}, {244, 37, 65}, {240, 30, 
      59}, {249, 206, 213}, {255, 255, 253}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 253}, {254, 255, 253}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {251, 255, 252}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {254, 255, 253}, {255, 254, 252}, {254, 255, 255}, {255, 254, 
      255}, {255, 255, 253}, {255, 254, 255}, {254, 254, 254}, {254, 255, 
      255}, {255, 254, 255}, {254, 255, 253}, {255, 255, 251}, {236, 220, 
      221}, {166, 86, 87}, {132, 22, 25}, {134, 24, 23}, {141, 27, 27}, {126, 
      22, 23}, {131, 22, 27}, {129, 20, 25}, {128, 19, 24}, {129, 20, 25}, {
      131, 23, 21}, {128, 19, 24}, {114, 20, 20}, {118, 20, 19}, {125, 22, 
      25}, {143, 24, 26}, {154, 28, 31}, {136, 24, 23}, {138, 23, 28}, {137, 
      22, 27}, {134, 24, 25}, {130, 21, 26}, {129, 24, 21}, {144, 25, 27}, {
      139, 22, 28}, {128, 22, 26}, {221, 143, 143}, {255, 255, 251}, {255, 
      254, 255}, {252, 255, 255}, {255, 255, 255}, {255, 255, 251}, {254, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {254, 255, 255}, {190, 172, 
      170}, {69, 18, 15}, {88, 14, 13}, {99, 13, 16}, {85, 19, 20}, {86, 20, 
      22}, {76, 16, 15}, {68, 19, 15}, {73, 19, 19}, {76, 15, 12}, {76, 18, 
      16}, {232, 36, 46}, {246, 38, 38}, {239, 35, 38}, {233, 33, 36}, {236, 
      36, 38}, {236, 36, 36}, {237, 37, 40}, {239, 40, 37}, {237, 40, 34}, {
      238, 35, 39}, {239, 40, 43}, {238, 45, 40}, {237, 42, 38}, {239, 41, 
      38}, {237, 39, 38}, {238, 38, 40}, {236, 39, 46}, {238, 46, 57}, {239, 
      45, 43}, {237, 45, 40}, {240, 42, 39}, {236, 40, 44}, {239, 43, 63}, {
      238, 43, 47}, {239, 41, 38}, {237, 44, 45}, {237, 45, 44}, {234, 45, 
      41}, {240, 41, 46}, {243, 94, 98}, {252, 226, 225}, {255, 254, 255}, {
      255, 255, 253}, {254, 254, 255}, {255, 254, 255}, {255, 253, 255}, {254,
       255, 253}, {255, 254, 255}, {254, 254, 254}, {255, 255, 255}, {255, 
      255, 255}, {255, 254, 255}, {255, 253, 254}, {255, 254, 255}, {255, 254,
       255}, {254, 255, 253}, {252, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {252, 255, 253}, {255, 253, 254}, {255, 255, 
      255}, {255, 253, 254}, {255, 255, 255}, {254, 254, 255}, {255, 255, 
      253}, {251, 246, 243}, {239, 76, 119}, {244, 39, 78}, {220, 49, 57}, {
      223, 49, 84}, {242, 46, 96}, {242, 51, 102}, {239, 49, 93}, {239, 42, 
      52}, {237, 43, 67}, {238, 47, 99}, {238, 49, 103}, {237, 53, 107}, {239,
       55, 109}, {239, 47, 104}, {238, 45, 100}, {239, 43, 65}, {239, 56, 
      76}, {241, 41, 88}, {238, 44, 97}, {238, 47, 99}, {237, 46, 64}, {205, 
      39, 53}, {239, 45, 95}, {238, 45, 92}, {237, 45, 92}, {243, 52, 103}, {
      236, 44, 65}, {220, 47, 49}, {230, 44, 85}, {240, 42, 93}, {238, 46, 
      97}, {238, 48, 94}, {236, 49, 92}, {239, 41, 90}, {243, 42, 86}, {223, 
      52, 58}, {207, 42, 56}, {222, 32, 60}, {238, 40, 93}, {209, 49, 77}, {
      177, 41, 53}, {243, 32, 77}, {240, 40, 79}, {242, 36, 75}, {238, 31, 
      73}, {235, 38, 68}, {168, 56, 55}, {217, 28, 58}, {243, 38, 77}, {240, 
      31, 70}, {240, 31, 70}, {235, 41, 75}, {244, 36, 72}, {235, 33, 73}, {
      170, 33, 41}, {231, 27, 60}, {241, 43, 70}, {240, 30, 59}, {244, 115, 
      143}, {255, 254, 255}, {255, 255, 255}, {254, 255, 255}, {254, 255, 
      255}, {255, 254, 255}, {252, 255, 255}, {254, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {254, 254, 254}, {252, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {252, 255, 
      255}, {255, 255, 253}, {255, 254, 255}, {254, 255, 255}, {254, 254, 
      254}, {255, 254, 255}, {254, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {253, 255, 254}, {255, 255, 253}, {255, 253, 
      254}, {255, 254, 255}, {197, 147, 150}, {136, 27, 30}, {132, 23, 26}, {
      135, 25, 28}, {149, 24, 30}, {130, 24, 26}, {126, 23, 26}, {131, 21, 
      24}, {128, 22, 24}, {131, 21, 22}, {132, 22, 25}, {121, 21, 23}, {114, 
      19, 17}, {118, 20, 21}, {124, 24, 26}, {138, 22, 23}, {163, 30, 35}, {
      140, 25, 28}, {139, 24, 27}, {139, 24, 27}, {137, 25, 24}, {137, 22, 
      27}, {131, 22, 25}, {145, 25, 27}, {144, 25, 29}, {133, 25, 25}, {159, 
      44, 47}, {255, 247, 248}, {254, 254, 254}, {254, 255, 253}, {255, 253, 
      255}, {255, 255, 253}, {255, 254, 255}, {254, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 252}, {255, 254, 
      255}, {255, 254, 255}, {255, 255, 255}, {235, 231, 230}, {70, 20, 19}, {
      81, 17, 17}, {94, 16, 16}, {92, 16, 16}, {87, 23, 24}, {79, 21, 20}, {
      71, 18, 12}, {68, 17, 16}, {84, 18, 19}, {59, 13, 15}, {146, 26, 35}, {
      255, 40, 47}, {238, 38, 38}, {241, 37, 40}, {235, 35, 37}, {238, 35, 
      38}, {237, 37, 40}, {237, 37, 37}, {238, 40, 37}, {239, 39, 39}, {236, 
      36, 39}, {238, 39, 42}, {238, 44, 42}, {237, 42, 38}, {239, 41, 38}, {
      237, 39, 40}, {238, 38, 38}, {228, 41, 48}, {239, 45, 53}, {239, 44, 
      42}, {237, 43, 41}, {237, 44, 39}, {238, 39, 42}, {239, 43, 65}, {238, 
      43, 47}, {236, 42, 42}, {240, 46, 46}, {238, 42, 43}, {237, 48, 44}, {
      238, 42, 43}, {238, 53, 59}, {250, 202, 202}, {255, 255, 253}, {254, 
      255, 253}, {255, 255, 255}, {255, 255, 253}, {254, 255, 255}, {255, 254,
       255}, {255, 255, 255}, {255, 255, 253}, {254, 255, 253}, {255, 255, 
      253}, {255, 255, 253}, {255, 255, 253}, {254, 254, 254}, {255, 254, 
      255}, {255, 253, 254}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 252}, {255, 255, 
      255}, {255, 254, 255}, {254, 255, 253}, {255, 255, 253}, {254, 255, 
      255}, {255, 254, 255}, {255, 255, 253}, {255, 254, 255}, {243, 94, 
      132}, {239, 43, 91}, {240, 39, 73}, {215, 44, 50}, {229, 48, 89}, {243, 
      50, 103}, {240, 50, 98}, {238, 49, 103}, {240, 43, 63}, {238, 41, 58}, {
      238, 46, 97}, {237, 47, 107}, {239, 54, 111}, {238, 53, 110}, {236, 47, 
      105}, {237, 45, 96}, {238, 44, 71}, {242, 63, 85}, {237, 42, 82}, {238, 
      46, 95}, {242, 53, 91}, {221, 41, 50}, {213, 42, 74}, {245, 44, 96}, {
      236, 46, 94}, {238, 48, 96}, {240, 49, 101}, {239, 37, 63}, {226, 45, 
      50}, {230, 45, 87}, {240, 41, 96}, {239, 45, 98}, {237, 51, 98}, {238, 
      46, 97}, {238, 40, 89}, {239, 43, 81}, {220, 50, 53}, {200, 47, 52}, {
      213, 35, 51}, {232, 47, 91}, {174, 47, 56}, {216, 37, 67}, {247, 31, 
      80}, {239, 40, 79}, {240, 34, 73}, {240, 33, 77}, {227, 40, 67}, {166, 
      50, 50}, {225, 27, 62}, {243, 37, 76}, {238, 31, 73}, {239, 32, 74}, {
      239, 41, 77}, {239, 36, 81}, {226, 34, 83}, {159, 35, 37}, {216, 30, 
      51}, {243, 38, 69}, {238, 29, 71}, {229, 59, 104}, {249, 204, 207}, {
      253, 255, 254}, {254, 255, 255}, {254, 255, 255}, {253, 255, 254}, {255,
       254, 255}, {255, 254, 255}, {255, 254, 252}, {255, 253, 254}, {255, 
      254, 255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 253, 254}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 252}, {255, 255, 255}, {250, 254, 255}, {255, 255, 
      255}, {255, 255, 253}, {255, 255, 255}, {254, 254, 255}, {255, 254, 
      255}, {254, 255, 255}, {227, 208, 204}, {157, 71, 72}, {137, 24, 26}, {
      135, 22, 26}, {138, 24, 23}, {149, 26, 31}, {135, 24, 30}, {126, 23, 
      26}, {130, 24, 26}, {132, 22, 25}, {133, 23, 24}, {130, 24, 24}, {123, 
      20, 21}, {118, 19, 22}, {119, 21, 20}, {126, 21, 25}, {127, 23, 24}, {
      163, 30, 35}, {146, 27, 29}, {142, 23, 27}, {143, 24, 28}, {137, 25, 
      24}, {137, 25, 24}, {131, 22, 25}, {143, 24, 28}, {145, 25, 27}, {143, 
      24, 30}, {134, 24, 25}, {217, 159, 158}, {254, 254, 255}, {255, 255, 
      255}, {254, 254, 252}, {255, 255, 255}, {254, 255, 255}, {254, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {108, 66, 67}, {73, 19, 17}, {91, 15, 15}, {82, 
      17, 15}, {93, 17, 17}, {83, 24, 26}, {74, 18, 19}, {71, 17, 15}, {75, 
      16, 18}, {84, 16, 17}, {64, 19, 16}, {219, 37, 49}, {253, 41, 40}, {240,
       38, 36}, {238, 38, 38}, {236, 36, 39}, {237, 37, 39}, {236, 38, 39}, {
      237, 37, 37}, {238, 41, 35}, {237, 39, 36}, {237, 36, 42}, {237, 41, 
      43}, {238, 44, 42}, {238, 43, 41}, {237, 41, 42}, {240, 40, 42}, {232, 
      39, 42}, {234, 42, 53}, {239, 43, 45}, {240, 42, 43}, {237, 43, 43}, {
      239, 44, 38}, {236, 39, 49}, {240, 44, 66}, {236, 42, 43}, {239, 44, 
      42}, {238, 45, 48}, {238, 43, 47}, {239, 46, 47}, {236, 37, 42}, {235, 
      40, 56}, {247, 146, 152}, {254, 252, 253}, {253, 255, 252}, {255, 255, 
      255}, {254, 254, 254}, {255, 255, 253}, {254, 255, 255}, {255, 254, 
      255}, {254, 255, 255}, {253, 254, 255}, {255, 255, 255}, {254, 255, 
      255}, {254, 254, 254}, {255, 254, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 253, 254}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 253}, {254, 255, 253}, {254, 255, 255}, {255, 255, 
      255}, {242, 122, 150}, {238, 42, 90}, {238, 41, 94}, {240, 40, 66}, {
      212, 41, 50}, {236, 49, 102}, {240, 49, 100}, {237, 45, 96}, {238, 51, 
      104}, {239, 44, 76}, {239, 41, 54}, {237, 43, 93}, {237, 47, 109}, {239,
       55, 115}, {239, 51, 110}, {237, 48, 106}, {241, 44, 90}, {237, 43, 
      70}, {236, 66, 77}, {239, 54, 85}, {241, 57, 95}, {244, 55, 85}, {209, 
      39, 48}, {232, 41, 95}, {241, 45, 95}, {237, 43, 95}, {239, 48, 99}, {
      238, 45, 98}, {242, 39, 69}, {225, 51, 53}, {225, 43, 84}, {241, 41, 
      103}, {239, 46, 101}, {237, 50, 103}, {241, 44, 97}, {242, 38, 87}, {
      222, 44, 68}, {219, 42, 52}, {195, 46, 48}, {199, 37, 48}, {200, 51, 
      71}, {181, 38, 56}, {243, 36, 82}, {238, 33, 76}, {239, 38, 80}, {239, 
      34, 77}, {243, 30, 76}, {219, 41, 63}, {174, 50, 52}, {231, 29, 69}, {
      240, 35, 78}, {237, 34, 77}, {238, 33, 76}, {242, 42, 81}, {235, 37, 
      96}, {200, 39, 72}, {152, 38, 37}, {180, 32, 44}, {245, 35, 72}, {234, 
      32, 90}, {182, 30, 51}, {231, 32, 39}, {253, 197, 206}, {255, 254, 
      255}, {255, 255, 253}, {255, 255, 251}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 253}, {254, 255, 253}, {255, 254, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 255, 253}, {255, 255, 255}, {255, 255, 253}, {254, 255, 
      255}, {255, 254, 255}, {255, 254, 255}, {251, 247, 246}, {187, 121, 
      123}, {139, 24, 27}, {139, 24, 27}, {137, 22, 25}, {145, 24, 29}, {144, 
      28, 29}, {137, 27, 30}, {127, 27, 29}, {132, 24, 24}, {131, 23, 21}, {
      137, 22, 25}, {130, 24, 26}, {121, 18, 21}, {122, 19, 22}, {121, 18, 
      21}, {129, 20, 25}, {126, 22, 23}, {144, 30, 30}, {153, 30, 33}, {145, 
      24, 29}, {144, 25, 27}, {141, 25, 26}, {141, 25, 28}, {135, 22, 26}, {
      140, 26, 26}, {145, 26, 28}, {138, 26, 25}, {143, 27, 30}, {150, 47, 
      50}, {255, 251, 250}, {255, 254, 251}, {254, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 254, 255}, {255, 255, 253}, {255, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {252, 255, 255}, {254, 254, 252}, {255, 255, 
      255}, {162, 136, 135}, {68, 19, 15}, {92, 16, 16}, {82, 16, 17}, {85, 
      14, 12}, {91, 19, 22}, {70, 20, 23}, {74, 20, 18}, {69, 20, 16}, {88, 
      18, 16}, {62, 17, 12}, {122, 25, 32}, {255, 40, 51}, {241, 42, 35}, {
      238, 40, 37}, {240, 38, 38}, {235, 35, 38}, {237, 37, 39}, {238, 38, 
      38}, {238, 38, 38}, {239, 41, 38}, {238, 40, 37}, {237, 37, 39}, {237, 
      41, 45}, {238, 44, 44}, {238, 42, 43}, {239, 40, 43}, {236, 40, 41}, {
      235, 39, 49}, {240, 46, 54}, {237, 42, 40}, {239, 41, 42}, {237, 43, 
      44}, {240, 42, 41}, {238, 37, 53}, {240, 44, 64}, {236, 42, 40}, {238, 
      44, 44}, {238, 45, 50}, {240, 45, 53}, {239, 43, 47}, {240, 43, 60}, {
      237, 41, 55}, {238, 69, 72}, {248, 192, 193}, {254, 242, 244}, {255, 
      255, 253}, {254, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255,
       253}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {254, 255, 
      255}, {253, 255, 254}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {253, 254, 255}, {255, 255, 255}, {255, 248, 246}, {239, 38, 
      90}, {241, 40, 95}, {243, 42, 96}, {236, 41, 58}, {209, 42, 60}, {241, 
      49, 106}, {239, 45, 97}, {237, 43, 95}, {238, 51, 104}, {239, 46, 90}, {
      239, 41, 54}, {238, 43, 85}, {238, 48, 110}, {239, 55, 115}, {238, 50, 
      111}, {238, 48, 110}, {240, 43, 88}, {226, 44, 59}, {219, 50, 57}, {244,
       64, 76}, {243, 73, 100}, {232, 64, 79}, {208, 39, 60}, {242, 40, 98}, {
      238, 44, 96}, {237, 43, 96}, {240, 49, 101}, {237, 44, 99}, {242, 41, 
      75}, {220, 56, 55}, {221, 41, 80}, {242, 42, 104}, {238, 49, 107}, {239,
       48, 102}, {237, 42, 98}, {240, 36, 73}, {209, 42, 62}, {239, 38, 70}, {
      205, 42, 43}, {186, 43, 49}, {174, 43, 51}, {223, 32, 73}, {241, 35, 
      83}, {237, 34, 77}, {237, 37, 83}, {236, 36, 82}, {240, 28, 76}, {211, 
      44, 61}, {182, 47, 54}, {238, 26, 74}, {238, 33, 76}, {240, 39, 83}, {
      237, 33, 70}, {245, 44, 96}, {215, 41, 90}, {188, 38, 49}, {184, 39, 
      44}, {154, 36, 36}, {233, 48, 90}, {196, 38, 71}, {177, 30, 38}, {238, 
      36, 50}, {235, 80, 88}, {255, 255, 253}, {255, 255, 255}, {254, 255, 
      253}, {255, 254, 252}, {255, 255, 255}, {253, 255, 254}, {254, 254, 
      254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      251}, {255, 255, 253}, {254, 255, 255}, {255, 253, 255}, {255, 254, 
      255}, {254, 255, 253}, {255, 255, 255}, {254, 255, 251}, {216, 182, 
      181}, {156, 51, 55}, {139, 27, 26}, {139, 24, 27}, {140, 24, 25}, {150, 
      25, 31}, {146, 27, 29}, {146, 25, 30}, {133, 29, 30}, {127, 24, 25}, {
      136, 23, 25}, {138, 25, 27}, {127, 23, 24}, {123, 18, 22}, {123, 18, 
      22}, {122, 19, 22}, {127, 21, 23}, {129, 21, 21}, {151, 30, 35}, {157, 
      31, 35}, {146, 26, 28}, {145, 26, 30}, {141, 27, 26}, {143, 25, 25}, {
      138, 23, 28}, {138, 23, 26}, {150, 25, 29}, {138, 24, 24}, {142, 26, 
      29}, {144, 24, 26}, {201, 147, 147}, {255, 254, 255}, {255, 255, 255}, {
      255, 255, 255}, {254, 255, 255}, {255, 255, 253}, {255, 254, 255}, {254,
       255, 255}, {252, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 
      255}, {254, 254, 252}, {219, 209, 207}, {69, 20, 16}, {82, 17, 15}, {95,
       17, 15}, {69, 18, 14}, {95, 16, 19}, {77, 23, 21}, {71, 21, 20}, {75, 
      19, 20}, {82, 18, 18}, {89, 17, 18}, {57, 17, 15}, {168, 28, 39}, {253, 
      45, 43}, {240, 43, 35}, {240, 40, 40}, {234, 39, 37}, {237, 34, 38}, {
      239, 39, 39}, {238, 38, 40}, {237, 39, 38}, {239, 42, 36}, {238, 40, 
      37}, {238, 38, 41}, {238, 42, 46}, {239, 45, 45}, {241, 43, 44}, {237, 
      45, 42}, {236, 37, 44}, {239, 45, 56}, {235, 49, 52}, {240, 40, 42}, {
      239, 40, 43}, {238, 42, 46}, {236, 42, 43}, {238, 40, 57}, {238, 46, 
      67}, {238, 39, 44}, {237, 44, 45}, {237, 46, 53}, {238, 45, 50}, {240, 
      48, 59}, {239, 47, 62}, {236, 45, 52}, {237, 37, 39}, {234, 45, 51}, {
      243, 96, 102}, {251, 205, 207}, {254, 255, 255}, {255, 255, 251}, {255, 
      254, 255}, {254, 255, 253}, {254, 255, 253}, {255, 254, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {253, 255, 
      254}, {255, 254, 255}, {252, 255, 255}, {255, 254, 255}, {255, 254, 
      255}, {255, 247, 250}, {247, 145, 169}, {240, 98, 110}, {237, 37, 84}, {
      236, 42, 103}, {240, 42, 95}, {229, 42, 51}, {212, 45, 71}, {241, 48, 
      103}, {239, 42, 96}, {237, 43, 95}, {238, 48, 108}, {239, 48, 99}, {239,
       43, 57}, {240, 43, 73}, {239, 49, 113}, {239, 55, 117}, {238, 49, 
      113}, {240, 47, 110}, {242, 43, 82}, {213, 43, 52}, {226, 44, 93}, {242,
       56, 77}, {242, 72, 83}, {219, 62, 81}, {221, 39, 79}, {242, 43, 102}, {
      239, 42, 96}, {239, 46, 101}, {238, 47, 101}, {238, 43, 101}, {240, 42, 
      78}, {219, 61, 60}, {220, 40, 79}, {242, 42, 107}, {237, 49, 107}, {238,
       45, 102}, {241, 40, 95}, {220, 37, 57}, {218, 43, 74}, {247, 40, 92}, {
      228, 36, 57}, {175, 39, 39}, {171, 35, 47}, {243, 32, 83}, {241, 35, 
      84}, {235, 34, 80}, {236, 39, 85}, {237, 34, 81}, {241, 31, 80}, {197, 
      46, 55}, {182, 44, 57}, {243, 27, 76}, {240, 33, 77}, {239, 40, 83}, {
      239, 33, 82}, {240, 52, 110}, {188, 42, 63}, {217, 29, 54}, {218, 38, 
      49}, {154, 41, 43}, {225, 50, 93}, {176, 34, 46}, {235, 24, 56}, {242, 
      37, 67}, {213, 37, 40}, {247, 175, 187}, {254, 255, 255}, {254, 255, 
      255}, {254, 255, 253}, {253, 255, 252}, {254, 255, 255}, {255, 254, 
      255}, {254, 255, 255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {254, 255, 
      255}, {253, 254, 255}, {255, 255, 255}, {252, 255, 253}, {255, 255, 
      255}, {254, 254, 255}, {244, 238, 238}, {183, 101, 105}, {145, 26, 
      32}, {141, 25, 28}, {140, 25, 28}, {145, 26, 28}, {154, 28, 32}, {139, 
      27, 25}, {141, 25, 28}, {143, 30, 34}, {127, 27, 27}, {136, 23, 27}, {
      137, 24, 28}, {127, 21, 23}, {121, 21, 23}, {126, 20, 24}, {126, 20, 
      22}, {127, 18, 23}, {125, 25, 25}, {156, 27, 31}, {156, 31, 35}, {150, 
      29, 36}, {147, 27, 28}, {146, 26, 28}, {145, 26, 28}, {143, 24, 26}, {
      138, 23, 26}, {150, 27, 30}, {141, 24, 30}, {138, 24, 24}, {147, 26, 
      31}, {150, 37, 39}, {247, 242, 239}, {254, 254, 254}, {254, 255, 255}, {
      255, 255, 255}, {253, 255, 254}, {255, 255, 253}, {255, 255, 253}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 254, 252}, {255, 255, 255}, {255, 254, 
      255}, {254, 255, 255}, {255, 254, 252}, {90, 46, 45}, {75, 19, 18}, {
      105, 17, 15}, {74, 18, 17}, {74, 18, 17}, {98, 16, 18}, {76, 22, 20}, {
      74, 20, 20}, {74, 20, 20}, {92, 18, 19}, {75, 19, 18}, {74, 15, 17}, {
      215, 34, 39}, {249, 44, 39}, {238, 43, 41}, {240, 43, 37}, {235, 36, 
      39}, {237, 37, 40}, {237, 39, 38}, {238, 38, 38}, {238, 38, 38}, {239, 
      41, 38}, {239, 41, 40}, {237, 37, 40}, {237, 43, 44}, {239, 45, 46}, {
      238, 45, 46}, {240, 44, 45}, {233, 39, 48}, {239, 52, 61}, {237, 41, 
      45}, {237, 40, 47}, {239, 40, 43}, {239, 42, 49}, {235, 41, 42}, {238, 
      43, 60}, {238, 45, 66}, {239, 40, 45}, {235, 46, 44}, {236, 50, 53}, {
      240, 46, 54}, {238, 41, 58}, {240, 48, 59}, {237, 47, 47}, {238, 39, 
      44}, {236, 36, 39}, {239, 39, 41}, {244, 106, 121}, {253, 214, 217}, {
      255, 255, 255}, {254, 255, 255}, {255, 253, 255}, {254, 255, 255}, {254,
       255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {253, 255, 252}, {255, 255, 253}, {255, 254, 255}, {254, 244, 
      243}, {240, 79, 123}, {237, 40, 86}, {233, 31, 43}, {235, 42, 59}, {239,
       43, 91}, {240, 41, 96}, {225, 41, 51}, {223, 44, 84}, {240, 47, 104}, {
      238, 43, 99}, {237, 44, 101}, {239, 47, 107}, {238, 50, 108}, {238, 44, 
      68}, {239, 41, 64}, {238, 49, 113}, {238, 53, 120}, {239, 50, 116}, {
      239, 47, 107}, {243, 43, 71}, {207, 40, 57}, {238, 49, 107}, {242, 48, 
      100}, {236, 49, 68}, {228, 63, 67}, {232, 37, 79}, {238, 43, 103}, {239,
       42, 98}, {239, 48, 102}, {236, 43, 98}, {239, 41, 102}, {241, 44, 
      87}, {219, 61, 62}, {223, 38, 80}, {240, 44, 110}, {240, 51, 107}, {239,
       41, 103}, {238, 38, 75}, {205, 38, 58}, {238, 46, 93}, {239, 43, 93}, {
      247, 35, 83}, {177, 38, 35}, {170, 35, 50}, {243, 34, 89}, {236, 34, 
      84}, {237, 35, 85}, {237, 41, 87}, {241, 33, 83}, {242, 29, 77}, {180, 
      41, 46}, {188, 41, 60}, {244, 28, 77}, {237, 33, 84}, {238, 35, 82}, {
      233, 37, 99}, {218, 64, 100}, {201, 38, 59}, {247, 26, 70}, {229, 33, 
      57}, {185, 49, 53}, {207, 54, 75}, {220, 27, 54}, {245, 26, 64}, {240, 
      36, 69}, {224, 36, 51}, {221, 54, 62}, {255, 251, 247}, {255, 255, 
      255}, {254, 254, 254}, {255, 255, 253}, {255, 254, 255}, {253, 254, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 253, 
      254}, {254, 255, 255}, {255, 254, 255}, {255, 255, 253}, {249, 231, 
      231}, {215, 175, 176}, {139, 48, 47}, {149, 27, 26}, {145, 26, 30}, {
      140, 24, 27}, {152, 27, 31}, {154, 29, 35}, {138, 24, 24}, {139, 24, 
      27}, {151, 30, 35}, {132, 29, 30}, {133, 24, 27}, {137, 24, 28}, {128, 
      22, 24}, {129, 20, 23}, {127, 21, 23}, {126, 20, 22}, {127, 21, 23}, {
      128, 22, 22}, {149, 24, 28}, {166, 29, 36}, {147, 27, 29}, {154, 29, 
      35}, {149, 26, 28}, {147, 27, 29}, {144, 25, 29}, {139, 26, 28}, {146, 
      26, 28}, {150, 27, 30}, {137, 22, 27}, {142, 28, 28}, {146, 27, 31}, {
      184, 116, 117}, {254, 255, 255}, {255, 253, 255}, {254, 255, 253}, {255,
       254, 255}, {254, 254, 254}, {255, 254, 255}, {255, 255, 255}, {254, 
      255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 253, 254}, {252, 255, 255}, {253, 255, 252}, {255, 254, 
      255}, {254, 255, 255}, {255, 255, 255}, {141, 107, 105}, {69, 19, 20}, {
      98, 16, 18}, {89, 21, 20}, {67, 19, 17}, {88, 18, 18}, {91, 20, 24}, {
      71, 23, 21}, {71, 21, 20}, {87, 17, 19}, {101, 16, 19}, {68, 17, 16}, {
      137, 21, 24}, {248, 40, 40}, {244, 42, 38}, {239, 44, 38}, {235, 41, 
      39}, {233, 34, 39}, {240, 40, 42}, {238, 38, 38}, {237, 37, 37}, {238, 
      38, 40}, {236, 41, 39}, {238, 43, 41}, {238, 38, 41}, {237, 41, 45}, {
      237, 44, 45}, {237, 45, 44}, {239, 40, 45}, {239, 50, 57}, {238, 47, 
      52}, {239, 40, 43}, {238, 39, 46}, {238, 42, 44}, {240, 43, 50}, {238, 
      42, 46}, {237, 43, 67}, {238, 46, 69}, {240, 40, 42}, {238, 44, 53}, {
      237, 46, 51}, {239, 37, 49}, {238, 44, 68}, {236, 47, 53}, {238, 44, 
      52}, {239, 39, 49}, {238, 39, 42}, {236, 37, 58}, {238, 40, 76}, {245, 
      115, 125}, {251, 220, 218}, {255, 255, 255}, {255, 254, 255}, {254, 255,
       250}, {255, 254, 255}, {252, 255, 255}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {254, 254, 252}, {252, 236, 239}, {240, 71, 
      114}, {237, 39, 92}, {244, 43, 95}, {225, 44, 51}, {226, 39, 56}, {242, 
      43, 62}, {243, 46, 89}, {218, 43, 56}, {234, 43, 97}, {241, 48, 105}, {
      239, 42, 98}, {239, 44, 104}, {239, 46, 103}, {237, 51, 114}, {239, 45, 
      79}, {240, 41, 60}, {238, 49, 115}, {238, 53, 121}, {238, 52, 117}, {
      239, 48, 102}, {230, 44, 65}, {208, 44, 71}, {244, 51, 116}, {237, 43, 
      104}, {241, 44, 90}, {230, 63, 70}, {229, 38, 79}, {242, 43, 108}, {238,
       44, 105}, {240, 48, 108}, {237, 42, 102}, {238, 40, 102}, {243, 48, 
      92}, {219, 61, 62}, {228, 39, 81}, {242, 49, 112}, {238, 48, 112}, {242,
       41, 96}, {222, 35, 56}, {217, 43, 80}, {244, 46, 99}, {241, 47, 97}, {
      242, 35, 89}, {180, 37, 41}, {173, 34, 53}, {245, 36, 94}, {236, 32, 
      85}, {240, 36, 85}, {239, 43, 89}, {239, 35, 88}, {237, 30, 74}, {165, 
      41, 41}, {203, 37, 61}, {243, 30, 84}, {236, 33, 86}, {240, 30, 93}, {
      217, 44, 90}, {194, 66, 79}, {236, 35, 69}, {243, 28, 69}, {241, 27, 
      65}, {201, 50, 59}, {195, 49, 59}, {246, 26, 62}, {237, 28, 57}, {237, 
      36, 72}, {237, 34, 63}, {211, 31, 40}, {241, 141, 151}, {255, 255, 
      253}, {255, 254, 255}, {254, 255, 253}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 253}, {254, 255, 
      255}, {255, 254, 255}, {243, 228, 231}, {200, 118, 120}, {181, 34, 
      42}, {128, 19, 22}, {143, 24, 28}, {145, 26, 32}, {147, 27, 28}, {159, 
      29, 31}, {151, 28, 31}, {135, 25, 28}, {139, 24, 29}, {149, 30, 34}, {
      145, 35, 38}, {135, 25, 28}, {133, 24, 27}, {131, 22, 25}, {127, 21, 
      23}, {131, 21, 24}, {127, 21, 21}, {131, 23, 23}, {129, 23, 25}, {144, 
      24, 26}, {175, 30, 37}, {141, 28, 32}, {154, 31, 34}, {153, 27, 28}, {
      147, 26, 31}, {146, 26, 28}, {141, 26, 29}, {146, 27, 31}, {153, 29, 
      31}, {139, 24, 27}, {142, 23, 25}, {145, 24, 29}, {142, 26, 27}, {226, 
      206, 207}, {255, 255, 255}, {254, 255, 253}, {255, 255, 255}, {253, 255,
       254}, {255, 254, 255}, {253, 255, 254}, {255, 254, 255}, {254, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 253}, {255, 255, 253}, {194, 178, 179}, {73, 19, 19}, {
      85, 17, 18}, {103, 17, 20}, {70, 19, 16}, {71, 20, 17}, {101, 23, 23}, {
      77, 23, 21}, {72, 24, 24}, {79, 20, 24}, {110, 18, 19}, {93, 18, 22}, {
      82, 16, 17}, {175, 29, 32}, {251, 35, 38}, {241, 36, 41}, {237, 42, 
      40}, {234, 40, 40}, {239, 35, 46}, {240, 42, 41}, {237, 39, 38}, {238, 
      38, 40}, {236, 41, 39}, {239, 41, 40}, {237, 42, 40}, {236, 40, 44}, {
      237, 41, 45}, {240, 41, 46}, {237, 43, 44}, {238, 41, 48}, {238, 53, 
      61}, {238, 45, 48}, {238, 39, 46}, {239, 40, 47}, {236, 43, 46}, {237, 
      44, 47}, {238, 43, 51}, {237, 42, 72}, {238, 45, 62}, {237, 44, 47}, {
      238, 44, 53}, {236, 39, 46}, {237, 44, 63}, {239, 47, 62}, {236, 45, 
      50}, {238, 44, 52}, {239, 39, 49}, {240, 43, 50}, {237, 37, 65}, {240, 
      41, 80}, {238, 42, 54}, {242, 115, 124}, {253, 218, 224}, {255, 255, 
      255}, {254, 254, 254}, {255, 253, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 253}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {254, 255, 255}, {255, 254, 
      255}, {254, 255, 255}, {254, 255, 255}, {254, 255, 255}, {254, 255, 
      253}, {254, 255, 255}, {255, 254, 255}, {255, 255, 255}, {254, 255, 
      253}, {255, 254, 255}, {255, 253, 254}, {255, 255, 255}, {255, 254, 
      255}, {253, 255, 254}, {255, 253, 255}, {254, 255, 255}, {254, 255, 
      253}, {255, 254, 255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 245, 248}, {242, 96, 132}, {240, 39, 93}, {
      239, 41, 103}, {240, 52, 100}, {225, 48, 54}, {228, 40, 91}, {242, 43, 
      86}, {236, 45, 63}, {236, 42, 68}, {239, 47, 104}, {240, 48, 108}, {240,
       42, 104}, {238, 44, 107}, {239, 45, 106}, {237, 51, 114}, {240, 44, 
      90}, {240, 50, 62}, {241, 53, 114}, {237, 49, 123}, {236, 50, 121}, {
      243, 48, 92}, {217, 45, 59}, {226, 46, 94}, {241, 51, 113}, {241, 40, 
      108}, {239, 44, 100}, {233, 64, 69}, {227, 40, 71}, {237, 46, 115}, {
      237, 46, 113}, {241, 49, 108}, {238, 44, 107}, {237, 40, 111}, {240, 46,
       96}, {225, 62, 67}, {236, 44, 83}, {242, 51, 103}, {238, 45, 112}, {
      242, 35, 77}, {209, 38, 57}, {238, 46, 105}, {242, 48, 101}, {241, 47, 
      100}, {241, 34, 88}, {173, 38, 44}, {173, 36, 56}, {245, 37, 99}, {234, 
      31, 87}, {237, 39, 90}, {238, 41, 95}, {241, 37, 88}, {233, 34, 75}, {
      167, 39, 40}, {228, 40, 65}, {240, 32, 81}, {238, 32, 96}, {230, 28, 
      86}, {186, 38, 50}, {221, 44, 72}, {245, 34, 77}, {239, 28, 71}, {241, 
      28, 72}, {187, 53, 60}, {205, 42, 61}, {247, 25, 64}, {238, 28, 63}, {
      238, 33, 66}, {241, 37, 74}, {229, 27, 51}, {229, 126, 129}, {255, 255, 
      253}, {255, 254, 255}, {255, 254, 255}, {254, 255, 255}, {254, 254, 
      252}, {255, 254, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {255, 255, 253}, {254, 255, 255}, {254, 255, 
      255}, {255, 255, 253}, {255, 254, 255}, {254, 255, 255}, {255, 255, 
      251}, {252, 255, 253}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {252, 255, 255}, {255, 254, 255}, {255, 255, 253}, {246, 237, 
      238}, {196, 132, 133}, {179, 34, 41}, {189, 30, 35}, {142, 26, 29}, {
      131, 21, 24}, {148, 27, 32}, {154, 30, 32}, {159, 30, 34}, {147, 28, 
      30}, {139, 24, 27}, {138, 23, 26}, {146, 27, 29}, {153, 37, 40}, {137, 
      28, 31}, {133, 25, 25}, {134, 21, 25}, {131, 22, 25}, {131, 21, 24}, {
      131, 21, 22}, {132, 22, 25}, {135, 25, 26}, {132, 22, 23}, {182, 31, 
      38}, {144, 28, 29}, {146, 30, 33}, {158, 29, 33}, {150, 27, 29}, {151, 
      26, 30}, {145, 26, 28}, {144, 25, 29}, {156, 30, 33}, {148, 25, 28}, {
      139, 24, 27}, {141, 25, 28}, {147, 27, 29}, {171, 62, 65}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {254, 255, 255}, {255, 255, 253}, {244, 234, 235}, {76, 25, 22}, {
      76, 18, 16}, {108, 16, 17}, {81, 19, 20}, {70, 19, 18}, {90, 20, 20}, {
      98, 26, 27}, {69, 19, 18}, {68, 23, 20}, {95, 23, 27}, {116, 22, 23}, {
      90, 15, 19}, {101, 16, 19}, {220, 38, 35}, {246, 35, 44}, {240, 34, 
      38}, {238, 38, 38}, {237, 38, 43}, {238, 42, 44}, {237, 43, 41}, {237, 
      37, 39}, {236, 37, 40}, {238, 39, 44}, {236, 42, 43}, {238, 46, 45}, {
      240, 36, 45}, {240, 40, 43}, {236, 42, 43}, {238, 39, 46}, {238, 52, 
      63}, {239, 49, 59}, {238, 42, 46}, {237, 40, 49}, {237, 42, 50}, {239, 
      42, 51}, {238, 43, 49}, {238, 44, 53}, {238, 41, 71}, {237, 41, 53}, {
      239, 44, 58}, {239, 42, 49}, {238, 41, 58}, {238, 44, 71}, {235, 45, 
      55}, {240, 46, 57}, {238, 44, 53}, {236, 40, 54}, {238, 40, 53}, {236, 
      42, 77}, {239, 44, 74}, {236, 39, 57}, {238, 37, 55}, {245, 114, 130}, {
      252, 234, 232}, {254, 255, 255}, {255, 255, 255}, {255, 255, 253}, {254,
       255, 253}, {255, 255, 255}, {254, 255, 255}, {254, 255, 253}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 253}, {254, 254,
       252}, {255, 255, 255}, {254, 255, 255}, {253, 255, 252}, {255, 255, 
      253}, {255, 253, 254}, {255, 254, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 253}, {255, 255, 251}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 253}, {255, 254, 255}, {255, 255, 
      253}, {255, 254, 255}, {254, 254, 255}, {254, 255, 255}, {255, 254, 
      255}, {242, 95, 137}, {238, 39, 94}, {236, 40, 102}, {238, 49, 113}, {
      241, 59, 97}, {218, 59, 63}, {231, 43, 93}, {241, 43, 102}, {238, 42, 
      88}, {239, 45, 69}, {238, 53, 97}, {238, 47, 116}, {239, 44, 110}, {238,
       45, 108}, {238, 45, 108}, {240, 51, 119}, {238, 46, 103}, {239, 61, 
      73}, {239, 62, 106}, {238, 48, 122}, {239, 48, 118}, {242, 49, 80}, {
      211, 44, 62}, {235, 49, 112}, {240, 50, 112}, {237, 43, 106}, {239, 46, 
      109}, {234, 62, 74}, {224, 40, 68}, {238, 48, 118}, {238, 52, 115}, {
      238, 48, 112}, {237, 46, 113}, {238, 43, 111}, {239, 51, 102}, {234, 62,
       78}, {240, 57, 88}, {241, 50, 94}, {245, 37, 95}, {221, 37, 61}, {220, 
      41, 80}, {239, 50, 106}, {239, 46, 101}, {240, 46, 106}, {240, 35, 
      91}, {171, 36, 40}, {177, 35, 59}, {249, 39, 104}, {233, 34, 91}, {239, 
      37, 95}, {239, 42, 96}, {238, 39, 96}, {219, 35, 85}, {180, 41, 46}, {
      236, 48, 65}, {237, 30, 72}, {226, 32, 103}, {193, 30, 59}, {203, 31, 
      53}, {241, 34, 76}, {240, 40, 79}, {238, 33, 76}, {236, 31, 74}, {172, 
      51, 60}, {222, 37, 71}, {243, 27, 66}, {237, 27, 64}, {240, 32, 68}, {
      236, 41, 73}, {241, 25, 64}, {236, 95, 112}, {244, 179, 187}, {254, 255,
       250}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      253}, {255, 253, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {252, 255, 255}, {255, 255, 253}, {255, 254, 255}, {255, 255, 
      253}, {255, 255, 255}, {255, 254, 255}, {255, 255, 253}, {255, 254, 
      255}, {255, 254, 255}, {255, 255, 253}, {255, 255, 253}, {254, 255, 
      255}, {251, 246, 243}, {205, 149, 152}, {161, 45, 48}, {188, 29, 34}, {
      185, 32, 37}, {163, 29, 36}, {130, 22, 22}, {143, 25, 25}, {164, 34, 
      36}, {163, 32, 37}, {143, 27, 28}, {140, 27, 29}, {137, 27, 28}, {142, 
      26, 27}, {158, 35, 38}, {145, 30, 33}, {134, 24, 25}, {134, 21, 25}, {
      131, 25, 27}, {129, 23, 23}, {131, 23, 23}, {136, 21, 26}, {138, 25, 
      27}, {130, 21, 24}, {184, 30, 38}, {157, 28, 32}, {140, 27, 29}, {157, 
      31, 35}, {150, 27, 32}, {151, 28, 30}, {148, 28, 30}, {142, 25, 31}, {
      159, 30, 34}, {153, 28, 32}, {140, 25, 28}, {140, 24, 25}, {141, 24, 
      30}, {166, 30, 32}, {197, 139, 138}, {255, 255, 253}, {255, 253, 255}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {254, 255, 255}, {253, 255, 
      254}, {255, 255, 253}, {122, 82, 82}, {70, 20, 19}, {99, 19, 18}, {100, 
      18, 22}, {69, 19, 18}, {73, 22, 19}, {108, 24, 24}, {83, 23, 23}, {72, 
      18, 18}, {74, 23, 22}, {99, 24, 29}, {110, 21, 25}, {82, 17, 21}, {147, 
      27, 26}, {248, 42, 44}, {241, 38, 42}, {238, 35, 41}, {238, 37, 43}, {
      237, 40, 47}, {238, 45, 46}, {237, 41, 43}, {237, 42, 40}, {239, 36, 
      42}, {240, 40, 42}, {239, 43, 45}, {237, 41, 43}, {236, 36, 46}, {239, 
      40, 43}, {236, 39, 46}, {233, 46, 53}, {239, 54, 68}, {239, 45, 53}, {
      238, 43, 51}, {238, 41, 50}, {238, 41, 51}, {238, 43, 51}, {237, 43, 
      51}, {237, 41, 53}, {237, 39, 54}, {238, 44, 53}, {241, 46, 60}, {237, 
      40, 47}, {238, 43, 73}, {238, 47, 63}, {238, 43, 57}, {239, 44, 58}, {
      238, 42, 52}, {237, 41, 55}, {242, 41, 57}, {238, 47, 91}, {239, 48, 
      79}, {239, 33, 53}, {238, 32, 53}, {238, 71, 79}, {246, 125, 134}, {248,
       155, 165}, {254, 233, 238}, {254, 255, 255}, {254, 255, 255}, {255, 
      255, 255}, {255, 254, 255}, {254, 255, 255}, {255, 255, 255}, {254, 255,
       253}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 253}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 254, 254}, {255, 254, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 253}, {255, 255, 253}, {255, 255, 255}, {255, 255, 
      253}, {254, 255, 253}, {255, 255, 255}, {255, 254, 255}, {255, 254, 
      255}, {254, 254, 255}, {251, 255, 255}, {255, 255, 253}, {254, 255, 
      253}, {255, 254, 255}, {239, 164, 169}, {238, 36, 84}, {236, 43, 100}, {
      241, 49, 109}, {239, 52, 120}, {240, 52, 85}, {214, 64, 73}, {235, 43, 
      103}, {239, 45, 106}, {238, 42, 104}, {241, 47, 84}, {239, 59, 96}, {
      237, 48, 116}, {239, 48, 117}, {238, 49, 117}, {238, 49, 117}, {242, 52,
       122}, {239, 51, 112}, {241, 71, 84}, {242, 73, 104}, {239, 46, 109}, {
      239, 46, 111}, {234, 47, 74}, {210, 42, 77}, {242, 50, 123}, {237, 48, 
      112}, {236, 46, 110}, {239, 49, 119}, {237, 60, 80}, {220, 41, 63}, {
      237, 50, 121}, {239, 55, 125}, {239, 50, 116}, {235, 48, 117}, {237, 46,
       116}, {239, 54, 96}, {237, 73, 84}, {242, 77, 93}, {240, 50, 88}, {241,
       34, 78}, {208, 39, 60}, {233, 46, 101}, {240, 46, 106}, {237, 42, 
      100}, {240, 46, 109}, {242, 39, 95}, {173, 43, 45}, {180, 35, 66}, {246,
       40, 105}, {233, 35, 94}, {234, 36, 97}, {243, 39, 102}, {238, 38, 
      110}, {205, 44, 85}, {185, 46, 49}, {237, 53, 65}, {225, 33, 70}, {198, 
      31, 77}, {176, 29, 47}, {240, 29, 74}, {239, 32, 74}, {240, 39, 83}, {
      244, 34, 81}, {220, 36, 72}, {163, 46, 52}, {241, 36, 79}, {239, 28, 
      71}, {237, 29, 65}, {236, 32, 69}, {238, 40, 73}, {241, 36, 77}, {226, 
      46, 81}, {226, 28, 53}, {251, 188, 196}, {254, 255, 255}, {253, 254, 
      255}, {255, 255, 251}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {253, 255, 252}, {255, 255, 255}, {254, 255, 255}, {255, 254, 
      255}, {254, 255, 255}, {254, 255, 255}, {254, 255, 255}, {255, 255, 
      253}, {255, 253, 255}, {255, 255, 255}, {255, 255, 253}, {251, 255, 
      252}, {255, 254, 253}, {216, 166, 169}, {158, 53, 57}, {170, 30, 31}, {
      196, 29, 36}, {166, 27, 30}, {173, 33, 34}, {152, 29, 32}, {134, 24, 
      25}, {167, 38, 43}, {166, 35, 41}, {148, 28, 30}, {142, 27, 32}, {141, 
      28, 32}, {143, 28, 31}, {158, 32, 36}, {156, 36, 38}, {136, 23, 25}, {
      136, 23, 25}, {136, 23, 25}, {137, 22, 25}, {130, 24, 24}, {137, 23, 
      23}, {141, 25, 28}, {125, 22, 25}, {181, 28, 33}, {173, 30, 36}, {135, 
      25, 26}, {151, 31, 33}, {154, 29, 33}, {152, 27, 31}, {151, 28, 31}, {
      148, 29, 31}, {157, 32, 36}, {160, 29, 34}, {142, 26, 27}, {141, 26, 
      31}, {141, 26, 29}, {153, 27, 31}, {167, 31, 35}, {230, 216, 215}, {254,
       255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {253, 255, 254}, {200, 178, 
      180}, {67, 17, 16}, {83, 19, 19}, {110, 24, 27}, {73, 22, 19}, {68, 18, 
      19}, {98, 22, 24}, {101, 23, 23}, {78, 18, 18}, {81, 19, 22}, {76, 21, 
      24}, {97, 25, 26}, {100, 25, 29}, {87, 19, 18}, {208, 36, 34}, {249, 45,
       44}, {242, 42, 42}, {239, 39, 41}, {240, 41, 48}, {239, 51, 52}, {238, 
      48, 48}, {240, 42, 43}, {237, 41, 45}, {236, 40, 44}, {239, 40, 47}, {
      238, 45, 48}, {235, 40, 46}, {237, 41, 53}, {237, 41, 43}, {234, 41, 
      46}, {237, 58, 64}, {239, 47, 60}, {239, 44, 52}, {237, 42, 50}, {236, 
      40, 54}, {237, 41, 53}, {239, 43, 53}, {238, 43, 51}, {237, 42, 50}, {
      238, 44, 55}, {240, 55, 61}, {239, 45, 54}, {238, 42, 62}, {238, 44, 
      71}, {238, 43, 57}, {240, 44, 58}, {239, 42, 59}, {237, 40, 60}, {237, 
      39, 56}, {239, 47, 68}, {241, 56, 100}, {237, 41, 63}, {240, 38, 62}, {
      235, 33, 55}, {226, 38, 53}, {239, 40, 63}, {239, 44, 61}, {242, 114, 
      129}, {250, 199, 206}, {254, 255, 255}, {255, 253, 254}, {255, 255, 
      251}, {255, 255, 255}, {255, 254, 255}, {254, 255, 255}, {255, 255, 
      251}, {255, 255, 253}, {253, 254, 255}, {255, 254, 255}, {255, 255, 
      251}, {255, 255, 255}, {254, 255, 255}, {254, 255, 255}, {254, 255, 
      255}, {255, 255, 253}, {254, 255, 255}, {255, 255, 253}, {254, 255, 
      255}, {255, 253, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 253}, {255, 253, 255}, {255, 255, 255}, {255, 255, 
      255}, {253, 255, 254}, {251, 218, 227}, {242, 102, 137}, {235, 35, 
      63}, {239, 38, 74}, {238, 44, 107}, {238, 54, 114}, {241, 51, 123}, {
      238, 47, 81}, {205, 60, 73}, {239, 45, 115}, {239, 45, 105}, {237, 42, 
      108}, {240, 48, 99}, {242, 65, 93}, {238, 48, 110}, {237, 53, 125}, {
      239, 51, 125}, {239, 49, 121}, {240, 52, 128}, {238, 60, 110}, {240, 80,
       88}, {239, 76, 103}, {238, 49, 103}, {243, 50, 103}, {222, 46, 67}, {
      221, 46, 101}, {243, 55, 129}, {238, 49, 117}, {239, 48, 118}, {239, 51,
       125}, {236, 57, 86}, {219, 40, 59}, {236, 52, 122}, {238, 56, 130}, {
      238, 48, 120}, {239, 49, 123}, {239, 44, 110}, {234, 60, 95}, {222, 68, 
      76}, {237, 75, 86}, {241, 48, 77}, {225, 36, 66}, {217, 40, 86}, {243, 
      49, 112}, {238, 44, 105}, {238, 44, 104}, {240, 47, 112}, {241, 42, 
      99}, {174, 48, 49}, {184, 36, 72}, {244, 44, 109}, {232, 36, 98}, {233, 
      38, 98}, {236, 39, 110}, {226, 40, 103}, {193, 50, 70}, {192, 46, 47}, {
      229, 58, 67}, {211, 34, 62}, {172, 30, 52}, {221, 29, 66}, {244, 34, 
      83}, {234, 32, 80}, {239, 42, 85}, {248, 35, 89}, {202, 38, 65}, {166, 
      45, 52}, {248, 38, 85}, {237, 30, 72}, {241, 28, 74}, {238, 27, 68}, {
      241, 41, 77}, {241, 44, 97}, {189, 49, 60}, {234, 31, 60}, {238, 38, 
      64}, {254, 227, 232}, {255, 255, 255}, {254, 255, 255}, {252, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {255, 254, 252}, {255, 255, 255}, {254, 254, 
      252}, {255, 255, 253}, {253, 255, 250}, {255, 255, 255}, {253, 255, 
      252}, {255, 255, 255}, {223, 181, 182}, {169, 65, 66}, {149, 29, 31}, {
      189, 29, 39}, {196, 30, 34}, {148, 28, 30}, {161, 31, 33}, {177, 31, 
      41}, {138, 27, 33}, {151, 32, 34}, {150, 35, 40}, {149, 30, 32}, {144, 
      29, 32}, {144, 28, 31}, {139, 29, 30}, {156, 30, 34}, {156, 37, 39}, {
      140, 27, 29}, {140, 24, 27}, {135, 25, 26}, {137, 24, 26}, {132, 23, 
      26}, {140, 24, 27}, {145, 26, 30}, {126, 20, 22}, {171, 28, 32}, {186, 
      31, 39}, {142, 26, 27}, {145, 30, 33}, {157, 32, 36}, {154, 29, 33}, {
      154, 28, 31}, {152, 29, 32}, {155, 30, 34}, {167, 32, 36}, {148, 28, 
      30}, {143, 27, 28}, {142, 27, 30}, {143, 24, 28}, {175, 32, 34}, {172, 
      71, 75}, {255, 255, 255}, {254, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 253, 254}, {255, 254, 
      255}, {254, 255, 255}, {242, 230, 232}, {94, 16, 14}, {63, 18, 15}, {
      109, 24, 27}, {87, 26, 23}, {72, 20, 22}, {77, 21, 20}, {113, 23, 25}, {
      82, 20, 21}, {80, 18, 19}, {95, 19, 19}, {79, 21, 19}, {93, 31, 32}, {
      72, 22, 23}, {137, 29, 29}, {246, 42, 41}, {241, 46, 44}, {238, 44, 
      35}, {239, 44, 40}, {235, 47, 48}, {238, 49, 55}, {237, 46, 51}, {238, 
      44, 44}, {237, 40, 49}, {237, 41, 45}, {237, 42, 50}, {238, 42, 44}, {
      237, 43, 54}, {239, 45, 53}, {236, 40, 42}, {235, 46, 50}, {241, 52, 
      59}, {239, 44, 58}, {238, 44, 53}, {237, 41, 53}, {238, 41, 50}, {238, 
      39, 58}, {238, 41, 58}, {236, 42, 51}, {237, 40, 60}, {239, 54, 62}, {
      241, 48, 53}, {238, 42, 56}, {239, 44, 76}, {237, 44, 63}, {239, 42, 
      59}, {239, 43, 63}, {238, 42, 62}, {238, 39, 58}, {239, 42, 59}, {239, 
      55, 83}, {239, 46, 75}, {239, 42, 72}, {241, 41, 69}, {222, 47, 60}, {
      229, 52, 81}, {239, 39, 65}, {238, 39, 60}, {238, 36, 58}, {242, 66, 
      87}, {248, 167, 176}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 254, 252}, {255, 255, 253}, {255, 255, 
      255}, {254, 255, 255}, {254, 255, 255}, {255, 255, 255}, {253, 255, 
      252}, {255, 255, 255}, {255, 255, 253}, {255, 255, 251}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 
      252}, {255, 255, 253}, {254, 255, 255}, {251, 255, 255}, {255, 249, 
      250}, {247, 173, 190}, {249, 181, 196}, {249, 130, 162}, {238, 37, 
      92}, {238, 38, 100}, {237, 40, 83}, {239, 42, 70}, {236, 48, 109}, {238,
       54, 124}, {241, 47, 118}, {233, 45, 69}, {205, 52, 72}, {242, 51, 
      120}, {238, 45, 110}, {239, 46, 113}, {239, 51, 112}, {243, 67, 88}, {
      239, 48, 99}, {237, 56, 133}, {240, 53, 130}, {236, 54, 128}, {237, 57, 
      131}, {241, 70, 114}, {223, 59, 68}, {236, 69, 86}, {242, 57, 98}, {240,
       47, 94}, {212, 44, 70}, {232, 51, 122}, {241, 57, 127}, {239, 49, 
      119}, {237, 49, 123}, {240, 53, 130}, {239, 57, 97}, {221, 43, 55}, {
      234, 59, 124}, {241, 56, 132}, {239, 51, 127}, {236, 54, 129}, {242, 48,
       101}, {220, 61, 81}, {226, 43, 97}, {240, 56, 82}, {238, 50, 67}, {208,
       39, 60}, {232, 45, 113}, {243, 50, 115}, {237, 44, 107}, {237, 49, 
      110}, {240, 46, 116}, {240, 43, 99}, {170, 46, 44}, {188, 37, 78}, {247,
       45, 118}, {234, 38, 104}, {236, 39, 108}, {233, 46, 117}, {189, 42, 
      71}, {209, 42, 72}, {219, 44, 61}, {236, 65, 73}, {183, 32, 49}, {192, 
      27, 61}, {245, 33, 83}, {238, 37, 81}, {237, 33, 84}, {241, 41, 87}, {
      242, 41, 95}, {183, 35, 59}, {181, 44, 64}, {246, 39, 85}, {238, 31, 
      73}, {237, 30, 76}, {238, 27, 68}, {240, 45, 101}, {220, 48, 96}, {142, 
      36, 36}, {216, 36, 61}, {245, 26, 66}, {239, 74, 104}, {255, 254, 
      255}, {255, 254, 252}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      253}, {255, 255, 255}, {254, 254, 255}, {252, 255, 255}, {255, 254, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 254, 255}, {255, 254, 
      255}, {254, 255, 255}, {250, 235, 238}, {179, 83, 85}, {153, 27, 30}, {
      161, 30, 36}, {202, 31, 39}, {184, 29, 33}, {146, 27, 29}, {148, 29, 
      31}, {183, 34, 38}, {162, 31, 36}, {149, 30, 36}, {143, 28, 33}, {145, 
      29, 30}, {144, 30, 30}, {143, 28, 33}, {141, 29, 28}, {155, 29, 32}, {
      147, 33, 33}, {135, 29, 29}, {141, 26, 29}, {137, 24, 26}, {135, 27, 
      27}, {135, 25, 26}, {143, 27, 30}, {144, 25, 27}, {124, 21, 24}, {161, 
      26, 32}, {199, 34, 41}, {144, 28, 31}, {144, 28, 31}, {159, 34, 38}, {
      156, 33, 38}, {154, 31, 33}, {153, 30, 32}, {153, 33, 35}, {170, 34, 
      38}, {154, 30, 32}, {145, 29, 30}, {146, 27, 29}, {145, 26, 28}, {164, 
      27, 35}, {171, 31, 32}, {202, 152, 153}, {255, 255, 255}, {253, 255, 
      254}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 253, 254}, {255, 255, 255}, {236, 226, 
      225}, {136, 20, 23}, {85, 15, 15}, {85, 20, 18}, {85, 24, 21}, {73, 23, 
      24}, {71, 23, 21}, {105, 20, 23}, {104, 23, 22}, {73, 22, 19}, {96, 17, 
      20}, {92, 18, 17}, {77, 21, 22}, {75, 23, 25}, {81, 22, 26}, {193, 39, 
      37}, {252, 44, 42}, {240, 44, 46}, {238, 43, 39}, {238, 46, 43}, {238, 
      44, 45}, {226, 42, 50}, {236, 47, 54}, {239, 43, 45}, {236, 40, 44}, {
      238, 41, 50}, {240, 43, 50}, {238, 39, 44}, {239, 44, 60}, {238, 47, 
      52}, {239, 40, 43}, {238, 48, 48}, {240, 44, 56}, {241, 44, 62}, {238, 
      44, 52}, {238, 40, 55}, {239, 38, 56}, {237, 40, 58}, {237, 41, 53}, {
      237, 38, 59}, {238, 44, 68}, {240, 47, 52}, {238, 43, 47}, {239, 45, 
      71}, {238, 44, 79}, {239, 43, 63}, {237, 44, 63}, {237, 44, 63}, {239, 
      43, 65}, {239, 40, 69}, {240, 45, 61}, {240, 43, 61}, {238, 44, 71}, {
      239, 41, 77}, {234, 42, 65}, {227, 47, 74}, {237, 44, 75}, {239, 39, 
      65}, {238, 38, 74}, {238, 38, 66}, {236, 36, 64}, {241, 148, 158}, {243,
       109, 133}, {240, 83, 112}, {246, 143, 160}, {248, 198, 209}, {255, 252,
       255}, {255, 254, 255}, {253, 255, 252}, {254, 255, 255}, {255, 254, 
      255}, {255, 255, 253}, {255, 255, 255}, {254, 255, 255}, {255, 253, 
      255}, {254, 255, 255}, {254, 255, 255}, {255, 255, 253}, {255, 255, 
      255}, {255, 252, 255}, {255, 255, 255}, {255, 230, 234}, {246, 137, 
      166}, {239, 58, 93}, {237, 36, 82}, {239, 36, 92}, {238, 39, 96}, {238, 
      40, 99}, {237, 41, 103}, {238, 43, 103}, {237, 47, 75}, {243, 51, 
      108}, {240, 59, 136}, {238, 50, 126}, {230, 47, 69}, {211, 47, 84}, {
      242, 55, 126}, {238, 47, 117}, {239, 49, 119}, {238, 54, 126}, {240, 63,
       91}, {238, 48, 86}, {237, 59, 135}, {238, 57, 134}, {239, 54, 130}, {
      239, 62, 140}, {245, 61, 99}, {216, 40, 60}, {231, 52, 92}, {242, 58, 
      82}, {235, 51, 85}, {215, 45, 84}, {240, 58, 135}, {238, 57, 128}, {240,
       52, 126}, {237, 53, 127}, {238, 55, 135}, {242, 60, 109}, {225, 54, 
      60}, {229, 61, 122}, {239, 58, 139}, {240, 58, 135}, {237, 53, 127}, {
      237, 53, 87}, {214, 56, 89}, {240, 42, 117}, {243, 49, 112}, {232, 41, 
      57}, {199, 41, 55}, {237, 52, 120}, {238, 49, 117}, {239, 46, 111}, {
      237, 51, 116}, {242, 48, 121}, {239, 46, 103}, {163, 44, 38}, {197, 40, 
      85}, {246, 44, 118}, {236, 40, 112}, {238, 43, 122}, {223, 50, 103}, {
      174, 38, 60}, {239, 35, 88}, {241, 42, 85}, {229, 58, 67}, {156, 26, 
      36}, {229, 28, 82}, {240, 33, 85}, {238, 38, 85}, {238, 32, 81}, {237, 
      39, 90}, {243, 46, 99}, {166, 40, 51}, {206, 44, 81}, {244, 37, 83}, {
      237, 32, 75}, {235, 32, 75}, {237, 33, 92}, {235, 56, 121}, {201, 45, 
      69}, {145, 37, 35}, {192, 39, 59}, {238, 29, 94}, {195, 33, 54}, {238, 
      123, 138}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 
      255}, {254, 255, 255}, {255, 253, 255}, {255, 255, 253}, {254, 255, 
      253}, {232, 211, 210}, {141, 49, 52}, {153, 30, 32}, {182, 31, 36}, {
      208, 33, 40}, {171, 31, 34}, {143, 27, 28}, {147, 28, 32}, {167, 31, 
      35}, {180, 35, 38}, {149, 30, 34}, {147, 29, 29}, {144, 30, 30}, {146, 
      27, 31}, {142, 29, 33}, {142, 27, 30}, {160, 29, 34}, {154, 28, 31}, {
      135, 27, 27}, {141, 28, 32}, {139, 26, 28}, {139, 24, 27}, {138, 23, 
      26}, {143, 28, 33}, {147, 27, 29}, {127, 23, 22}, {150, 24, 28}, {204, 
      32, 44}, {155, 29, 33}, {142, 26, 27}, {152, 31, 36}, {163, 38, 42}, {
      155, 36, 38}, {152, 32, 34}, {148, 32, 33}, {168, 35, 40}, {157, 31, 
      34}, {147, 28, 32}, {145, 26, 30}, {147, 27, 29}, {147, 27, 28}, {182, 
      28, 38}, {156, 26, 34}, {238, 227, 225}, {254, 255, 253}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 254, 254}, {255, 254, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {253, 252, 
      248}, {159, 54, 58}, {125, 16, 19}, {91, 15, 17}, {104, 18, 21}, {69, 
      21, 17}, {73, 23, 24}, {79, 21, 19}, {121, 21, 21}, {84, 20, 21}, {85, 
      19, 20}, {100, 20, 21}, {80, 20, 20}, {88, 16, 19}, {64, 20, 21}, {120, 
      30, 29}, {237, 45, 44}, {244, 43, 49}, {239, 43, 45}, {236, 44, 43}, {
      239, 44, 42}, {234, 41, 42}, {223, 39, 47}, {235, 46, 53}, {238, 44, 
      52}, {238, 41, 50}, {238, 41, 48}, {238, 41, 48}, {239, 39, 52}, {238, 
      46, 61}, {240, 45, 49}, {238, 44, 45}, {239, 46, 51}, {240, 44, 58}, {
      238, 42, 62}, {238, 43, 57}, {238, 40, 57}, {237, 41, 55}, {238, 41, 
      58}, {237, 39, 52}, {239, 38, 70}, {239, 48, 63}, {236, 45, 53}, {238, 
      42, 52}, {239, 46, 77}, {240, 46, 81}, {237, 44, 65}, {238, 44, 68}, {
      237, 43, 67}, {239, 41, 66}, {241, 45, 67}, {239, 44, 60}, {240, 46, 
      72}, {240, 44, 64}, {240, 46, 70}, {238, 45, 74}, {239, 39, 76}, {241, 
      44, 71}, {239, 40, 71}, {239, 35, 70}, {240, 38, 76}, {236, 38, 65}, {
      238, 35, 55}, {237, 36, 80}, {238, 36, 74}, {238, 38, 75}, {238, 76, 
      100}, {247, 151, 162}, {253, 218, 222}, {253, 255, 254}, {255, 254, 
      255}, {253, 254, 255}, {255, 255, 255}, {253, 255, 254}, {255, 249, 
      251}, {252, 222, 232}, {251, 207, 220}, {249, 185, 202}, {251, 225, 
      224}, {252, 255, 255}, {255, 254, 255}, {244, 123, 132}, {240, 33, 
      61}, {239, 35, 70}, {239, 39, 102}, {237, 47, 109}, {239, 47, 107}, {
      239, 45, 108}, {239, 45, 108}, {236, 45, 114}, {238, 46, 85}, {243, 57, 
      106}, {240, 64, 129}, {242, 52, 126}, {226, 43, 63}, {219, 45, 94}, {
      243, 59, 129}, {237, 51, 124}, {237, 51, 126}, {238, 57, 134}, {238, 58,
       103}, {237, 47, 81}, {238, 58, 131}, {238, 63, 142}, {238, 59, 140}, {
      238, 67, 135}, {239, 54, 86}, {210, 40, 67}, {239, 54, 132}, {243, 54, 
      110}, {236, 48, 72}, {234, 39, 83}, {240, 63, 141}, {239, 59, 133}, {
      238, 56, 133}, {237, 57, 131}, {236, 57, 139}, {242, 65, 120}, {228, 69,
       73}, {227, 62, 122}, {241, 62, 144}, {238, 61, 142}, {242, 53, 117}, {
      223, 56, 82}, {224, 50, 109}, {241, 46, 122}, {242, 56, 129}, {232, 41, 
      72}, {195, 43, 56}, {236, 55, 122}, {239, 49, 121}, {240, 49, 118}, {
      238, 51, 120}, {240, 49, 126}, {233, 44, 100}, {158, 40, 36}, {212, 40, 
      90}, {245, 51, 124}, {234, 46, 123}, {222, 45, 117}, {210, 49, 83}, {
      212, 34, 82}, {243, 38, 97}, {245, 41, 100}, {205, 40, 54}, {149, 23, 
      34}, {239, 29, 90}, {239, 34, 90}, {235, 37, 90}, {236, 33, 88}, {237, 
      38, 93}, {239, 49, 95}, {158, 48, 51}, {227, 47, 92}, {242, 34, 86}, {
      236, 33, 78}, {236, 33, 89}, {228, 45, 112}, {230, 64, 104}, {223, 33, 
      58}, {175, 43, 39}, {183, 49, 74}, {203, 39, 89}, {190, 28, 41}, {212, 
      36, 49}, {253, 247, 247}, {254, 254, 255}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      253}, {254, 254, 254}, {255, 255, 253}, {255, 254, 255}, {254, 255, 
      255}, {252, 236, 237}, {252, 242, 241}, {231, 213, 213}, {192, 99, 
      107}, {143, 28, 33}, {129, 23, 25}, {209, 33, 46}, {213, 33, 42}, {159, 
      30, 34}, {149, 29, 31}, {151, 28, 31}, {157, 28, 33}, {195, 34, 40}, {
      166, 33, 38}, {145, 26, 30}, {149, 29, 30}, {149, 28, 33}, {145, 26, 
      28}, {145, 26, 32}, {163, 30, 35}, {160, 31, 36}, {136, 28, 28}, {144, 
      28, 31}, {143, 27, 30}, {142, 26, 29}, {139, 24, 27}, {149, 26, 31}, {
      145, 29, 32}, {130, 25, 22}, {139, 25, 25}, {209, 33, 46}, {166, 29, 
      36}, {148, 25, 28}, {155, 32, 35}, {165, 34, 40}, {152, 36, 39}, {152, 
      32, 34}, {148, 29, 33}, {159, 33, 36}, {162, 32, 34}, {149, 28, 33}, {
      148, 29, 33}, {149, 29, 31}, {147, 27, 29}, {169, 29, 32}, {175, 30, 
      35}, {170, 83, 89}, {254, 254, 254}, {255, 255, 255}, {255, 255, 255}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 254, 255}, {255, 253, 254}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {159, 97, 
      98}, {145, 22, 25}, {107, 15, 18}, {115, 19, 20}, {84, 20, 20}, {69, 21,
       21}, {74, 23, 22}, {106, 20, 23}, {106, 20, 23}, {82, 18, 19}, {105, 
      19, 22}, {82, 21, 20}, {94, 18, 20}, {84, 19, 17}, {69, 19, 20}, {161, 
      35, 36}, {252, 48, 51}, {242, 47, 53}, {240, 44, 46}, {237, 43, 43}, {
      240, 42, 43}, {239, 41, 42}, {229, 37, 48}, {236, 41, 57}, {237, 46, 
      51}, {238, 41, 50}, {237, 43, 52}, {239, 39, 49}, {238, 43, 59}, {240, 
      45, 61}, {237, 46, 51}, {239, 48, 55}, {239, 44, 50}, {238, 43, 59}, {
      237, 43, 67}, {237, 42, 59}, {237, 40, 58}, {239, 42, 62}, {237, 40, 
      57}, {237, 38, 57}, {237, 47, 75}, {237, 50, 61}, {240, 39, 55}, {239, 
      42, 60}, {238, 46, 83}, {240, 45, 79}, {237, 43, 69}, {239, 43, 67}, {
      238, 41, 71}, {237, 47, 72}, {237, 44, 63}, {239, 46, 77}, {239, 41, 
      66}, {238, 45, 62}, {239, 47, 70}, {239, 42, 95}, {237, 39, 72}, {238, 
      44, 71}, {239, 40, 79}, {237, 48, 86}, {241, 43, 78}, {240, 41, 72}, {
      238, 49, 77}, {239, 41, 92}, {236, 38, 89}, {238, 37, 73}, {238, 34, 
      59}, {237, 36, 72}, {245, 121, 149}, {245, 152, 173}, {248, 174, 189}, {
      253, 187, 199}, {250, 193, 200}, {242, 92, 121}, {237, 39, 92}, {237, 
      41, 89}, {242, 36, 98}, {232, 64, 90}, {218, 156, 157}, {229, 107, 
      118}, {237, 52, 83}, {237, 39, 90}, {239, 45, 82}, {239, 47, 98}, {239, 
      50, 114}, {239, 50, 118}, {237, 47, 111}, {237, 48, 114}, {239, 47, 
      122}, {237, 47, 83}, {234, 61, 89}, {242, 69, 112}, {240, 48, 108}, {
      219, 48, 67}, {221, 47, 108}, {242, 61, 132}, {240, 56, 128}, {239, 55, 
      129}, {241, 63, 137}, {241, 58, 124}, {239, 49, 83}, {237, 57, 120}, {
      237, 65, 149}, {238, 64, 151}, {242, 69, 135}, {233, 53, 78}, {212, 46, 
      86}, {239, 58, 137}, {240, 61, 142}, {239, 49, 95}, {237, 39, 74}, {235,
       64, 142}, {242, 61, 140}, {236, 59, 139}, {238, 60, 136}, {239, 60, 
      142}, {242, 70, 130}, {225, 80, 83}, {232, 64, 123}, {241, 61, 148}, {
      237, 62, 141}, {242, 52, 100}, {217, 56, 89}, {237, 51, 126}, {240, 50, 
      122}, {239, 57, 131}, {235, 44, 77}, {198, 43, 61}, {239, 55, 127}, {
      240, 50, 124}, {237, 53, 123}, {238, 55, 122}, {239, 54, 130}, {232, 43,
       99}, {158, 38, 40}, {223, 35, 86}, {237, 51, 124}, {230, 49, 128}, {
      192, 40, 91}, {215, 47, 83}, {239, 36, 102}, {237, 37, 99}, {245, 46, 
      105}, {185, 29, 42}, {161, 25, 47}, {241, 33, 93}, {236, 34, 92}, {236, 
      38, 91}, {233, 36, 92}, {241, 36, 95}, {226, 55, 91}, {164, 53, 62}, {
      242, 50, 99}, {239, 36, 91}, {238, 35, 90}, {225, 38, 109}, {203, 54, 
      96}, {231, 50, 81}, {245, 26, 64}, {201, 41, 51}, {202, 63, 84}, {211, 
      39, 65}, {243, 26, 55}, {235, 33, 55}, {247, 186, 193}, {255, 255, 
      255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {254, 255, 255}, {255, 255, 
      255}, {238, 214, 212}, {209, 125, 125}, {225, 48, 66}, {186, 50, 54}, {
      173, 30, 36}, {208, 35, 39}, {139, 25, 25}, {201, 41, 49}, {211, 42, 
      49}, {155, 31, 33}, {152, 29, 34}, {154, 27, 34}, {153, 29, 31}, {195, 
      34, 42}, {173, 33, 36}, {146, 27, 29}, {147, 31, 32}, {150, 30, 32}, {
      147, 28, 30}, {146, 27, 31}, {166, 32, 33}, {163, 30, 33}, {137, 27, 
      28}, {140, 27, 33}, {145, 28, 34}, {144, 28, 29}, {140, 26, 26}, {148, 
      29, 31}, {146, 27, 31}, {135, 25, 24}, {135, 22, 24}, {208, 33, 50}, {
      178, 31, 41}, {143, 27, 27}, {151, 31, 32}, {168, 37, 43}, {157, 33, 
      33}, {145, 30, 33}, {144, 29, 34}, {159, 30, 34}, {169, 33, 35}, {154, 
      30, 32}, {150, 27, 32}, {152, 29, 32}, {150, 28, 27}, {155, 26, 31}, {
      189, 29, 37}, {159, 29, 31}, {210, 169, 167}, {255, 255, 255}, {254, 
      255, 255}, {255, 254, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {179, 145, 144}, {150, 27, 32}, {103, 15, 14}, {
      124, 21, 22}, {102, 24, 22}, {73, 19, 19}, {73, 22, 21}, {86, 22, 23}, {
      122, 22, 22}, {87, 19, 20}, {98, 16, 18}, {94, 19, 23}, {79, 21, 19}, {
      100, 18, 20}, {73, 19, 17}, {100, 22, 22}, {223, 40, 42}, {247, 46, 
      52}, {238, 52, 55}, {238, 42, 44}, {237, 41, 43}, {237, 41, 43}, {237, 
      41, 45}, {232, 38, 46}, {230, 43, 50}, {240, 45, 53}, {238, 44, 55}, {
      238, 40, 53}, {236, 38, 53}, {238, 50, 65}, {240, 46, 57}, {241, 46, 
      50}, {238, 47, 54}, {237, 46, 54}, {237, 44, 61}, {238, 44, 68}, {238, 
      41, 59}, {237, 39, 62}, {238, 42, 62}, {237, 41, 55}, {235, 42, 73}, {
      237, 50, 67}, {241, 46, 63}, {236, 44, 59}, {238, 40, 63}, {239, 47, 
      88}, {239, 43, 79}, {239, 42, 70}, {238, 41, 69}, {238, 44, 71}, {241, 
      45, 67}, {239, 44, 74}, {237, 43, 78}, {239, 41, 68}, {238, 42, 66}, {
      238, 45, 90}, {239, 42, 96}, {237, 44, 75}, {240, 45, 85}, {238, 49, 
      89}, {237, 43, 78}, {238, 37, 81}, {240, 55, 71}, {240, 51, 81}, {238, 
      44, 97}, {238, 42, 92}, {238, 43, 73}, {239, 38, 82}, {238, 37, 81}, {
      238, 38, 84}, {237, 39, 88}, {236, 38, 89}, {237, 36, 80}, {240, 35, 
      68}, {237, 40, 96}, {238, 45, 102}, {237, 44, 107}, {237, 35, 73}, {227,
       31, 53}, {239, 39, 101}, {241, 38, 102}, {238, 50, 109}, {237, 43, 
      93}, {241, 49, 100}, {240, 56, 120}, {239, 54, 122}, {237, 50, 119}, {
      238, 54, 126}, {237, 53, 125}, {237, 53, 89}, {213, 50, 81}, {238, 56, 
      96}, {244, 49, 93}, {222, 47, 78}, {234, 50, 120}, {242, 60, 137}, {239,
       61, 135}, {239, 61, 139}, {239, 67, 141}, {239, 63, 136}, {240, 55, 
      87}, {238, 56, 113}, {239, 69, 158}, {240, 67, 157}, {240, 71, 128}, {
      225, 48, 74}, {219, 50, 109}, {242, 59, 142}, {240, 65, 142}, {239, 53, 
      114}, {236, 47, 79}, {232, 60, 132}, {239, 63, 146}, {237, 62, 141}, {
      237, 62, 139}, {237, 63, 150}, {239, 72, 142}, {227, 55, 79}, {236, 63, 
      116}, {242, 55, 134}, {240, 58, 132}, {228, 52, 88}, {222, 57, 117}, {
      243, 51, 134}, {237, 55, 129}, {241, 61, 135}, {238, 46, 85}, {199, 47, 
      62}, {230, 54, 127}, {242, 51, 131}, {238, 57, 126}, {236, 54, 128}, {
      240, 58, 135}, {224, 45, 101}, {178, 41, 48}, {219, 37, 77}, {236, 51, 
      118}, {216, 47, 114}, {174, 39, 69}, {232, 48, 110}, {235, 38, 109}, {
      238, 38, 101}, {240, 41, 100}, {171, 25, 35}, {177, 30, 58}, {244, 35, 
      103}, {236, 37, 92}, {236, 38, 100}, {232, 37, 97}, {244, 38, 100}, {
      211, 59, 82}, {174, 57, 75}, {248, 51, 105}, {239, 40, 95}, {232, 39, 
      120}, {194, 42, 93}, {205, 48, 77}, {240, 40, 77}, {243, 23, 67}, {222, 
      38, 64}, {193, 55, 70}, {241, 31, 66}, {237, 28, 60}, {238, 30, 64}, {
      240, 32, 66}, {236, 117, 123}, {255, 255, 255}, {254, 255, 253}, {255, 
      254, 255}, {255, 255, 255}, {255, 255, 251}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 254, 255}, {254, 255, 255}, {254, 255, 
      255}, {255, 254, 255}, {255, 254, 255}, {254, 254, 255}, {254, 255, 
      255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {254, 255, 255}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 253, 
      254}, {255, 255, 255}, {255, 255, 253}, {253, 253, 255}, {226, 188, 
      185}, {184, 92, 95}, {195, 31, 42}, {218, 31, 42}, {172, 28, 37}, {147, 
      28, 30}, {207, 32, 37}, {190, 34, 37}, {171, 32, 37}, {177, 42, 48}, {
      158, 34, 34}, {155, 31, 33}, {156, 30, 34}, {152, 29, 32}, {192, 36, 
      40}, {187, 34, 39}, {144, 28, 31}, {148, 29, 33}, {150, 31, 33}, {152, 
      29, 32}, {147, 29, 29}, {170, 31, 36}, {162, 32, 34}, {142, 26, 26}, {
      143, 26, 34}, {143, 28, 33}, {145, 29, 29}, {143, 27, 30}, {146, 27, 
      31}, {141, 26, 29}, {134, 25, 28}, {130, 26, 23}, {201, 30, 46}, {194, 
      32, 45}, {147, 29, 29}, {150, 30, 32}, {163, 36, 43}, {165, 32, 35}, {
      151, 28, 31}, {145, 29, 32}, {158, 32, 36}, {178, 31, 37}, {155, 29, 
      33}, {154, 28, 31}, {151, 31, 32}, {153, 28, 32}, {150, 26, 34}, {181, 
      30, 37}, {173, 30, 32}, {154, 34, 36}, {244, 232, 236}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 254, 252}, {214, 198, 199}, {144, 25, 
      27}, {105, 19, 20}, {107, 18, 20}, {120, 22, 21}, {81, 19, 22}, {72, 21,
       20}, {73, 23, 22}, {114, 24, 24}, {112, 20, 23}, {89, 17, 18}, {104, 
      19, 22}, {79, 21, 19}, {94, 18, 20}, {84, 18, 20}, {79, 17, 18}, {165, 
      33, 31}, {250, 41, 46}, {239, 51, 52}, {241, 48, 51}, {237, 38, 41}, {
      240, 39, 47}, {236, 42, 50}, {240, 41, 48}, {232, 41, 48}, {233, 39, 
      48}, {240, 44, 56}, {236, 44, 55}, {237, 42, 50}, {239, 48, 64}, {239, 
      51, 66}, {237, 48, 54}, {236, 39, 49}, {241, 44, 53}, {239, 48, 56}, {
      240, 47, 64}, {240, 43, 73}, {239, 43, 65}, {239, 39, 65}, {238, 40, 
      63}, {235, 43, 64}, {237, 48, 78}, {239, 48, 66}, {239, 45, 71}, {237, 
      41, 61}, {240, 44, 68}, {238, 47, 91}, {236, 42, 76}, {240, 42, 75}, {
      238, 40, 75}, {240, 47, 76}, {240, 44, 68}, {240, 46, 83}, {238, 44, 
      70}, {240, 42, 77}, {237, 42, 74}, {241, 44, 97}, {237, 45, 94}, {238, 
      48, 84}, {240, 50, 88}, {239, 42, 87}, {239, 42, 88}, {233, 51, 76}, {
      237, 68, 75}, {241, 43, 76}, {237, 50, 81}, {239, 50, 82}, {237, 42, 
      84}, {239, 46, 91}, {240, 42, 91}, {237, 41, 91}, {238, 40, 93}, {238, 
      41, 97}, {238, 47, 81}, {238, 47, 91}, {239, 51, 112}, {240, 50, 112}, {
      239, 46, 91}, {228, 43, 61}, {237, 43, 104}, {237, 44, 107}, {241, 51, 
      111}, {237, 47, 109}, {240, 60, 105}, {239, 68, 121}, {241, 60, 127}, {
      238, 54, 128}, {238, 56, 130}, {241, 57, 131}, {237, 53, 87}, {211, 50, 
      91}, {241, 54, 131}, {239, 51, 102}, {235, 51, 85}, {237, 53, 115}, {
      240, 61, 142}, {238, 66, 140}, {239, 67, 143}, {240, 74, 148}, {240, 67,
       147}, {238, 56, 105}, {239, 56, 112}, {239, 66, 156}, {238, 75, 156}, {
      243, 71, 119}, {216, 47, 78}, {229, 54, 131}, {241, 61, 148}, {239, 68, 
      147}, {242, 61, 128}, {236, 62, 87}, {227, 62, 122}, {240, 66, 155}, {
      240, 63, 151}, {240, 64, 147}, {237, 71, 153}, {239, 62, 134}, {238, 48,
       84}, {239, 68, 120}, {239, 52, 121}, {240, 55, 112}, {219, 57, 98}, {
      236, 59, 137}, {238, 57, 134}, {240, 59, 138}, {240, 63, 141}, {237, 55,
       96}, {198, 54, 64}, {231, 55, 130}, {240, 55, 133}, {236, 61, 136}, {
      240, 58, 133}, {241, 62, 143}, {204, 41, 88}, {187, 46, 55}, {207, 40, 
      66}, {231, 59, 117}, {197, 57, 96}, {203, 38, 94}, {246, 52, 125}, {232,
       42, 106}, {238, 38, 103}, {235, 37, 98}, {157, 27, 29}, {199, 34, 
      77}, {242, 37, 106}, {235, 41, 101}, {238, 40, 101}, {236, 38, 99}, {
      240, 39, 115}, {196, 57, 76}, {186, 62, 73}, {235, 47, 97}, {242, 50, 
      127}, {209, 41, 103}, {194, 40, 74}, {239, 44, 86}, {241, 40, 84}, {243,
       27, 76}, {201, 38, 69}, {178, 41, 57}, {244, 35, 77}, {233, 27, 63}, {
      239, 39, 75}, {240, 32, 66}, {233, 25, 61}, {216, 85, 103}, {237, 172, 
      178}, {254, 252, 253}, {254, 255, 255}, {252, 255, 255}, {255, 255, 
      255}, {255, 252, 255}, {252, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 253}, {254, 254, 252}, {255, 255, 253}, {255, 255, 
      255}, {253, 255, 254}, {255, 254, 255}, {255, 254, 255}, {255, 253, 
      254}, {255, 254, 255}, {254, 255, 255}, {255, 254, 252}, {255, 255, 
      255}, {254, 255, 255}, {255, 254, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 253}, {254, 255, 253}, {255, 254, 255}, {254, 254, 
      254}, {255, 255, 253}, {255, 255, 255}, {224, 198, 197}, {175, 59, 
      62}, {167, 30, 38}, {211, 31, 43}, {225, 40, 54}, {167, 33, 34}, {153, 
      30, 32}, {165, 32, 33}, {224, 35, 42}, {178, 33, 38}, {163, 33, 35}, {
      157, 34, 37}, {166, 33, 38}, {159, 30, 34}, {151, 28, 31}, {189, 35, 
      43}, {192, 32, 42}, {148, 29, 31}, {152, 29, 31}, {152, 32, 34}, {155, 
      29, 33}, {150, 25, 29}, {172, 33, 40}, {169, 33, 35}, {142, 27, 30}, {
      146, 27, 29}, {141, 28, 30}, {145, 29, 32}, {148, 29, 33}, {147, 28, 
      32}, {141, 28, 30}, {135, 25, 26}, {131, 25, 25}, {186, 30, 43}, {207, 
      35, 51}, {149, 29, 31}, {154, 30, 32}, {159, 36, 39}, {173, 34, 41}, {
      153, 27, 30}, {152, 29, 32}, {157, 31, 35}, {178, 31, 39}, {167, 31, 
      35}, {154, 28, 31}, {155, 29, 33}, {155, 29, 33}, {153, 28, 32}, {160, 
      30, 32}, {192, 31, 39}, {157, 31, 32}, {174, 88, 91}, {255, 255, 253}, {
      255, 255, 255}, {255, 255, 253}, {255, 255, 255}, {255, 254, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {242, 242, 240}, {124, 34, 
      34}, {139, 26, 30}, {76, 15, 14}, {119, 18, 22}, {106, 22, 22}, {75, 19,
       20}, {72, 21, 20}, {86, 22, 23}, {129, 25, 26}, {101, 16, 19}, {106, 
      17, 21}, {82, 21, 18}, {88, 20, 21}, {99, 18, 24}, {75, 19, 18}, {106, 
      20, 23}, {215, 39, 39}, {247, 43, 42}, {239, 48, 53}, {240, 45, 53}, {
      235, 42, 47}, {239, 39, 49}, {239, 42, 51}, {236, 43, 48}, {235, 41, 
      49}, {234, 40, 48}, {237, 45, 56}, {241, 44, 61}, {240, 46, 54}, {239, 
      58, 77}, {239, 48, 63}, {239, 39, 50}, {239, 39, 50}, {240, 42, 55}, {
      239, 47, 60}, {240, 48, 69}, {239, 42, 72}, {238, 41, 68}, {237, 38, 
      67}, {240, 43, 60}, {239, 50, 80}, {240, 48, 73}, {239, 47, 72}, {238, 
      45, 72}, {237, 41, 63}, {239, 46, 75}, {240, 46, 96}, {237, 43, 77}, {
      239, 40, 73}, {237, 46, 80}, {239, 45, 69}, {239, 47, 84}, {237, 43, 
      77}, {239, 43, 81}, {237, 43, 77}, {240, 46, 81}, {240, 45, 105}, {240, 
      49, 100}, {239, 47, 86}, {238, 42, 90}, {238, 45, 92}, {232, 42, 86}, {
      219, 68, 73}, {238, 47, 80}, {236, 40, 76}, {237, 47, 75}, {241, 46, 
      112}, {238, 49, 105}, {238, 48, 96}, {237, 43, 95}, {238, 43, 101}, {
      238, 44, 104}, {237, 46, 100}, {239, 48, 81}, {239, 58, 125}, {240, 56, 
      128}, {239, 51, 101}, {225, 43, 68}, {233, 47, 110}, {238, 49, 117}, {
      239, 53, 116}, {240, 53, 122}, {237, 64, 117}, {239, 75, 110}, {237, 60,
       128}, {238, 60, 136}, {238, 58, 132}, {241, 59, 136}, {232, 53, 92}, {
      213, 53, 99}, {241, 59, 134}, {238, 55, 135}, {239, 54, 98}, {239, 51, 
      101}, {238, 62, 143}, {240, 72, 149}, {239, 74, 150}, {239, 71, 148}, {
      239, 72, 154}, {238, 60, 122}, {239, 57, 105}, {238, 63, 142}, {238, 75,
       156}, {241, 66, 107}, {212, 47, 89}, {238, 62, 147}, {237, 64, 144}, {
      241, 69, 151}, {242, 67, 144}, {236, 72, 96}, {223, 56, 108}, {242, 69, 
      159}, {238, 70, 155}, {239, 69, 157}, {238, 75, 158}, {240, 54, 117}, {
      236, 53, 84}, {240, 78, 117}, {240, 50, 110}, {234, 52, 101}, {219, 59, 
      119}, {242, 63, 147}, {237, 58, 139}, {239, 62, 143}, {241, 65, 146}, {
      237, 65, 103}, {191, 51, 62}, {233, 56, 136}, {239, 60, 141}, {238, 61, 
      141}, {242, 67, 146}, {238, 62, 135}, {181, 38, 66}, {193, 44, 48}, {
      189, 44, 59}, {217, 63, 99}, {204, 55, 95}, {232, 45, 122}, {240, 53, 
      124}, {235, 44, 111}, {236, 41, 111}, {228, 35, 92}, {142, 23, 27}, {
      214, 36, 94}, {239, 39, 112}, {235, 41, 104}, {240, 42, 104}, {237, 43, 
      116}, {219, 41, 117}, {183, 62, 71}, {186, 60, 64}, {213, 45, 97}, {234,
       58, 131}, {192, 40, 79}, {230, 37, 84}, {242, 49, 94}, {238, 41, 86}, {
      239, 32, 84}, {169, 40, 62}, {205, 38, 64}, {246, 36, 83}, {232, 30, 
      70}, {239, 40, 79}, {237, 33, 70}, {238, 27, 80}, {184, 30, 64}, {207, 
      30, 50}, {230, 66, 90}, {246, 197, 201}, {255, 255, 255}, {254, 254, 
      254}, {255, 255, 255}, {254, 255, 253}, {255, 253, 254}, {255, 255, 
      253}, {255, 255, 255}, {252, 255, 255}, {254, 254, 254}, {255, 255, 
      255}, {255, 255, 251}, {254, 255, 255}, {255, 255, 253}, {255, 255, 
      255}, {255, 253, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 255, 253}, {255, 254, 255}, {255, 255, 255}, {255, 254, 
      253}, {254, 255, 255}, {254, 254, 254}, {251, 235, 235}, {254, 255, 
      255}, {235, 203, 204}, {195, 105, 107}, {140, 28, 26}, {178, 32, 35}, {
      225, 30, 47}, {204, 44, 52}, {162, 34, 35}, {163, 30, 35}, {156, 30, 
      31}, {208, 32, 45}, {210, 35, 42}, {152, 33, 35}, {156, 32, 34}, {165, 
      36, 40}, {161, 32, 36}, {154, 31, 34}, {189, 34, 40}, {203, 33, 42}, {
      147, 31, 32}, {149, 30, 34}, {153, 32, 37}, {152, 29, 31}, {150, 27, 
      29}, {173, 34, 41}, {172, 33, 38}, {144, 28, 29}, {150, 27, 32}, {147, 
      28, 32}, {146, 27, 31}, {151, 32, 36}, {150, 31, 35}, {149, 30, 34}, {
      138, 25, 27}, {135, 27, 27}, {156, 25, 31}, {214, 33, 52}, {155, 32, 
      35}, {155, 29, 32}, {155, 32, 35}, {171, 36, 40}, {158, 29, 33}, {153, 
      27, 30}, {156, 30, 34}, {179, 32, 40}, {171, 31, 34}, {157, 29, 30}, {
      155, 29, 32}, {155, 32, 37}, {158, 29, 33}, {152, 28, 30}, {191, 32, 
      36}, {169, 30, 33}, {162, 27, 33}, {217, 178, 181}, {254, 255, 253}, {
      255, 254, 255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 253}, {125, 71, 
      71}, {161, 26, 30}, {78, 18, 17}, {88, 18, 18}, {133, 25, 25}, {85, 19, 
      20}, {80, 20, 20}, {70, 20, 21}, {109, 25, 25}, {129, 22, 28}, {110, 18,
       23}, {91, 21, 19}, {80, 20, 19}, {103, 18, 23}, {88, 20, 21}, {76, 16, 
      16}, {147, 29, 29}, {246, 40, 42}, {242, 41, 47}, {239, 48, 56}, {238, 
      43, 51}, {237, 41, 45}, {236, 40, 50}, {239, 43, 47}, {237, 42, 50}, {
      238, 41, 50}, {230, 41, 48}, {230, 51, 57}, {242, 48, 59}, {240, 58, 
      71}, {240, 54, 75}, {239, 42, 51}, {240, 39, 55}, {237, 39, 56}, {239, 
      43, 57}, {239, 48, 63}, {239, 49, 74}, {238, 41, 69}, {239, 40, 63}, {
      237, 41, 65}, {238, 56, 78}, {239, 51, 84}, {237, 48, 70}, {240, 47, 
      76}, {242, 44, 71}, {237, 39, 64}, {240, 46, 81}, {237, 45, 96}, {238, 
      39, 78}, {240, 44, 80}, {239, 46, 77}, {239, 46, 75}, {239, 44, 84}, {
      238, 44, 81}, {236, 46, 84}, {238, 44, 81}, {240, 44, 90}, {237, 51, 
      112}, {239, 49, 95}, {237, 43, 93}, {239, 45, 97}, {241, 44, 97}, {223, 
      52, 70}, {230, 52, 78}, {239, 41, 90}, {237, 40, 83}, {237, 52, 109}, {
      239, 59, 122}, {239, 50, 104}, {238, 44, 104}, {238, 46, 106}, {238, 48,
       110}, {239, 46, 113}, {239, 49, 87}, {239, 66, 111}, {241, 65, 130}, {
      241, 51, 113}, {226, 43, 71}, {233, 48, 115}, {239, 53, 124}, {240, 53, 
      121}, {241, 60, 127}, {241, 68, 134}, {230, 51, 90}, {229, 60, 115}, {
      243, 68, 143}, {238, 62, 145}, {242, 64, 140}, {230, 56, 91}, {214, 55, 
      109}, {240, 62, 138}, {239, 60, 141}, {237, 59, 121}, {240, 50, 96}, {
      236, 60, 132}, {241, 75, 157}, {238, 77, 157}, {239, 65, 152}, {238, 77,
       157}, {239, 64, 129}, {241, 59, 107}, {240, 60, 134}, {243, 77, 151}, {
      236, 64, 102}, {216, 53, 110}, {241, 66, 157}, {236, 67, 150}, {239, 71,
       156}, {239, 75, 161}, {241, 84, 111}, {218, 56, 97}, {239, 71, 159}, {
      236, 75, 155}, {236, 77, 161}, {240, 75, 152}, {239, 51, 102}, {219, 52,
       95}, {236, 69, 112}, {243, 51, 102}, {221, 50, 102}, {234, 67, 145}, {
      240, 64, 149}, {239, 59, 146}, {239, 66, 145}, {241, 70, 149}, {237, 68,
       107}, {189, 42, 58}, {234, 58, 141}, {239, 63, 144}, {242, 71, 147}, {
      243, 75, 152}, {213, 47, 95}, {191, 39, 80}, {223, 44, 86}, {178, 42, 
      52}, {197, 63, 87}, {226, 51, 116}, {241, 50, 127}, {235, 56, 124}, {
      234, 47, 116}, {235, 43, 116}, {231, 40, 94}, {134, 20, 30}, {229, 40, 
      108}, {237, 42, 112}, {237, 44, 109}, {239, 48, 117}, {226, 43, 125}, {
      190, 42, 94}, {196, 66, 76}, {183, 51, 62}, {207, 44, 97}, {229, 63, 
      113}, {228, 35, 88}, {240, 37, 92}, {240, 50, 98}, {240, 40, 87}, {229, 
      39, 87}, {161, 35, 56}, {234, 37, 82}, {240, 41, 84}, {233, 38, 80}, {
      238, 46, 87}, {237, 31, 70}, {224, 37, 92}, {189, 37, 60}, {219, 30, 
      62}, {218, 30, 55}, {227, 30, 60}, {247, 184, 203}, {255, 255, 253}, {
      254, 254, 252}, {255, 254, 252}, {254, 255, 255}, {254, 255, 255}, {255,
       254, 255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 253}, {255, 
      255, 255}, {254, 255, 250}, {254, 255, 253}, {252, 255, 253}, {255, 255,
       255}, {254, 255, 255}, {254, 255, 255}, {255, 255, 253}, {255, 253, 
      254}, {255, 255, 253}, {252, 248, 249}, {237, 202, 200}, {212, 137, 
      141}, {211, 77, 84}, {234, 56, 72}, {214, 109, 113}, {210, 30, 42}, {
      182, 28, 30}, {167, 26, 35}, {234, 32, 54}, {186, 36, 45}, {160, 36, 
      38}, {164, 31, 34}, {156, 32, 34}, {193, 33, 43}, {227, 35, 50}, {157, 
      31, 34}, {156, 31, 37}, {160, 34, 37}, {165, 34, 39}, {154, 31, 34}, {
      183, 34, 38}, {210, 37, 43}, {155, 30, 34}, {153, 30, 32}, {152, 32, 
      34}, {156, 31, 37}, {154, 29, 33}, {169, 33, 35}, {177, 34, 38}, {141, 
      27, 27}, {151, 28, 31}, {148, 28, 30}, {144, 25, 27}, {147, 38, 41}, {
      156, 37, 41}, {156, 31, 35}, {142, 27, 30}, {139, 26, 30}, {139, 29, 
      28}, {194, 32, 47}, {171, 32, 37}, {153, 30, 33}, {155, 31, 33}, {172, 
      36, 40}, {168, 29, 34}, {153, 29, 29}, {153, 28, 32}, {166, 31, 37}, {
      172, 32, 35}, {159, 29, 31}, {160, 29, 34}, {155, 30, 34}, {158, 29, 
      34}, {151, 28, 31}, {175, 31, 31}, {193, 29, 36}, {159, 28, 33}, {163, 
      40, 42}, {248, 244, 243}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {152, 118, 117}, {148, 25, 
      28}, {112, 22, 21}, {72, 16, 17}, {119, 23, 25}, {115, 25, 25}, {78, 18,
       18}, {76, 20, 21}, {87, 22, 26}, {134, 30, 31}, {129, 23, 27}, {105, 
      19, 20}, {80, 21, 17}, {94, 18, 20}, {99, 19, 22}, {78, 18, 18}, {99, 
      19, 20}, {214, 37, 43}, {241, 41, 44}, {238, 47, 54}, {237, 46, 54}, {
      239, 39, 49}, {240, 41, 48}, {237, 40, 47}, {238, 42, 54}, {238, 40, 
      53}, {237, 40, 49}, {228, 43, 48}, {224, 54, 57}, {240, 56, 66}, {242, 
      57, 75}, {238, 42, 64}, {240, 39, 57}, {238, 43, 59}, {235, 36, 55}, {
      239, 40, 59}, {237, 51, 65}, {240, 50, 75}, {239, 42, 60}, {235, 43, 
      66}, {241, 55, 76}, {241, 61, 96}, {238, 48, 76}, {238, 51, 80}, {239, 
      48, 81}, {239, 44, 78}, {238, 41, 68}, {238, 46, 85}, {239, 41, 94}, {
      239, 39, 78}, {240, 46, 83}, {239, 45, 72}, {241, 46, 88}, {238, 44, 
      81}, {237, 44, 88}, {238, 45, 89}, {236, 43, 87}, {238, 53, 97}, {242, 
      60, 117}, {236, 44, 95}, {238, 44, 97}, {240, 45, 105}, {240, 46, 80}, {
      232, 45, 74}, {239, 47, 94}, {239, 42, 96}, {237, 52, 96}, {242, 75, 
      127}, {241, 59, 120}, {237, 49, 108}, {239, 50, 116}, {238, 52, 117}, {
      236, 49, 118}, {237, 50, 93}, {232, 64, 89}, {244, 69, 108}, {242, 53, 
      109}, {226, 47, 79}, {235, 51, 123}, {241, 57, 131}, {239, 55, 127}, {
      239, 64, 131}, {237, 61, 133}, {244, 54, 118}, {226, 56, 95}, {239, 72, 
      142}, {238, 69, 152}, {242, 67, 146}, {228, 54, 91}, {213, 58, 115}, {
      242, 66, 147}, {239, 62, 142}, {239, 66, 145}, {239, 56, 102}, {241, 58,
       122}, {240, 80, 166}, {239, 73, 157}, {237, 67, 153}, {238, 79, 159}, {
      240, 66, 127}, {236, 59, 103}, {239, 65, 128}, {243, 84, 151}, {221, 58,
       101}, {222, 60, 135}, {242, 72, 161}, {238, 68, 154}, {239, 76, 157}, {
      240, 82, 169}, {241, 82, 122}, {217, 57, 91}, {236, 73, 156}, {240, 79, 
      159}, {237, 84, 164}, {241, 70, 138}, {229, 48, 91}, {222, 58, 127}, {
      244, 72, 148}, {239, 53, 100}, {208, 53, 97}, {234, 68, 150}, {239, 67, 
      153}, {240, 64, 149}, {238, 69, 150}, {243, 78, 157}, {238, 66, 116}, {
      186, 40, 59}, {228, 62, 144}, {243, 71, 153}, {237, 74, 155}, {241, 61, 
      134}, {207, 46, 80}, {225, 45, 116}, {245, 48, 127}, {190, 42, 64}, {
      153, 41, 57}, {234, 51, 131}, {241, 56, 132}, {239, 57, 131}, {235, 50, 
      118}, {231, 43, 120}, {230, 36, 86}, {143, 21, 42}, {233, 46, 117}, {
      239, 46, 113}, {239, 48, 115}, {231, 50, 131}, {193, 40, 96}, {196, 41, 
      85}, {238, 70, 95}, {187, 50, 66}, {194, 43, 86}, {237, 55, 103}, {242, 
      39, 102}, {233, 39, 91}, {239, 53, 100}, {241, 38, 93}, {203, 41, 82}, {
      175, 33, 57}, {240, 36, 87}, {236, 45, 89}, {237, 48, 90}, {240, 45, 
      87}, {240, 37, 100}, {202, 38, 88}, {193, 35, 58}, {222, 30, 67}, {224, 
      37, 68}, {237, 33, 96}, {216, 104, 129}, {254, 254, 252}, {255, 255, 
      255}, {247, 221, 224}, {248, 222, 223}, {255, 255, 255}, {255, 255, 
      255}, {254, 254, 252}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {253, 255, 254}, {255, 254, 255}, {252, 255, 
      255}, {255, 253, 254}, {254, 250, 251}, {253, 254, 255}, {253, 252, 
      250}, {202, 106, 108}, {186, 50, 52}, {173, 32, 38}, {207, 30, 48}, {
      227, 28, 49}, {182, 32, 34}, {175, 32, 36}, {236, 30, 42}, {187, 34, 
      39}, {210, 33, 49}, {175, 35, 38}, {160, 37, 40}, {168, 33, 39}, {158, 
      32, 33}, {180, 33, 41}, {235, 32, 54}, {166, 33, 34}, {156, 33, 36}, {
      160, 31, 36}, {160, 37, 39}, {160, 34, 37}, {185, 32, 37}, {214, 35, 
      39}, {162, 31, 36}, {153, 30, 32}, {156, 33, 36}, {157, 32, 36}, {155, 
      31, 33}, {159, 30, 34}, {165, 32, 37}, {141, 29, 27}, {152, 29, 32}, {
      151, 28, 31}, {153, 28, 32}, {135, 29, 31}, {142, 32, 33}, {160, 34, 
      38}, {149, 30, 32}, {134, 26, 26}, {147, 28, 30}, {174, 33, 41}, {172, 
      31, 39}, {155, 31, 33}, {159, 33, 37}, {165, 35, 37}, {181, 31, 40}, {
      154, 30, 32}, {158, 29, 33}, {158, 29, 34}, {172, 33, 38}, {166, 31, 
      35}, {160, 30, 32}, {160, 29, 35}, {159, 30, 34}, {157, 31, 34}, {157, 
      31, 34}, {202, 33, 38}, {168, 29, 34}, {164, 29, 33}, {185, 104, 103}, {
      255, 255, 255}, {254, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 253}, {195, 174, 173}, {115, 20, 24}, {156, 28, 27}, {
      74, 15, 17}, {89, 17, 18}, {139, 29, 32}, {91, 19, 22}, {79, 17, 20}, {
      78, 24, 24}, {111, 31, 30}, {139, 26, 28}, {126, 23, 26}, {86, 17, 
      20}, {84, 20, 20}, {105, 19, 20}, {87, 18, 21}, {87, 15, 18}, {156, 27, 
      31}, {246, 42, 51}, {227, 53, 54}, {239, 52, 61}, {238, 43, 57}, {237, 
      44, 49}, {238, 41, 51}, {237, 39, 52}, {238, 40, 55}, {238, 41, 50}, {
      240, 38, 52}, {231, 41, 51}, {222, 59, 62}, {238, 59, 65}, {237, 42, 
      72}, {238, 41, 61}, {238, 43, 59}, {240, 43, 63}, {237, 38, 57}, {237, 
      40, 60}, {239, 50, 70}, {240, 54, 68}, {239, 51, 65}, {240, 56, 66}, {
      240, 71, 90}, {238, 46, 85}, {238, 51, 80}, {235, 54, 89}, {238, 49, 
      87}, {238, 42, 78}, {236, 41, 71}, {242, 44, 93}, {238, 39, 70}, {238, 
      46, 85}, {239, 44, 78}, {239, 48, 81}, {239, 42, 88}, {239, 44, 88}, {
      238, 45, 89}, {236, 44, 93}, {240, 48, 89}, {239, 72, 118}, {239, 51, 
      110}, {238, 44, 104}, {237, 47, 109}, {240, 50, 94}, {238, 42, 82}, {
      238, 44, 94}, {241, 51, 99}, {240, 48, 105}, {240, 69, 113}, {234, 56, 
      116}, {238, 60, 120}, {236, 53, 117}, {240, 53, 122}, {237, 56, 123}, {
      241, 52, 106}, {222, 54, 77}, {234, 56, 104}, {239, 53, 102}, {234, 52, 
      100}, {238, 58, 131}, {240, 60, 134}, {236, 60, 135}, {240, 68, 140}, {
      239, 64, 139}, {242, 61, 140}, {232, 52, 97}, {231, 71, 131}, {243, 77, 
      163}, {240, 72, 150}, {227, 55, 93}, {218, 61, 128}, {242, 69, 151}, {
      239, 65, 152}, {239, 70, 153}, {237, 62, 121}, {239, 56, 112}, {238, 83,
       161}, {238, 77, 155}, {237, 76, 156}, {238, 81, 158}, {244, 72, 122}, {
      216, 53, 96}, {233, 67, 133}, {245, 87, 146}, {222, 52, 99}, {234, 69, 
      146}, {241, 75, 159}, {239, 74, 153}, {240, 84, 158}, {241, 79, 165}, {
      241, 78, 135}, {219, 58, 91}, {230, 72, 146}, {238, 87, 164}, {237, 89, 
      165}, {242, 62, 125}, {218, 51, 95}, {232, 68, 154}, {242, 75, 167}, {
      240, 65, 122}, {205, 60, 89}, {227, 66, 142}, {242, 74, 159}, {237, 67, 
      153}, {238, 75, 156}, {243, 81, 166}, {237, 66, 119}, {185, 41, 64}, {
      232, 65, 145}, {240, 76, 162}, {242, 68, 153}, {232, 49, 105}, {217, 49,
       100}, {239, 53, 134}, {245, 54, 134}, {198, 43, 83}, {149, 38, 55}, {
      241, 55, 139}, {237, 58, 139}, {238, 60, 134}, {233, 49, 119}, {233, 48,
       126}, {219, 32, 75}, {154, 25, 56}, {243, 51, 126}, {239, 47, 120}, {
      239, 53, 136}, {211, 41, 112}, {193, 33, 79}, {234, 39, 99}, {246, 61, 
      105}, {182, 49, 66}, {185, 38, 82}, {248, 55, 110}, {235, 47, 105}, {
      235, 44, 96}, {240, 54, 103}, {242, 40, 100}, {174, 41, 72}, {198, 33, 
      73}, {240, 35, 91}, {236, 50, 97}, {231, 40, 84}, {242, 47, 103}, {236, 
      49, 117}, {160, 37, 58}, {176, 29, 57}, {224, 31, 76}, {241, 57, 117}, {
      223, 53, 98}, {197, 30, 48}, {208, 64, 74}, {238, 121, 129}, {218, 45, 
      65}, {177, 34, 40}, {205, 68, 78}, {223, 132, 137}, {253, 244, 245}, {
      254, 255, 253}, {254, 254, 255}, {255, 255, 253}, {244, 232, 234}, {229,
       166, 175}, {221, 142, 145}, {215, 114, 120}, {200, 84, 87}, {202, 47, 
      61}, {229, 104, 120}, {180, 104, 108}, {175, 32, 36}, {179, 32, 42}, {
      220, 28, 53}, {224, 36, 51}, {181, 32, 36}, {161, 36, 34}, {190, 39, 
      48}, {236, 35, 54}, {183, 36, 42}, {168, 34, 35}, {162, 36, 40}, {170, 
      33, 40}, {161, 32, 36}, {170, 31, 36}, {233, 36, 56}, {180, 33, 41}, {
      158, 32, 36}, {161, 30, 35}, {158, 32, 35}, {157, 34, 36}, {185, 34, 
      41}, {222, 35, 42}, {163, 32, 37}, {154, 31, 33}, {157, 33, 33}, {157, 
      34, 39}, {157, 31, 34}, {159, 33, 36}, {164, 33, 38}, {140, 30, 31}, {
      147, 26, 31}, {154, 30, 32}, {150, 31, 35}, {146, 30, 31}, {136, 27, 
      32}, {159, 33, 36}, {164, 35, 40}, {138, 28, 29}, {148, 29, 31}, {174, 
      35, 40}, {165, 32, 37}, {156, 32, 34}, {162, 32, 34}, {159, 35, 37}, {
      183, 34, 40}, {160, 31, 35}, {156, 28, 29}, {156, 30, 34}, {164, 31, 
      36}, {175, 32, 38}, {166, 30, 34}, {160, 31, 35}, {156, 30, 34}, {165, 
      30, 36}, {153, 30, 33}, {187, 31, 35}, {187, 30, 37}, {161, 30, 35}, {
      164, 31, 32}, {224, 188, 192}, {255, 255, 255}, {255, 255, 255}, {255, 
      254, 255}, {255, 255, 253}, {254, 254, 254}, {254, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {233, 224, 
      225}, {87, 17, 19}, {171, 28, 30}, {91, 19, 20}, {80, 16, 16}, {119, 23,
       27}, {129, 26, 30}, {78, 19, 21}, {82, 16, 17}, {92, 30, 31}, {114, 28,
       29}, {138, 28, 31}, {96, 20, 22}, {83, 19, 20}, {100, 20, 21}, {99, 19,
       22}, {85, 15, 17}, {106, 20, 23}, {212, 37, 44}, {241, 44, 51}, {230, 
      57, 59}, {240, 46, 55}, {237, 43, 52}, {237, 41, 51}, {237, 40, 50}, {
      236, 40, 54}, {238, 40, 55}, {237, 40, 50}, {240, 41, 62}, {228, 46, 
      58}, {236, 62, 64}, {241, 49, 64}, {238, 41, 68}, {238, 42, 62}, {238, 
      42, 62}, {237, 44, 65}, {240, 38, 64}, {239, 37, 63}, {241, 59, 72}, {
      240, 62, 76}, {241, 68, 74}, {239, 74, 80}, {239, 43, 81}, {238, 39, 
      70}, {241, 54, 85}, {238, 53, 95}, {238, 47, 88}, {237, 40, 83}, {238, 
      42, 78}, {241, 47, 82}, {237, 56, 73}, {238, 52, 76}, {238, 46, 83}, {
      237, 44, 91}, {240, 45, 87}, {237, 43, 95}, {239, 45, 95}, {240, 43, 
      96}, {237, 68, 99}, {240, 58, 117}, {240, 49, 118}, {239, 51, 112}, {
      240, 54, 103}, {237, 48, 80}, {234, 41, 96}, {239, 51, 102}, {239, 58, 
      111}, {239, 55, 107}, {233, 44, 98}, {232, 59, 125}, {239, 63, 127}, {
      240, 56, 128}, {236, 58, 132}, {242, 56, 117}, {223, 56, 82}, {231, 57, 
      118}, {241, 55, 126}, {239, 56, 110}, {238, 57, 126}, {238, 63, 138}, {
      238, 65, 144}, {238, 72, 146}, {238, 67, 145}, {238, 65, 147}, {239, 60,
       118}, {225, 64, 114}, {241, 83, 157}, {242, 74, 152}, {220, 61, 102}, {
      222, 66, 137}, {241, 69, 153}, {238, 71, 153}, {237, 70, 158}, {239, 68,
       144}, {239, 62, 114}, {239, 80, 147}, {237, 81, 162}, {237, 81, 162}, {
      237, 81, 155}, {242, 80, 121}, {209, 58, 113}, {239, 77, 163}, {241, 77,
       138}, {234, 51, 95}, {238, 69, 138}, {236, 79, 160}, {237, 85, 162}, {
      236, 90, 165}, {235, 76, 160}, {240, 83, 150}, {221, 63, 96}, {226, 70, 
      143}, {233, 97, 171}, {238, 87, 158}, {236, 53, 109}, {220, 57, 120}, {
      240, 76, 163}, {239, 80, 164}, {241, 76, 144}, {202, 58, 81}, {224, 68, 
      141}, {240, 79, 159}, {238, 72, 156}, {242, 81, 161}, {242, 80, 165}, {
      233, 66, 122}, {201, 42, 72}, {240, 62, 136}, {240, 74, 158}, {239, 59, 
      130}, {224, 53, 97}, {235, 59, 132}, {236, 57, 138}, {243, 56, 143}, {
      189, 44, 83}, {158, 37, 68}, {242, 58, 144}, {238, 59, 140}, {238, 63, 
      138}, {230, 53, 125}, {233, 48, 124}, {207, 31, 70}, {170, 28, 66}, {
      242, 51, 128}, {236, 58, 134}, {229, 43, 126}, {204, 27, 79}, {223, 37, 
      98}, {241, 42, 109}, {246, 58, 117}, {162, 40, 61}, {199, 35, 88}, {248,
       56, 116}, {239, 51, 110}, {236, 49, 102}, {242, 53, 107}, {232, 42, 
      106}, {158, 38, 63}, {221, 37, 87}, {231, 40, 91}, {234, 48, 95}, {228, 
      35, 88}, {244, 60, 130}, {230, 58, 106}, {136, 35, 39}, {153, 27, 51}, {
      229, 43, 108}, {234, 67, 113}, {214, 39, 68}, {208, 31, 59}, {210, 31, 
      53}, {226, 32, 69}, {224, 43, 94}, {161, 27, 38}, {198, 31, 49}, {197, 
      33, 44}, {212, 62, 74}, {207, 82, 88}, {230, 111, 133}, {223, 163, 
      173}, {174, 57, 63}, {189, 34, 40}, {193, 31, 46}, {182, 33, 39}, {203, 
      31, 55}, {230, 29, 65}, {230, 48, 63}, {143, 27, 28}, {188, 30, 44}, {
      232, 34, 61}, {213, 36, 52}, {174, 34, 35}, {170, 34, 36}, {170, 37, 
      38}, {225, 43, 68}, {206, 38, 61}, {157, 32, 36}, {168, 37, 43}, {169, 
      40, 44}, {164, 36, 37}, {164, 34, 34}, {230, 35, 52}, {190, 34, 45}, {
      154, 31, 33}, {161, 31, 33}, {162, 31, 37}, {152, 32, 31}, {182, 36, 
      46}, {232, 42, 52}, {175, 36, 43}, {157, 32, 36}, {160, 34, 35}, {158, 
      33, 37}, {159, 33, 37}, {161, 33, 34}, {177, 36, 42}, {152, 33, 37}, {
      143, 27, 30}, {151, 31, 33}, {151, 32, 36}, {148, 27, 32}, {140, 27, 
      29}, {150, 29, 34}, {172, 39, 44}, {153, 30, 33}, {142, 30, 29}, {180, 
      33, 41}, {170, 37, 40}, {153, 34, 36}, {159, 33, 36}, {159, 33, 34}, {
      183, 34, 40}, {168, 31, 38}, {154, 30, 30}, {161, 30, 36}, {155, 31, 
      31}, {175, 32, 38}, {170, 31, 36}, {162, 32, 34}, {160, 31, 36}, {162, 
      32, 34}, {160, 31, 35}, {166, 30, 34}, {207, 31, 41}, {164, 31, 36}, {
      164, 29, 33}, {171, 51, 53}, {252, 250, 251}, {252, 255, 255}, {255, 
      254, 255}, {254, 255, 255}, {255, 255, 253}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {102, 46, 45}, {150, 24, 28}, {127, 21, 25}, {74,
       19, 16}, {88, 18, 20}, {145, 29, 32}, {96, 20, 22}, {83, 17, 21}, {88, 
      19, 24}, {85, 29, 30}, {116, 24, 27}, {122, 27, 25}, {82, 18, 19}, {88, 
      18, 20}, {109, 20, 24}, {87, 17, 19}, {89, 14, 18}, {142, 27, 30}, {249,
       44, 49}, {242, 40, 38}, {241, 46, 50}, {238, 43, 51}, {239, 41, 54}, {
      239, 41, 54}, {240, 39, 55}, {237, 41, 55}, {239, 43, 57}, {238, 41, 
      58}, {238, 39, 68}, {239, 41, 54}, {235, 46, 50}, {239, 44, 58}, {240, 
      43, 70}, {239, 43, 67}, {239, 42, 69}, {238, 44, 70}, {238, 39, 68}, {
      238, 42, 64}, {240, 66, 89}, {239, 60, 82}, {241, 68, 72}, {239, 45, 
      69}, {239, 39, 86}, {241, 42, 81}, {237, 57, 92}, {239, 54, 98}, {238, 
      45, 90}, {237, 41, 79}, {239, 50, 80}, {240, 68, 80}, {241, 65, 75}, {
      240, 47, 76}, {237, 47, 91}, {238, 42, 90}, {238, 45, 92}, {237, 46, 
      97}, {239, 45, 97}, {238, 52, 102}, {240, 58, 106}, {240, 51, 119}, {
      239, 50, 116}, {240, 54, 115}, {239, 51, 84}, {233, 44, 98}, {241, 47, 
      110}, {238, 61, 115}, {237, 51, 112}, {239, 49, 109}, {230, 49, 116}, {
      239, 65, 136}, {238, 62, 134}, {238, 63, 138}, {241, 61, 126}, {225, 58,
       84}, {223, 60, 115}, {240, 59, 138}, {239, 60, 128}, {240, 58, 119}, {
      240, 62, 138}, {235, 68, 148}, {240, 74, 150}, {241, 70, 146}, {239, 71,
       156}, {242, 66, 131}, {223, 60, 105}, {231, 86, 141}, {246, 73, 152}, {
      218, 68, 114}, {224, 73, 144}, {243, 75, 160}, {237, 72, 151}, {239, 76,
       159}, {238, 75, 158}, {241, 70, 136}, {239, 77, 136}, {237, 85, 160}, {
      237, 89, 165}, {238, 78, 150}, {232, 84, 118}, {214, 66, 124}, {242, 84,
       168}, {238, 81, 162}, {239, 55, 105}, {232, 62, 124}, {237, 86, 165}, {
      235, 91, 161}, {232, 87, 162}, {239, 82, 161}, {239, 88, 157}, {226, 67,
       108}, {232, 64, 141}, {236, 94, 170}, {242, 78, 151}, {227, 55, 105}, {
      228, 68, 142}, {242, 79, 162}, {241, 85, 166}, {243, 85, 146}, {202, 53,
       82}, {220, 66, 138}, {244, 82, 165}, {241, 80, 160}, {238, 75, 154}, {
      240, 81, 165}, {235, 69, 133}, {217, 45, 85}, {238, 62, 126}, {239, 61, 
      137}, {235, 55, 116}, {231, 58, 121}, {239, 63, 148}, {236, 57, 138}, {
      245, 58, 147}, {182, 44, 78}, {153, 39, 73}, {243, 63, 150}, {238, 59, 
      141}, {239, 63, 135}, {231, 51, 125}, {229, 52, 133}, {208, 30, 66}, {
      190, 28, 69}, {224, 49, 118}, {229, 51, 137}, {205, 27, 75}, {228, 37, 
      89}, {237, 44, 109}, {232, 47, 114}, {242, 63, 121}, {152, 38, 63}, {
      221, 43, 105}, {242, 56, 121}, {238, 53, 111}, {239, 55, 109}, {242, 54,
       113}, {206, 45, 95}, {166, 37, 68}, {234, 38, 100}, {233, 47, 97}, {
      240, 48, 107}, {219, 40, 108}, {233, 62, 114}, {242, 52, 98}, {154, 39, 
      44}, {157, 32, 72}, {215, 49, 99}, {221, 41, 78}, {210, 32, 64}, {212, 
      35, 64}, {209, 30, 59}, {234, 51, 105}, {212, 56, 103}, {183, 31, 52}, {
      197, 33, 58}, {206, 40, 64}, {209, 32, 50}, {200, 33, 51}, {224, 29, 
      87}, {172, 30, 46}, {186, 31, 47}, {186, 36, 48}, {197, 38, 58}, {216, 
      32, 68}, {227, 42, 74}, {229, 50, 71}, {213, 46, 53}, {159, 27, 38}, {
      238, 35, 65}, {203, 37, 47}, {172, 34, 34}, {175, 34, 40}, {168, 32, 
      34}, {199, 42, 63}, {229, 54, 83}, {161, 41, 42}, {165, 41, 43}, {170, 
      41, 45}, {176, 35, 41}, {160, 34, 37}, {219, 33, 54}, {210, 34, 54}, {
      155, 32, 35}, {163, 35, 36}, {164, 34, 36}, {158, 30, 31}, {163, 35, 
      36}, {229, 47, 59}, {176, 43, 48}, {152, 36, 39}, {164, 35, 40}, {163, 
      38, 42}, {173, 42, 48}, {159, 34, 38}, {179, 36, 40}, {175, 34, 40}, {
      140, 30, 29}, {151, 30, 35}, {151, 31, 32}, {149, 29, 30}, {148, 27, 
      34}, {145, 26, 30}, {170, 40, 42}, {159, 36, 41}, {138, 28, 29}, {177, 
      34, 38}, {184, 38, 41}, {167, 42, 46}, {152, 36, 39}, {160, 31, 35}, {
      181, 34, 40}, {178, 33, 36}, {158, 29, 33}, {163, 29, 36}, {160, 29, 
      34}, {167, 32, 36}, {179, 33, 36}, {166, 29, 36}, {164, 31, 36}, {161, 
      33, 32}, {164, 33, 38}, {156, 30, 33}, {186, 33, 36}, {179, 30, 36}, {
      168, 29, 34}, {169, 30, 33}, {198, 116, 118}, {255, 255, 253}, {254, 
      254, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255,
       253}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 254, 255}, {254, 254, 
      254}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 253, 252}, {255, 254, 255}, {137, 92, 95}, {116, 18, 19}, {
      166, 29, 36}, {77, 16, 15}, {82, 14, 15}, {118, 22, 24}, {139, 29, 
      32}, {78, 18, 18}, {93, 17, 21}, {98, 22, 24}, {84, 26, 25}, {131, 25, 
      27}, {100, 20, 23}, {84, 15, 18}, {107, 21, 24}, {101, 16, 21}, {95, 16,
       21}, {91, 19, 20}, {188, 34, 44}, {251, 41, 50}, {241, 45, 47}, {238, 
      45, 50}, {241, 41, 52}, {237, 43, 54}, {238, 41, 58}, {239, 41, 56}, {
      238, 39, 58}, {238, 39, 58}, {240, 41, 64}, {238, 41, 71}, {241, 45, 
      57}, {238, 42, 54}, {235, 42, 59}, {240, 43, 73}, {237, 44, 73}, {240, 
      43, 71}, {238, 41, 69}, {237, 38, 69}, {225, 57, 74}, {231, 61, 97}, {
      240, 40, 68}, {238, 39, 60}, {238, 47, 80}, {241, 41, 88}, {238, 46, 
      87}, {239, 58, 99}, {236, 55, 100}, {237, 44, 89}, {240, 46, 83}, {242, 
      68, 91}, {242, 76, 86}, {243, 63, 75}, {237, 53, 89}, {238, 44, 107}, {
      239, 45, 97}, {239, 46, 99}, {239, 46, 101}, {239, 50, 106}, {236, 55, 
      100}, {239, 52, 107}, {239, 52, 107}, {238, 54, 114}, {238, 56, 96}, {
      236, 45, 96}, {237, 55, 116}, {239, 60, 118}, {239, 53, 118}, {239, 55, 
      125}, {239, 51, 110}, {231, 60, 130}, {238, 71, 141}, {237, 66, 144}, {
      241, 65, 138}, {228, 64, 99}, {224, 59, 115}, {240, 61, 142}, {238, 63, 
      140}, {240, 62, 124}, {237, 62, 131}, {239, 70, 153}, {238, 79, 159}, {
      240, 74, 156}, {237, 74, 157}, {243, 69, 138}, {223, 54, 97}, {218, 80, 
      113}, {245, 90, 148}, {218, 76, 122}, {229, 82, 153}, {242, 79, 160}, {
      238, 75, 154}, {237, 81, 155}, {240, 81, 165}, {239, 82, 149}, {242, 75,
       127}, {232, 86, 159}, {233, 96, 166}, {237, 72, 149}, {222, 83, 112}, {
      220, 80, 141}, {243, 87, 170}, {240, 88, 165}, {241, 65, 127}, {232, 54,
       114}, {229, 89, 162}, {228, 97, 165}, {231, 90, 159}, {232, 87, 162}, {
      234, 92, 164}, {231, 73, 122}, {236, 60, 141}, {243, 87, 168}, {242, 69,
       135}, {221, 58, 115}, {238, 83, 161}, {239, 84, 160}, {241, 93, 167}, {
      245, 92, 159}, {203, 51, 89}, {207, 68, 133}, {238, 90, 164}, {239, 83, 
      164}, {237, 76, 154}, {240, 87, 167}, {238, 61, 131}, {234, 52, 101}, {
      239, 60, 115}, {240, 46, 117}, {231, 59, 119}, {239, 65, 150}, {237, 66,
       145}, {236, 58, 142}, {244, 61, 151}, {179, 44, 77}, {159, 42, 84}, {
      245, 68, 158}, {237, 61, 146}, {234, 58, 133}, {232, 55, 135}, {214, 52,
       137}, {207, 31, 70}, {193, 29, 66}, {207, 41, 113}, {209, 34, 99}, {
      215, 35, 82}, {243, 48, 116}, {237, 46, 115}, {236, 51, 119}, {232, 65, 
      119}, {155, 37, 69}, {236, 49, 117}, {239, 55, 119}, {239, 56, 113}, {
      240, 61, 117}, {244, 58, 121}, {177, 42, 82}, {195, 39, 87}, {236, 41, 
      101}, {236, 57, 115}, {231, 54, 135}, {196, 42, 92}, {219, 42, 84}, {
      243, 42, 94}, {181, 42, 61}, {173, 39, 72}, {217, 41, 80}, {225, 35, 
      79}, {210, 35, 74}, {210, 34, 70}, {208, 31, 75}, {227, 58, 115}, {198, 
      53, 84}, {196, 31, 61}, {198, 36, 60}, {209, 42, 68}, {197, 35, 56}, {
      214, 32, 80}, {200, 39, 80}, {171, 34, 42}, {186, 33, 53}, {186, 35, 
      54}, {230, 48, 89}, {231, 54, 82}, {186, 47, 50}, {227, 49, 71}, {206, 
      48, 63}, {201, 36, 52}, {196, 36, 46}, {173, 34, 37}, {177, 34, 38}, {
      173, 33, 36}, {184, 32, 44}, {233, 55, 91}, {177, 54, 57}, {158, 38, 
      39}, {165, 36, 40}, {170, 41, 45}, {171, 35, 37}, {209, 34, 51}, {220, 
      34, 55}, {158, 35, 37}, {160, 34, 37}, {162, 33, 37}, {166, 31, 37}, {
      165, 30, 34}, {181, 51, 53}, {184, 59, 65}, {144, 38, 40}, {161, 35, 
      39}, {153, 38, 41}, {172, 51, 56}, {167, 39, 40}, {164, 31, 34}, {189, 
      35, 43}, {152, 33, 35}, {148, 32, 35}, {154, 31, 33}, {151, 28, 30}, {
      151, 28, 31}, {146, 26, 28}, {158, 38, 37}, {159, 36, 41}, {135, 27, 
      27}, {173, 34, 39}, {186, 41, 44}, {183, 42, 48}, {158, 46, 45}, {150, 
      34, 37}, {172, 33, 40}, {191, 35, 39}, {157, 31, 34}, {161, 30, 35}, {
      164, 29, 33}, {160, 29, 34}, {178, 35, 37}, {175, 31, 40}, {164, 31, 
      32}, {163, 30, 33}, {163, 32, 37}, {161, 32, 36}, {158, 29, 33}, {167, 
      34, 35}, {169, 30, 35}, {172, 31, 37}, {163, 30, 33}, {224, 197, 202}, {
      255, 255, 253}, {251, 255, 253}, {255, 254, 255}, {255, 255, 255}, {254,
       255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {254, 255, 255}, {255, 255, 253}, {253, 254, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {254, 255, 255}, {254, 255, 255}, {204, 182, 
      184}, {80, 15, 19}, {185, 34, 43}, {103, 21, 25}, {85, 13, 17}, {89, 13,
       15}, {153, 30, 33}, {105, 20, 27}, {84, 13, 17}, {111, 20, 27}, {81, 
      25, 24}, {107, 27, 30}, {127, 26, 30}, {85, 16, 19}, {92, 17, 22}, {118,
       22, 26}, {96, 17, 22}, {89, 17, 20}, {112, 21, 26}, {224, 42, 54}, {
      245, 41, 52}, {238, 47, 52}, {235, 44, 49}, {238, 42, 56}, {239, 43, 
      55}, {237, 42, 58}, {239, 42, 60}, {237, 39, 62}, {237, 40, 57}, {239, 
      42, 69}, {238, 44, 70}, {237, 49, 64}, {239, 41, 56}, {237, 44, 65}, {
      236, 45, 76}, {240, 42, 77}, {238, 43, 75}, {239, 43, 81}, {232, 40, 
      65}, {228, 59, 82}, {238, 48, 84}, {238, 39, 72}, {238, 41, 68}, {239, 
      45, 82}, {237, 45, 96}, {239, 48, 92}, {237, 60, 104}, {238, 54, 104}, {
      238, 48, 94}, {240, 70, 96}, {239, 57, 95}, {241, 55, 78}, {239, 59, 
      88}, {239, 50, 114}, {234, 48, 111}, {239, 45, 105}, {237, 49, 107}, {
      239, 49, 109}, {241, 57, 117}, {240, 49, 101}, {241, 56, 98}, {239, 55, 
      105}, {238, 55, 103}, {237, 45, 92}, {238, 53, 120}, {239, 65, 126}, {
      239, 58, 125}, {237, 56, 127}, {239, 58, 125}, {234, 54, 119}, {235, 71,
       144}, {242, 74, 151}, {238, 70, 145}, {230, 71, 112}, {222, 65, 120}, {
      243, 64, 145}, {238, 66, 140}, {238, 66, 142}, {239, 62, 130}, {239, 68,
       146}, {237, 85, 160}, {240, 77, 158}, {239, 77, 162}, {242, 71, 141}, {
      214, 55, 96}, {217, 60, 131}, {245, 87, 145}, {238, 91, 143}, {240, 83, 
      150}, {240, 88, 163}, {237, 80, 157}, {236, 86, 158}, {237, 87, 161}, {
      236, 93, 159}, {243, 75, 127}, {232, 82, 153}, {226, 101, 169}, {240, 
      75, 144}, {197, 74, 105}, {228, 89, 154}, {244, 98, 169}, {235, 95, 
      166}, {239, 76, 143}, {235, 53, 112}, {225, 85, 156}, {227, 102, 168}, {
      228, 93, 162}, {227, 93, 164}, {234, 87, 158}, {243, 81, 131}, {236, 70,
       144}, {242, 85, 164}, {233, 64, 123}, {222, 73, 139}, {235, 88, 166}, {
      234, 92, 164}, {235, 98, 170}, {239, 94, 163}, {210, 50, 96}, {200, 66, 
      127}, {233, 96, 168}, {239, 85, 158}, {235, 84, 161}, {238, 88, 162}, {
      235, 52, 119}, {237, 64, 107}, {236, 50, 97}, {235, 46, 110}, {233, 65, 
      142}, {239, 71, 158}, {241, 76, 153}, {237, 59, 145}, {244, 66, 152}, {
      176, 46, 80}, {165, 47, 95}, {247, 72, 163}, {231, 59, 141}, {230, 58, 
      134}, {226, 62, 148}, {183, 36, 107}, {212, 28, 62}, {190, 30, 64}, {
      189, 30, 96}, {204, 33, 86}, {235, 49, 114}, {239, 50, 116}, {235, 45, 
      119}, {241, 57, 129}, {216, 69, 114}, {172, 41, 85}, {241, 55, 128}, {
      236, 52, 114}, {240, 62, 120}, {245, 63, 122}, {244, 65, 130}, {154, 39,
       70}, {191, 38, 85}, {233, 44, 110}, {241, 73, 148}, {210, 52, 111}, {
      207, 34, 79}, {225, 33, 82}, {242, 43, 98}, {191, 43, 77}, {175, 37, 
      70}, {224, 41, 89}, {218, 34, 84}, {209, 35, 72}, {208, 34, 69}, {217, 
      38, 96}, {193, 53, 90}, {199, 42, 73}, {198, 37, 71}, {201, 44, 73}, {
      208, 39, 68}, {204, 33, 69}, {225, 40, 98}, {156, 36, 48}, {180, 35, 
      52}, {190, 31, 59}, {228, 45, 89}, {227, 67, 91}, {183, 46, 56}, {168, 
      39, 43}, {234, 51, 79}, {214, 47, 65}, {175, 34, 40}, {173, 34, 41}, {
      176, 37, 44}, {174, 35, 40}, {175, 32, 36}, {224, 44, 81}, {191, 60, 
      76}, {152, 33, 35}, {164, 34, 36}, {165, 32, 37}, {169, 40, 44}, {202, 
      35, 52}, {229, 35, 61}, {167, 34, 37}, {162, 31, 36}, {166, 33, 38}, {
      168, 32, 34}, {173, 32, 41}, {172, 48, 48}, {169, 63, 63}, {128, 38, 
      38}, {152, 32, 34}, {159, 36, 38}, {150, 38, 37}, {161, 38, 40}, {159, 
      30, 35}, {188, 35, 40}, {173, 36, 43}, {151, 32, 34}, {154, 31, 33}, {
      151, 28, 30}, {148, 28, 30}, {151, 28, 33}, {159, 35, 37}, {153, 37, 
      38}, {143, 30, 32}, {166, 38, 39}, {188, 43, 50}, {179, 40, 45}, {176, 
      43, 48}, {158, 46, 45}, {165, 31, 38}, {198, 34, 41}, {169, 30, 35}, {
      158, 32, 33}, {163, 30, 33}, {161, 30, 35}, {170, 34, 36}, {181, 34, 
      40}, {167, 31, 35}, {166, 30, 34}, {162, 34, 35}, {161, 32, 36}, {161, 
      30, 35}, {172, 33, 36}, {165, 31, 38}, {172, 32, 35}, {173, 30, 32}, {
      161, 57, 64}, {255, 255, 253}, {254, 255, 253}, {255, 255, 255}, {255, 
      254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 253, 254}, {255, 254,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 254, 252}, {254, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {254, 255, 255}, {255, 254, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {116, 55, 60}, {139, 24, 29}, {
      134, 33, 37}, {84, 15, 18}, {86, 14, 18}, {124, 21, 25}, {147, 30, 
      36}, {80, 14, 18}, {103, 16, 22}, {99, 24, 28}, {80, 23, 29}, {137, 39, 
      40}, {101, 22, 28}, {82, 12, 20}, {110, 19, 24}, {117, 20, 29}, {94, 17,
       23}, {85, 16, 21}, {165, 30, 37}, {246, 41, 56}, {242, 42, 53}, {238, 
      44, 52}, {237, 43, 51}, {238, 42, 52}, {240, 43, 60}, {238, 41, 61}, {
      239, 40, 59}, {237, 41, 61}, {236, 41, 58}, {234, 40, 74}, {240, 48, 
      69}, {237, 45, 66}, {238, 42, 64}, {242, 44, 69}, {237, 46, 80}, {238, 
      42, 78}, {241, 42, 81}, {242, 42, 79}, {229, 50, 72}, {235, 61, 94}, {
      239, 41, 77}, {239, 41, 76}, {237, 43, 78}, {239, 48, 89}, {237, 45, 
      102}, {238, 50, 98}, {242, 62, 107}, {239, 55, 109}, {240, 67, 97}, {
      242, 71, 103}, {235, 38, 83}, {237, 52, 86}, {239, 56, 102}, {239, 53, 
      126}, {240, 49, 116}, {237, 51, 114}, {238, 53, 111}, {240, 60, 123}, {
      240, 56, 108}, {237, 56, 91}, {239, 56, 102}, {241, 59, 107}, {235, 52, 
      100}, {236, 59, 131}, {238, 65, 129}, {239, 64, 133}, {236, 62, 133}, {
      238, 64, 136}, {240, 61, 129}, {231, 59, 131}, {237, 81, 152}, {244, 77,
       157}, {233, 82, 117}, {215, 75, 124}, {243, 72, 148}, {239, 67, 153}, {
      238, 72, 158}, {239, 67, 139}, {238, 64, 135}, {240, 83, 160}, {240, 83,
       160}, {237, 84, 166}, {242, 75, 144}, {216, 58, 106}, {224, 66, 143}, {
      240, 81, 165}, {241, 90, 143}, {234, 64, 127}, {237, 91, 164}, {235, 88,
       158}, {233, 89, 161}, {232, 91, 160}, {230, 100, 170}, {239, 74, 
      134}, {241, 73, 150}, {235, 90, 169}, {243, 72, 142}, {197, 67, 113}, {
      233, 99, 168}, {234, 99, 166}, {231, 97, 166}, {233, 87, 158}, {234, 56,
       114}, {216, 80, 146}, {225, 106, 172}, {225, 94, 164}, {223, 97, 
      168}, {238, 82, 153}, {236, 85, 136}, {236, 84, 145}, {247, 84, 151}, {
      224, 61, 124}, {225, 90, 157}, {232, 92, 165}, {231, 96, 162}, {230, 93,
       165}, {236, 96, 167}, {213, 56, 107}, {192, 65, 120}, {235, 101, 
      172}, {229, 88, 157}, {233, 88, 163}, {238, 81, 150}, {229, 60, 127}, {
      239, 70, 135}, {234, 42, 93}, {210, 52, 103}, {236, 77, 161}, {238, 75, 
      158}, {236, 77, 159}, {238, 66, 152}, {245, 67, 153}, {174, 57, 83}, {
      172, 50, 107}, {247, 77, 166}, {232, 58, 143}, {227, 65, 148}, {208, 45,
       128}, {181, 29, 90}, {231, 36, 80}, {182, 29, 57}, {179, 30, 86}, {232,
       53, 121}, {236, 50, 123}, {238, 53, 121}, {238, 47, 124}, {240, 63, 
      135}, {205, 70, 110}, {196, 47, 103}, {241, 53, 127}, {233, 53, 118}, {
      240, 65, 122}, {243, 62, 139}, {244, 73, 143}, {156, 38, 64}, {170, 37, 
      80}, {230, 59, 137}, {236, 80, 143}, {213, 41, 91}, {216, 34, 85}, {226,
       35, 86}, {245, 53, 112}, {174, 40, 77}, {194, 33, 75}, {226, 45, 98}, {
      211, 35, 82}, {206, 34, 74}, {205, 38, 82}, {208, 42, 104}, {172, 38, 
      63}, {207, 43, 80}, {199, 44, 76}, {202, 47, 78}, {216, 39, 85}, {232, 
      40, 89}, {186, 43, 63}, {132, 31, 39}, {198, 32, 72}, {226, 38, 89}, {
      214, 55, 77}, {184, 44, 55}, {169, 32, 42}, {184, 35, 54}, {241, 61, 
      106}, {184, 42, 58}, {172, 31, 40}, {179, 35, 44}, {175, 34, 42}, {177, 
      31, 41}, {213, 35, 69}, {208, 61, 87}, {163, 36, 43}, {166, 31, 37}, {
      167, 32, 39}, {159, 33, 34}, {189, 42, 50}, {236, 43, 72}, {168, 35, 
      40}, {159, 31, 32}, {166, 33, 38}, {174, 35, 40}, {174, 38, 42}, {174, 
      39, 43}, {205, 58, 66}, {156, 42, 52}, {149, 30, 32}, {166, 35, 41}, {
      158, 32, 35}, {154, 34, 35}, {156, 33, 36}, {177, 34, 38}, {192, 37, 
      43}, {155, 32, 37}, {153, 30, 32}, {154, 29, 33}, {149, 29, 31}, {154, 
      29, 33}, {167, 34, 37}, {152, 31, 36}, {135, 29, 31}, {157, 34, 36}, {
      184, 44, 47}, {165, 39, 42}, {179, 34, 41}, {164, 40, 42}, {162, 44, 
      44}, {199, 35, 42}, {177, 32, 35}, {160, 32, 33}, {163, 29, 36}, {162, 
      32, 34}, {162, 32, 34}, {185, 34, 39}, {177, 32, 39}, {163, 33, 35}, {
      163, 33, 35}, {163, 34, 38}, {162, 31, 37}, {196, 35, 40}, {174, 34, 
      37}, {172, 31, 39}, {171, 31, 32}, {167, 31, 33}, {203, 134, 137}, {251,
       255, 253}, {255, 255, 255}, {255, 254, 255}, {254, 254, 254}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {255, 254, 
      255}, {253, 255, 252}, {255, 255, 255}, {254, 255, 253}, {255, 254, 
      255}, {254, 255, 255}, {197, 146, 145}, {117, 16, 20}, {141, 31, 34}, {
      79, 25, 23}, {88, 22, 26}, {91, 14, 20}, {157, 33, 33}, {112, 20, 25}, {
      89, 12, 20}, {112, 26, 29}, {77, 27, 26}, {107, 28, 31}, {119, 34, 
      37}, {87, 20, 27}, {100, 19, 25}, {134, 24, 33}, {111, 20, 25}, {79, 17,
       20}, {118, 22, 26}, {227, 40, 47}, {246, 44, 66}, {240, 45, 53}, {238, 
      44, 53}, {238, 40, 57}, {239, 43, 55}, {237, 47, 59}, {240, 42, 67}, {
      237, 41, 65}, {237, 37, 63}, {232, 41, 59}, {235, 44, 77}, {241, 49, 
      72}, {237, 45, 70}, {238, 40, 67}, {241, 44, 71}, {241, 47, 82}, {238, 
      44, 81}, {240, 44, 84}, {234, 40, 75}, {228, 67, 85}, {242, 50, 91}, {
      238, 42, 78}, {237, 45, 82}, {237, 45, 82}, {238, 48, 94}, {239, 47, 
      106}, {236, 54, 103}, {239, 60, 116}, {241, 64, 106}, {242, 73, 94}, {
      238, 38, 87}, {238, 45, 90}, {239, 54, 95}, {240, 59, 112}, {240, 56, 
      130}, {238, 55, 119}, {237, 57, 122}, {240, 62, 124}, {238, 62, 124}, {
      237, 55, 93}, {236, 50, 99}, {238, 56, 107}, {239, 60, 115}, {240, 64, 
      145}, {240, 66, 137}, {242, 68, 139}, {238, 64, 136}, {239, 67, 143}, {
      238, 67, 143}, {238, 59, 125}, {223, 71, 128}, {241, 83, 157}, {236, 91,
       130}, {207, 74, 119}, {242, 77, 154}, {240, 74, 156}, {239, 73, 159}, {
      239, 76, 155}, {235, 68, 137}, {241, 79, 154}, {239, 89, 163}, {237, 89,
       165}, {244, 79, 147}, {217, 60, 113}, {225, 73, 146}, {245, 89, 172}, {
      237, 81, 154}, {237, 58, 123}, {230, 83, 153}, {232, 98, 167}, {229, 94,
       163}, {226, 97, 164}, {227, 104, 171}, {241, 76, 145}, {241, 68, 
      147}, {242, 80, 166}, {238, 71, 141}, {212, 78, 137}, {230, 105, 173}, {
      228, 94, 165}, {227, 100, 167}, {229, 98, 168}, {238, 65, 128}, {217, 
      72, 137}, {222, 109, 175}, {218, 99, 165}, {223, 97, 168}, {240, 75, 
      144}, {219, 89, 137}, {232, 98, 161}, {240, 81, 137}, {209, 55, 115}, {
      222, 92, 162}, {228, 99, 166}, {231, 98, 161}, {228, 91, 163}, {233, 
      102, 170}, {217, 60, 115}, {188, 64, 116}, {229, 103, 174}, {224, 92, 
      165}, {236, 86, 160}, {235, 79, 142}, {229, 78, 149}, {243, 81, 167}, {
      226, 54, 110}, {182, 46, 92}, {239, 80, 162}, {240, 77, 156}, {233, 80, 
      162}, {235, 71, 157}, {238, 71, 153}, {170, 63, 83}, {180, 60, 121}, {
      245, 78, 166}, {226, 67, 149}, {218, 62, 146}, {192, 32, 96}, {228, 48, 
      122}, {243, 54, 122}, {170, 27, 55}, {181, 37, 96}, {246, 59, 136}, {
      234, 53, 130}, {236, 52, 122}, {239, 53, 128}, {238, 69, 138}, {198, 66,
       106}, {217, 52, 120}, {237, 57, 128}, {232, 56, 118}, {236, 69, 138}, {
      225, 55, 143}, {233, 74, 128}, {162, 44, 70}, {167, 40, 91}, {220, 62, 
      136}, {235, 68, 120}, {218, 35, 91}, {215, 38, 90}, {224, 39, 96}, {241,
       69, 129}, {170, 38, 77}, {213, 42, 94}, {225, 44, 95}, {208, 34, 87}, {
      195, 36, 77}, {219, 43, 108}, {183, 44, 86}, {186, 37, 75}, {206, 50, 
      87}, {194, 42, 80}, {214, 51, 96}, {244, 57, 112}, {225, 41, 79}, {161, 
      45, 46}, {149, 32, 50}, {229, 39, 87}, {202, 42, 70}, {188, 43, 60}, {
      178, 32, 53}, {173, 33, 46}, {227, 43, 93}, {210, 65, 96}, {170, 34, 
      46}, {175, 35, 46}, {178, 34, 43}, {172, 35, 42}, {201, 32, 61}, {213, 
      55, 88}, {165, 49, 52}, {167, 30, 37}, {166, 33, 38}, {166, 32, 41}, {
      179, 40, 45}, {226, 54, 70}, {187, 40, 56}, {146, 30, 30}, {171, 35, 
      39}, {178, 37, 43}, {176, 40, 42}, {160, 33, 40}, {198, 43, 49}, {196, 
      51, 56}, {151, 35, 38}, {167, 34, 39}, {159, 33, 34}, {158, 29, 33}, {
      154, 33, 38}, {175, 34, 40}, {200, 36, 43}, {159, 33, 36}, {154, 30, 
      32}, {155, 30, 36}, {149, 29, 30}, {157, 30, 37}, {168, 33, 37}, {150, 
      32, 32}, {143, 30, 34}, {149, 31, 31}, {182, 35, 41}, {162, 33, 37}, {
      183, 34, 38}, {168, 32, 36}, {166, 41, 45}, {191, 42, 46}, {187, 32, 
      36}, {161, 30, 35}, {164, 31, 36}, {165, 32, 37}, {162, 32, 34}, {173, 
      33, 36}, {184, 35, 37}, {168, 32, 36}, {169, 32, 39}, {166, 33, 36}, {
      158, 35, 38}, {211, 38, 44}, {196, 37, 42}, {174, 39, 43}, {174, 35, 
      40}, {167, 34, 39}, {208, 28, 37}, {232, 207, 203}, {255, 254, 255}, {
      255, 254, 255}, {254, 254, 254}, {254, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 255, 253}, {245, 244, 242}, {251, 246, 
      250}, {255, 254, 255}, {255, 254, 255}, {252, 253, 255}, {255, 255, 
      251}, {255, 255, 255}, {255, 254, 252}, {254, 255, 255}, {255, 254, 
      255}, {223, 187, 189}, {133, 20, 24}, {146, 23, 26}, {99, 18, 24}, {79, 
      23, 24}, {78, 23, 26}, {122, 25, 32}, {165, 39, 43}, {86, 13, 20}, {109,
       24, 31}, {88, 30, 28}, {84, 19, 23}, {128, 28, 30}, {86, 26, 26}, {88, 
      23, 29}, {125, 28, 37}, {138, 32, 36}, {86, 14, 18}, {94, 13, 19}, {198,
       33, 37}, {243, 45, 58}, {242, 48, 72}, {237, 45, 56}, {239, 42, 59}, {
      237, 41, 55}, {239, 44, 60}, {239, 44, 61}, {238, 41, 68}, {238, 38, 
      67}, {236, 38, 63}, {225, 46, 68}, {238, 47, 78}, {237, 48, 70}, {234, 
      45, 75}, {240, 41, 72}, {239, 46, 73}, {239, 47, 84}, {235, 43, 84}, {
      240, 40, 86}, {231, 54, 80}, {236, 65, 97}, {240, 41, 82}, {238, 43, 
      85}, {238, 46, 93}, {238, 46, 85}, {238, 50, 101}, {235, 48, 116}, {240,
       56, 110}, {240, 65, 120}, {237, 57, 84}, {241, 45, 93}, {237, 43, 
      95}, {239, 51, 102}, {239, 59, 107}, {239, 64, 123}, {238, 61, 142}, {
      240, 61, 129}, {239, 64, 131}, {239, 66, 130}, {240, 58, 107}, {236, 50,
       99}, {237, 54, 120}, {238, 58, 123}, {237, 62, 137}, {239, 70, 151}, {
      238, 73, 141}, {241, 66, 143}, {237, 69, 147}, {238, 71, 149}, {241, 66,
       133}, {229, 61, 120}, {232, 88, 141}, {237, 97, 136}, {203, 57, 106}, {
      240, 74, 158}, {239, 80, 160}, {238, 77, 155}, {238, 79, 159}, {241, 77,
       150}, {240, 79, 146}, {236, 92, 164}, {232, 95, 163}, {244, 80, 153}, {
      214, 59, 116}, {226, 76, 148}, {243, 96, 167}, {239, 87, 162}, {242, 68,
       140}, {228, 71, 140}, {228, 105, 168}, {227, 96, 164}, {221, 101, 
      165}, {225, 105, 167}, {239, 79, 149}, {236, 72, 143}, {240, 77, 160}, {
      237, 72, 141}, {212, 88, 148}, {229, 104, 172}, {226, 95, 165}, {223, 
      104, 170}, {224, 103, 170}, {235, 78, 145}, {224, 69, 137}, {216, 105, 
      173}, {212, 106, 170}, {228, 94, 167}, {237, 70, 139}, {214, 91, 145}, {
      227, 112, 179}, {234, 90, 152}, {206, 53, 110}, {211, 88, 155}, {222, 
      106, 171}, {223, 98, 166}, {223, 96, 165}, {228, 107, 174}, {218, 65, 
      122}, {198, 66, 123}, {227, 101, 172}, {222, 92, 164}, {242, 77, 154}, {
      234, 88, 150}, {236, 89, 167}, {238, 82, 165}, {222, 64, 123}, {182, 51,
       93}, {243, 88, 166}, {240, 75, 154}, {232, 81, 158}, {234, 74, 160}, {
      237, 71, 153}, {165, 47, 73}, {199, 63, 125}, {240, 82, 166}, {216, 69, 
      157}, {217, 40, 120}, {204, 44, 108}, {244, 56, 141}, {245, 59, 140}, {
      160, 29, 63}, {181, 39, 99}, {245, 63, 140}, {232, 56, 131}, {233, 55, 
      129}, {239, 57, 132}, {230, 72, 133}, {195, 65, 111}, {232, 57, 134}, {
      231, 57, 126}, {233, 66, 135}, {231, 79, 156}, {201, 41, 111}, {234, 75,
       115}, {172, 54, 80}, {178, 42, 104}, {217, 55, 114}, {230, 48, 105}, {
      216, 38, 98}, {217, 40, 94}, {227, 44, 111}, {223, 77, 126}, {191, 44, 
      89}, {218, 50, 102}, {221, 44, 99}, {196, 32, 82}, {200, 36, 89}, {211, 
      50, 117}, {169, 35, 68}, {202, 41, 85}, {195, 44, 85}, {204, 36, 88}, {
      242, 63, 118}, {219, 54, 88}, {224, 35, 77}, {166, 42, 52}, {187, 40, 
      68}, {199, 38, 69}, {184, 42, 68}, {185, 38, 66}, {169, 34, 51}, {204, 
      33, 75}, {217, 47, 94}, {181, 49, 62}, {177, 35, 51}, {172, 36, 48}, {
      173, 36, 44}, {183, 31, 52}, {223, 46, 90}, {173, 56, 62}, {168, 32, 
      44}, {168, 31, 41}, {170, 33, 40}, {179, 36, 42}, {193, 54, 59}, {208, 
      64, 73}, {148, 34, 34}, {174, 35, 40}, {183, 37, 47}, {174, 39, 43}, {
      157, 31, 34}, {165, 36, 40}, {219, 50, 57}, {169, 41, 42}, {158, 34, 
      36}, {157, 31, 32}, {160, 32, 33}, {154, 29, 33}, {172, 37, 41}, {209, 
      44, 51}, {159, 33, 34}, {153, 30, 33}, {151, 31, 32}, {151, 28, 31}, {
      160, 31, 36}, {173, 33, 36}, {151, 32, 34}, {141, 33, 33}, {147, 28, 
      32}, {193, 32, 38}, {169, 32, 39}, {181, 32, 38}, {186, 33, 36}, {158, 
      32, 35}, {177, 42, 46}, {189, 36, 41}, {169, 30, 35}, {165, 30, 36}, {
      165, 32, 37}, {167, 31, 35}, {166, 31, 35}, {186, 36, 38}, {176, 31, 
      38}, {172, 31, 37}, {170, 31, 34}, {159, 36, 39}, {199, 42, 49}, {215, 
      36, 42}, {173, 40, 43}, {170, 47, 52}, {153, 37, 40}, {203, 36, 43}, {
      204, 35, 42}, {244, 230, 229}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 253, 254}, {255, 255, 255}, {255, 255,
       255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 253}, {247, 241, 243}, {175, 119, 118}, {220, 216, 
      215}, {254, 255, 255}, {255, 255, 255}, {254, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {253, 255, 252}, {255, 255, 253}, {247, 231, 
      231}, {111, 21, 23}, {141, 26, 29}, {115, 23, 24}, {81, 15, 17}, {85, 
      19, 23}, {78, 23, 26}, {155, 45, 48}, {137, 35, 46}, {106, 20, 31}, {
      102, 27, 31}, {84, 19, 25}, {122, 21, 27}, {128, 23, 30}, {74, 19, 
      24}, {101, 28, 35}, {133, 36, 43}, {119, 30, 36}, {72, 11, 16}, {142, 
      21, 28}, {234, 43, 51}, {245, 48, 66}, {239, 51, 76}, {238, 46, 59}, {
      237, 44, 61}, {238, 41, 61}, {240, 38, 60}, {239, 44, 61}, {238, 42, 
      62}, {242, 40, 64}, {229, 42, 59}, {225, 50, 83}, {240, 47, 74}, {238, 
      48, 82}, {238, 48, 84}, {238, 43, 77}, {239, 46, 77}, {240, 48, 87}, {
      236, 42, 79}, {240, 40, 77}, {234, 73, 91}, {239, 49, 97}, {238, 43, 
      87}, {237, 45, 94}, {237, 47, 95}, {240, 49, 93}, {238, 54, 108}, {238, 
      48, 112}, {238, 61, 115}, {238, 56, 105}, {239, 49, 93}, {240, 47, 
      104}, {237, 48, 106}, {239, 54, 111}, {239, 65, 114}, {239, 68, 138}, {
      241, 68, 147}, {240, 69, 135}, {239, 72, 141}, {239, 67, 123}, {235, 52,
       100}, {235, 55, 126}, {238, 62, 134}, {238, 64, 133}, {239, 66, 145}, {
      239, 82, 151}, {235, 72, 151}, {239, 73, 155}, {239, 75, 162}, {242, 71,
       139}, {229, 58, 110}, {233, 83, 131}, {237, 84, 131}, {223, 56, 126}, {
      237, 75, 160}, {239, 84, 160}, {238, 86, 159}, {239, 84, 160}, {240, 85,
       161}, {242, 88, 150}, {235, 88, 158}, {225, 99, 170}, {241, 83, 157}, {
      216, 63, 120}, {228, 86, 158}, {236, 97, 165}, {235, 93, 165}, {237, 83,
       156}, {236, 64, 136}, {226, 97, 162}, {224, 104, 166}, {218, 105, 
      171}, {226, 106, 170}, {240, 76, 147}, {211, 71, 134}, {239, 82, 159}, {
      232, 70, 143}, {228, 87, 155}, {221, 105, 170}, {224, 101, 166}, {220, 
      105, 172}, {220, 107, 169}, {228, 95, 161}, {229, 76, 143}, {210, 99, 
      167}, {210, 112, 173}, {234, 88, 163}, {232, 72, 142}, {216, 104, 
      163}, {225, 110, 175}, {229, 99, 169}, {208, 54, 114}, {203, 83, 145}, {
      223, 110, 174}, {218, 99, 167}, {220, 99, 166}, {221, 110, 176}, {220, 
      78, 136}, {219, 70, 136}, {235, 88, 168}, {230, 86, 158}, {241, 76, 
      152}, {229, 100, 164}, {231, 89, 165}, {234, 86, 162}, {226, 62, 123}, {
      190, 63, 106}, {234, 94, 165}, {236, 79, 160}, {229, 81, 159}, {230, 77,
       159}, {228, 72, 146}, {168, 41, 71}, {220, 55, 121}, {235, 79, 162}, {
      190, 48, 132}, {219, 37, 114}, {231, 61, 149}, {237, 60, 141}, {245, 57,
       133}, {149, 25, 59}, {198, 49, 115}, {241, 64, 145}, {232, 58, 130}, {
      234, 56, 134}, {244, 59, 137}, {219, 82, 128}, {197, 65, 122}, {237, 60,
       138}, {229, 58, 134}, {233, 85, 163}, {220, 73, 143}, {213, 41, 101}, {
      246, 69, 121}, {193, 66, 96}, {182, 43, 100}, {232, 57, 116}, {228, 50, 
      110}, {213, 45, 104}, {217, 39, 101}, {226, 49, 117}, {201, 60, 102}, {
      206, 52, 102}, {224, 57, 111}, {216, 44, 100}, {192, 35, 86}, {222, 46, 
      118}, {176, 43, 90}, {164, 32, 69}, {206, 45, 95}, {221, 41, 102}, {217,
       44, 97}, {201, 46, 80}, {198, 39, 71}, {222, 37, 79}, {181, 44, 64}, {
      186, 35, 70}, {183, 35, 67}, {188, 43, 72}, {177, 32, 61}, {184, 34, 
      61}, {225, 39, 102}, {174, 40, 64}, {184, 40, 63}, {178, 34, 59}, {171, 
      35, 45}, {177, 32, 49}, {224, 36, 86}, {181, 52, 72}, {164, 39, 47}, {
      167, 30, 46}, {177, 36, 45}, {188, 38, 50}, {192, 37, 43}, {219, 64, 
      70}, {179, 58, 63}, {169, 36, 39}, {180, 39, 45}, {171, 36, 43}, {159, 
      33, 36}, {150, 31, 35}, {204, 46, 47}, {206, 42, 51}, {155, 30, 34}, {
      160, 31, 36}, {161, 31, 33}, {152, 29, 34}, {175, 34, 42}, {215, 51, 
      58}, {169, 35, 36}, {152, 28, 30}, {156, 30, 34}, {150, 32, 32}, {166, 
      31, 35}, {170, 34, 38}, {153, 30, 33}, {146, 31, 36}, {147, 28, 32}, {
      192, 33, 37}, {182, 32, 41}, {169, 33, 37}, {197, 34, 39}, {161, 30, 
      35}, {164, 35, 39}, {182, 42, 45}, {174, 33, 39}, {165, 32, 35}, {166, 
      29, 36}, {167, 31, 35}, {164, 31, 34}, {180, 35, 40}, {189, 34, 40}, {
      171, 32, 39}, {175, 32, 36}, {158, 35, 37}, {181, 47, 48}, {221, 41, 
      50}, {169, 32, 39}, {158, 38, 40}, {145, 37, 37}, {191, 36, 44}, {217, 
      31, 36}, {180, 63, 71}, {255, 254, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {220, 180, 
      180}, {111, 22, 24}, {197, 187, 186}, {255, 254, 255}, {254, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 253}, {254, 255, 
      255}, {254, 226, 225}, {110, 24, 27}, {99, 13, 14}, {164, 30, 37}, {99, 
      17, 19}, {87, 12, 17}, {83, 14, 17}, {95, 18, 24}, {131, 45, 46}, {119, 
      38, 44}, {110, 34, 38}, {84, 22, 27}, {94, 17, 23}, {145, 28, 34}, {98, 
      11, 20}, {88, 18, 26}, {98, 28, 30}, {129, 40, 44}, {84, 21, 29}, {92, 
      15, 21}, {191, 37, 45}, {241, 44, 53}, {244, 52, 75}, {238, 45, 64}, {
      237, 45, 60}, {238, 44, 70}, {240, 41, 62}, {237, 40, 58}, {239, 44, 
      60}, {238, 46, 59}, {238, 39, 58}, {226, 53, 73}, {235, 51, 85}, {238, 
      44, 78}, {238, 49, 89}, {239, 46, 90}, {237, 43, 78}, {238, 42, 78}, {
      241, 48, 77}, {238, 40, 73}, {232, 59, 78}, {237, 66, 100}, {236, 42, 
      92}, {239, 43, 89}, {237, 46, 97}, {240, 48, 99}, {236, 50, 97}, {238, 
      52, 113}, {239, 54, 111}, {241, 59, 116}, {236, 54, 95}, {239, 50, 
      104}, {239, 49, 113}, {237, 51, 112}, {237, 58, 114}, {240, 69, 121}, {
      242, 76, 152}, {238, 76, 149}, {242, 78, 149}, {240, 78, 138}, {237, 62,
       105}, {232, 56, 121}, {236, 64, 138}, {237, 65, 141}, {240, 63, 133}, {
      241, 83, 157}, {236, 79, 156}, {238, 75, 158}, {237, 80, 159}, {242, 76,
       150}, {221, 59, 108}, {221, 64, 131}, {241, 78, 145}, {240, 68, 144}, {
      238, 79, 159}, {234, 84, 158}, {238, 91, 162}, {235, 91, 163}, {229, 95,
       164}, {236, 96, 159}, {238, 81, 148}, {234, 93, 171}, {240, 86, 158}, {
      211, 66, 125}, {222, 91, 159}, {237, 102, 169}, {230, 94, 166}, {231, 
      98, 164}, {237, 71, 143}, {226, 82, 144}, {221, 112, 177}, {213, 113, 
      173}, {227, 107, 171}, {237, 76, 146}, {207, 81, 144}, {226, 103, 
      170}, {236, 84, 159}, {236, 85, 154}, {214, 104, 167}, {218, 105, 
      169}, {214, 108, 172}, {216, 112, 171}, {223, 108, 173}, {230, 84, 
      149}, {212, 93, 161}, {211, 110, 170}, {239, 81, 158}, {227, 83, 155}, {
      215, 109, 171}, {221, 102, 168}, {222, 106, 171}, {212, 62, 125}, {198, 
      80, 141}, {221, 110, 176}, {214, 101, 163}, {216, 103, 169}, {217, 113, 
      176}, {230, 87, 149}, {231, 66, 135}, {240, 72, 159}, {237, 72, 148}, {
      231, 88, 154}, {222, 109, 173}, {227, 93, 164}, {226, 89, 167}, {229, 
      74, 132}, {188, 69, 109}, {226, 90, 164}, {227, 85, 161}, {230, 87, 
      166}, {227, 85, 161}, {213, 73, 146}, {173, 37, 73}, {221, 51, 113}, {
      222, 59, 142}, {171, 34, 102}, {228, 63, 142}, {233, 63, 152}, {240, 58,
       145}, {234, 53, 122}, {150, 27, 58}, {219, 56, 139}, {241, 64, 145}, {
      231, 58, 138}, {234, 57, 135}, {242, 61, 138}, {200, 84, 119}, {194, 61,
       118}, {236, 68, 146}, {211, 68, 148}, {229, 84, 159}, {235, 64, 132}, {
      218, 42, 107}, {246, 63, 129}, {206, 66, 111}, {188, 46, 96}, {235, 63, 
      123}, {222, 49, 113}, {216, 48, 109}, {224, 49, 114}, {196, 49, 103}, {
      188, 51, 95}, {215, 61, 113}, {221, 54, 110}, {210, 47, 100}, {220, 46, 
      115}, {217, 48, 113}, {137, 35, 59}, {168, 41, 82}, {237, 61, 126}, {
      220, 43, 98}, {186, 34, 72}, {194, 40, 74}, {205, 40, 80}, {221, 41, 
      104}, {175, 38, 64}, {179, 33, 69}, {182, 43, 76}, {179, 40, 69}, {171, 
      33, 58}, {220, 40, 103}, {187, 41, 77}, {168, 39, 57}, {187, 45, 69}, {
      176, 33, 61}, {172, 35, 53}, {216, 34, 74}, {196, 48, 80}, {149, 46, 
      49}, {176, 29, 55}, {183, 38, 53}, {194, 40, 52}, {173, 38, 45}, {219, 
      33, 47}, {217, 71, 74}, {180, 55, 59}, {177, 36, 44}, {166, 35, 41}, {
      161, 30, 36}, {148, 32, 33}, {196, 42, 52}, {226, 42, 54}, {162, 33, 
      37}, {158, 32, 36}, {161, 32, 37}, {154, 31, 34}, {178, 31, 39}, {205, 
      51, 59}, {174, 43, 48}, {153, 30, 32}, {156, 30, 31}, {151, 31, 33}, {
      168, 31, 38}, {178, 35, 39}, {151, 31, 33}, {148, 33, 36}, {142, 32, 
      35}, {188, 31, 38}, {190, 36, 38}, {159, 33, 36}, {199, 36, 41}, {176, 
      31, 38}, {159, 33, 37}, {173, 40, 45}, {185, 38, 44}, {172, 32, 35}, {
      168, 32, 36}, {168, 31, 38}, {171, 32, 37}, {169, 35, 36}, {181, 36, 
      43}, {174, 31, 37}, {173, 35, 35}, {168, 35, 38}, {164, 39, 45}, {210, 
      39, 47}, {172, 32, 35}, {166, 33, 36}, {154, 34, 36}, {195, 34, 39}, {
      220, 31, 38}, {175, 32, 36}, {201, 121, 124}, {255, 254, 255}, {255, 
      254, 255}, {255, 253, 254}, {255, 255, 255}, {254, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {254, 254, 254}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 254, 255}, {255, 254, 
      255}, {254, 255, 255}, {172, 82, 84}, {100, 20, 19}, {166, 141, 144}, {
      254, 255, 253}, {255, 255, 253}, {255, 255, 255}, {255, 254, 255}, {254,
       255, 255}, {231, 158, 169}, {152, 19, 22}, {72, 7, 11}, {147, 26, 
      31}, {159, 30, 35}, {81, 10, 18}, {90, 13, 19}, {93, 11, 17}, {122, 23, 
      28}, {116, 37, 42}, {108, 43, 47}, {97, 23, 24}, {85, 10, 17}, {126, 26,
       28}, {128, 24, 33}, {96, 10, 21}, {105, 19, 22}, {100, 21, 26}, {92, 
      25, 32}, {81, 22, 26}, {134, 25, 31}, {242, 57, 63}, {242, 53, 60}, {
      238, 44, 68}, {239, 37, 61}, {241, 42, 65}, {236, 47, 67}, {239, 42, 
      70}, {238, 40, 65}, {237, 46, 61}, {239, 47, 60}, {242, 52, 62}, {235, 
      62, 90}, {238, 46, 83}, {240, 44, 80}, {239, 49, 93}, {239, 48, 92}, {
      238, 43, 85}, {239, 44, 74}, {238, 52, 73}, {228, 50, 62}, {237, 75, 
      96}, {243, 45, 104}, {239, 43, 91}, {238, 46, 97}, {238, 47, 99}, {237, 
      48, 102}, {237, 49, 108}, {233, 52, 97}, {239, 67, 107}, {240, 57, 
      101}, {237, 53, 107}, {238, 51, 119}, {236, 55, 122}, {239, 54, 121}, {
      238, 65, 128}, {241, 76, 134}, {240, 88, 163}, {242, 76, 152}, {237, 77,
       147}, {240, 82, 117}, {227, 55, 113}, {242, 66, 147}, {240, 69, 147}, {
      240, 68, 142}, {240, 86, 148}, {240, 81, 161}, {236, 81, 157}, {240, 83,
       162}, {240, 82, 157}, {227, 65, 122}, {216, 66, 130}, {242, 85, 166}, {
      239, 72, 152}, {242, 75, 153}, {233, 85, 163}, {234, 94, 165}, {232, 95,
       165}, {225, 100, 168}, {231, 101, 165}, {242, 85, 154}, {241, 83, 
      160}, {243, 87, 161}, {211, 68, 130}, {219, 96, 161}, {231, 107, 170}, {
      228, 99, 164}, {225, 102, 165}, {231, 90, 158}, {232, 71, 141}, {219, 
      109, 172}, {216, 118, 177}, {232, 112, 174}, {233, 77, 148}, {209, 86, 
      151}, {221, 105, 168}, {227, 100, 169}, {240, 84, 149}, {213, 97, 
      160}, {214, 110, 173}, {210, 108, 171}, {211, 118, 175}, {218, 117, 
      177}, {228, 85, 149}, {223, 86, 158}, {220, 101, 167}, {240, 78, 154}, {
      216, 96, 167}, {214, 103, 171}, {217, 103, 165}, {217, 112, 178}, {215, 
      69, 134}, {193, 77, 138}, {215, 110, 176}, {213, 104, 171}, {208, 108, 
      170}, {223, 113, 176}, {236, 90, 153}, {231, 60, 128}, {243, 66, 156}, {
      240, 69, 147}, {224, 106, 166}, {217, 111, 173}, {220, 93, 164}, {226, 
      94, 169}, {222, 73, 128}, {173, 47, 85}, {223, 90, 169}, {228, 91, 
      163}, {232, 97, 166}, {223, 88, 165}, {202, 55, 135}, {200, 41, 82}, {
      205, 38, 92}, {200, 35, 111}, {197, 52, 129}, {239, 75, 161}, {230, 60, 
      148}, {239, 62, 150}, {229, 49, 114}, {156, 30, 68}, {229, 61, 146}, {
      242, 66, 151}, {232, 60, 142}, {231, 61, 147}, {231, 65, 137}, {185, 78,
       104}, {191, 60, 110}, {213, 76, 156}, {197, 60, 138}, {223, 70, 137}, {
      233, 56, 128}, {217, 47, 110}, {238, 67, 133}, {197, 66, 110}, {208, 52,
       117}, {228, 62, 126}, {219, 51, 112}, {215, 50, 106}, {222, 57, 126}, {
      164, 48, 87}, {203, 59, 112}, {203, 48, 105}, {204, 50, 104}, {233, 63, 
      136}, {221, 51, 114}, {178, 47, 81}, {121, 32, 54}, {210, 63, 117}, {
      233, 60, 114}, {185, 34, 75}, {183, 34, 72}, {193, 42, 75}, {227, 53, 
      116}, {192, 44, 94}, {177, 32, 71}, {183, 37, 76}, {182, 44, 78}, {173, 
      36, 66}, {203, 36, 92}, {211, 42, 99}, {164, 31, 58}, {178, 39, 70}, {
      182, 42, 71}, {183, 34, 63}, {206, 38, 64}, {206, 42, 67}, {149, 55, 
      56}, {169, 36, 55}, {195, 38, 59}, {189, 44, 51}, {170, 36, 43}, {167, 
      32, 38}, {236, 41, 57}, {199, 73, 77}, {185, 46, 49}, {166, 30, 40}, {
      159, 32, 41}, {154, 31, 34}, {185, 37, 49}, {233, 49, 61}, {168, 33, 
      39}, {155, 28, 35}, {159, 33, 36}, {155, 32, 37}, {183, 34, 36}, {211, 
      37, 47}, {161, 41, 42}, {159, 34, 38}, {156, 31, 35}, {156, 30, 34}, {
      174, 33, 39}, {174, 35, 40}, {151, 31, 33}, {148, 36, 35}, {146, 29, 
      35}, {153, 31, 30}, {188, 33, 41}, {163, 34, 38}, {191, 35, 39}, {193, 
      32, 37}, {166, 29, 36}, {161, 35, 38}, {180, 44, 46}, {184, 35, 41}, {
      168, 32, 34}, {170, 34, 38}, {171, 32, 35}, {172, 33, 38}, {177, 34, 
      38}, {171, 34, 41}, {178, 33, 38}, {170, 34, 38}, {159, 38, 43}, {213, 
      38, 43}, {185, 32, 37}, {168, 31, 38}, {166, 32, 39}, {199, 36, 37}, {
      229, 32, 39}, {176, 31, 38}, {173, 30, 34}, {227, 183, 182}, {255, 255, 
      253}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 254, 255}, {239, 223, 224}, {133, 23, 
      24}, {102, 18, 18}, {134, 100, 99}, {248, 248, 248}, {254, 254, 254}, {
      255, 255, 255}, {255, 255, 255}, {213, 191, 194}, {200, 23, 39}, {86, 
      10, 12}, {93, 12, 18}, {191, 36, 42}, {116, 20, 24}, {85, 10, 17}, {89, 
      12, 22}, {123, 20, 24}, {143, 27, 28}, {112, 37, 41}, {92, 32, 34}, {90,
       13, 19}, {97, 14, 22}, {149, 30, 36}, {94, 10, 23}, {112, 19, 29}, {
      100, 14, 17}, {115, 20, 26}, {79, 22, 29}, {85, 20, 28}, {203, 46, 
      53}, {252, 71, 76}, {239, 45, 54}, {238, 40, 63}, {238, 41, 59}, {236, 
      43, 64}, {237, 47, 73}, {239, 46, 75}, {238, 41, 68}, {238, 45, 74}, {
      239, 53, 67}, {241, 69, 81}, {239, 70, 93}, {239, 47, 84}, {238, 47, 
      88}, {240, 50, 98}, {239, 49, 97}, {234, 43, 84}, {239, 50, 78}, {227, 
      51, 74}, {224, 78, 78}, {240, 63, 107}, {239, 46, 103}, {238, 47, 99}, {
      239, 47, 104}, {238, 50, 111}, {241, 51, 111}, {228, 51, 95}, {231, 75, 
      96}, {239, 63, 101}, {239, 56, 100}, {238, 55, 119}, {239, 60, 126}, {
      237, 60, 128}, {236, 60, 132}, {240, 70, 133}, {241, 92, 150}, {239, 73,
       145}, {237, 66, 145}, {240, 89, 132}, {231, 72, 112}, {234, 65, 146}, {
      239, 72, 154}, {240, 73, 155}, {240, 79, 149}, {241, 81, 155}, {234, 87,
       158}, {240, 88, 161}, {238, 90, 164}, {231, 71, 131}, {210, 64, 126}, {
      242, 89, 169}, {239, 81, 158}, {240, 75, 152}, {236, 84, 161}, {226, 95,
       165}, {229, 102, 169}, {227, 104, 169}, {232, 107, 173}, {241, 96, 
      151}, {237, 81, 155}, {242, 85, 162}, {216, 71, 138}, {220, 100, 164}, {
      226, 110, 173}, {222, 103, 169}, {225, 102, 167}, {223, 104, 168}, {232,
       74, 149}, {218, 100, 161}, {213, 128, 185}, {234, 114, 175}, {229, 83, 
      148}, {209, 93, 158}, {221, 105, 170}, {217, 111, 173}, {235, 85, 
      149}, {221, 80, 156}, {211, 113, 172}, {210, 110, 172}, {209, 118, 
      179}, {218, 123, 179}, {235, 92, 158}, {228, 86, 162}, {225, 93, 166}, {
      232, 79, 159}, {209, 108, 168}, {211, 107, 168}, {211, 105, 169}, {211, 
      115, 178}, {218, 81, 151}, {192, 73, 137}, {208, 109, 173}, {208, 108, 
      172}, {209, 109, 171}, {229, 109, 171}, {242, 99, 161}, {232, 66, 
      138}, {242, 61, 142}, {228, 84, 156}, {215, 109, 175}, {215, 105, 
      168}, {218, 92, 165}, {223, 99, 169}, {218, 65, 122}, {176, 47, 101}, {
      218, 94, 167}, {229, 93, 165}, {219, 99, 170}, {213, 74, 155}, {202, 42,
       114}, {205, 43, 90}, {187, 31, 78}, {194, 43, 112}, {221, 73, 159}, {
      233, 74, 158}, {231, 63, 151}, {238, 63, 156}, {208, 44, 104}, {164, 38,
       86}, {236, 65, 159}, {239, 66, 155}, {234, 62, 144}, {221, 71, 158}, {
      208, 53, 119}, {171, 49, 74}, {195, 67, 124}, {204, 69, 148}, {204, 54, 
      125}, {243, 68, 143}, {217, 55, 128}, {222, 50, 124}, {216, 58, 117}, {
      194, 60, 110}, {219, 64, 132}, {227, 62, 131}, {213, 50, 115}, {223, 54,
       121}, {201, 55, 120}, {170, 51, 93}, {222, 60, 120}, {194, 45, 103}, {
      232, 66, 140}, {243, 80, 145}, {212, 44, 103}, {174, 44, 78}, {146, 43, 
      72}, {232, 69, 124}, {194, 36, 87}, {184, 34, 82}, {185, 35, 73}, {202, 
      45, 96}, {238, 71, 141}, {173, 39, 76}, {181, 34, 79}, {177, 42, 83}, {
      179, 39, 76}, {185, 36, 76}, {222, 45, 115}, {170, 37, 66}, {167, 32, 
      65}, {173, 40, 71}, {203, 41, 82}, {209, 40, 69}, {206, 46, 56}, {160, 
      57, 58}, {157, 54, 58}, {196, 39, 58}, {186, 41, 48}, {167, 35, 48}, {
      153, 32, 41}, {198, 31, 48}, {224, 43, 58}, {171, 51, 53}, {169, 33, 
      45}, {163, 32, 46}, {158, 33, 39}, {188, 38, 47}, {234, 53, 68}, {173, 
      36, 44}, {155, 30, 34}, {162, 33, 38}, {156, 31, 35}, {184, 33, 38}, {
      215, 38, 48}, {163, 32, 37}, {157, 38, 42}, {160, 34, 38}, {155, 29, 
      32}, {161, 33, 34}, {169, 33, 37}, {149, 30, 36}, {148, 35, 37}, {146, 
      31, 34}, {150, 29, 34}, {159, 33, 36}, {166, 31, 37}, {180, 35, 38}, {
      202, 36, 40}, {169, 32, 39}, {167, 30, 37}, {170, 42, 39}, {195, 41, 
      49}, {174, 31, 33}, {170, 34, 38}, {174, 34, 37}, {172, 31, 37}, {164, 
      33, 38}, {168, 35, 40}, {172, 35, 42}, {175, 36, 41}, {158, 35, 38}, {
      213, 34, 38}, {198, 35, 40}, {167, 32, 38}, {172, 31, 37}, {174, 34, 
      37}, {228, 32, 42}, {180, 35, 40}, {175, 30, 37}, {174, 34, 37}, {244, 
      230, 230}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {253, 255, 
      254}, {255, 253, 254}, {255, 255, 251}, {254, 255, 255}, {254, 254, 
      254}, {189, 118, 122}, {118, 22, 23}, {104, 18, 21}, {107, 56, 55}, {
      218, 214, 213}, {254, 254, 252}, {252, 255, 255}, {235, 227, 225}, {193,
       28, 44}, {131, 18, 24}, {77, 8, 13}, {136, 23, 27}, {186, 32, 42}, {88,
       11, 21}, {90, 10, 19}, {108, 18, 20}, {129, 26, 29}, {128, 25, 28}, {
      103, 34, 37}, {87, 21, 31}, {85, 10, 17}, {136, 27, 32}, {128, 23, 
      30}, {101, 13, 25}, {98, 16, 22}, {119, 22, 29}, {99, 17, 23}, {83, 13, 
      23}, {116, 27, 33}, {247, 68, 74}, {245, 41, 52}, {237, 39, 52}, {235, 
      43, 54}, {238, 42, 64}, {238, 40, 67}, {238, 46, 71}, {239, 50, 82}, {
      241, 47, 81}, {240, 51, 91}, {238, 50, 67}, {240, 63, 73}, {231, 62, 
      81}, {238, 53, 94}, {238, 53, 95}, {238, 52, 101}, {239, 48, 100}, {242,
       46, 92}, {236, 49, 102}, {222, 55, 75}, {238, 71, 89}, {239, 52, 
      107}, {240, 50, 112}, {236, 51, 109}, {237, 52, 110}, {240, 57, 121}, {
      233, 51, 108}, {222, 76, 89}, {240, 77, 98}, {240, 56, 106}, {240, 59, 
      126}, {237, 63, 134}, {238, 62, 134}, {239, 63, 135}, {241, 66, 135}, {
      237, 77, 141}, {238, 64, 136}, {241, 64, 134}, {233, 71, 130}, {221, 89,
       113}, {237, 73, 146}, {236, 74, 157}, {239, 77, 160}, {239, 82, 159}, {
      239, 78, 156}, {238, 82, 163}, {235, 96, 163}, {236, 94, 166}, {237, 76,
       144}, {208, 64, 126}, {239, 89, 163}, {239, 89, 161}, {240, 86, 158}, {
      238, 79, 159}, {230, 93, 163}, {218, 103, 170}, {224, 111, 173}, {225, 
      111, 173}, {234, 102, 151}, {206, 82, 136}, {237, 92, 167}, {236, 78, 
      155}, {229, 96, 162}, {216, 115, 173}, {217, 107, 170}, {218, 105, 
      167}, {215, 110, 169}, {232, 88, 160}, {230, 97, 163}, {213, 128, 
      183}, {224, 98, 161}, {224, 95, 151}, {207, 101, 167}, {219, 105, 
      167}, {214, 114, 174}, {230, 91, 159}, {224, 69, 147}, {206, 112, 
      174}, {209, 111, 172}, {204, 120, 179}, {228, 125, 180}, {243, 102, 
      168}, {228, 86, 160}, {228, 90, 165}, {221, 89, 164}, {206, 115, 176}, {
      212, 106, 170}, {209, 108, 168}, {209, 118, 177}, {221, 95, 166}, {196, 
      73, 138}, {197, 107, 168}, {204, 113, 172}, {211, 111, 173}, {241, 115, 
      176}, {230, 108, 167}, {220, 97, 162}, {227, 63, 134}, {195, 76, 140}, {
      216, 103, 169}, {215, 107, 169}, {212, 98, 168}, {222, 102, 173}, {217, 
      67, 131}, {175, 54, 108}, {216, 99, 167}, {222, 95, 164}, {213, 91, 
      168}, {201, 45, 118}, {222, 67, 143}, {225, 64, 132}, {158, 19, 61}, {
      192, 59, 125}, {227, 79, 163}, {231, 74, 153}, {228, 65, 154}, {239, 68,
       162}, {180, 39, 91}, {179, 44, 103}, {237, 70, 160}, {240, 68, 152}, {
      227, 76, 157}, {199, 58, 150}, {196, 33, 90}, {158, 37, 70}, {209, 71, 
      133}, {221, 68, 148}, {229, 61, 136}, {237, 71, 147}, {210, 53, 122}, {
      225, 60, 136}, {175, 47, 95}, {205, 63, 123}, {220, 71, 135}, {228, 63, 
      132}, {212, 53, 119}, {221, 61, 133}, {166, 50, 97}, {182, 55, 106}, {
      219, 63, 126}, {211, 53, 127}, {233, 67, 129}, {231, 63, 124}, {202, 40,
       97}, {188, 49, 88}, {169, 47, 86}, {200, 48, 99}, {182, 36, 85}, {186, 
      34, 83}, {179, 32, 74}, {231, 66, 132}, {216, 69, 124}, {179, 33, 78}, {
      176, 36, 81}, {178, 46, 83}, {174, 36, 72}, {218, 47, 115}, {181, 39, 
      85}, {162, 32, 66}, {172, 32, 71}, {208, 49, 90}, {225, 56, 89}, {210, 
      42, 65}, {214, 58, 71}, {157, 74, 70}, {188, 46, 62}, {180, 40, 51}, {
      163, 32, 48}, {157, 33, 44}, {172, 34, 47}, {232, 36, 74}, {181, 41, 
      54}, {167, 40, 51}, {167, 34, 51}, {155, 34, 43}, {179, 40, 47}, {240, 
      55, 71}, {172, 41, 46}, {153, 30, 35}, {163, 33, 35}, {156, 32, 32}, {
      188, 35, 40}, {220, 38, 50}, {167, 34, 39}, {152, 33, 37}, {163, 38, 
      42}, {160, 34, 37}, {164, 38, 42}, {165, 40, 44}, {150, 32, 32}, {152, 
      35, 43}, {147, 37, 36}, {155, 32, 35}, {172, 36, 40}, {163, 34, 39}, {
      166, 31, 35}, {210, 35, 42}, {181, 32, 36}, {169, 33, 37}, {164, 36, 
      35}, {183, 44, 51}, {187, 36, 41}, {169, 33, 37}, {172, 33, 38}, {175, 
      32, 34}, {169, 34, 38}, {171, 37, 38}, {168, 43, 49}, {170, 41, 45}, {
      157, 32, 36}, {211, 35, 38}, {207, 33, 42}, {167, 32, 38}, {178, 31, 
      37}, {169, 33, 35}, {212, 33, 39}, {202, 35, 43}, {171, 35, 39}, {179, 
      33, 36}, {189, 73, 76}, {255, 255, 253}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 253}, {255, 253, 
      254}, {255, 254, 255}, {255, 255, 253}, {245, 240, 237}, {147, 33, 
      33}, {105, 21, 19}, {101, 20, 19}, {94, 24, 26}, {186, 178, 176}, {255, 
      255, 253}, {255, 254, 255}, {150, 40, 51}, {166, 25, 33}, {81, 12, 
      17}, {84, 12, 16}, {186, 30, 43}, {142, 22, 31}, {83, 7, 17}, {99, 13, 
      22}, {131, 26, 30}, {101, 16, 21}, {130, 27, 30}, {97, 33, 33}, {88, 18,
       26}, {105, 12, 23}, {161, 32, 37}, {107, 15, 26}, {103, 18, 23}, {104, 
      14, 23}, {120, 19, 25}, {91, 7, 20}, {83, 13, 21}, {147, 48, 51}, {248, 
      53, 67}, {245, 39, 60}, {239, 40, 59}, {239, 41, 56}, {239, 43, 67}, {
      238, 40, 76}, {239, 43, 79}, {238, 48, 82}, {242, 59, 90}, {237, 57, 
      96}, {239, 42, 72}, {231, 44, 65}, {227, 60, 80}, {239, 58, 99}, {241, 
      55, 105}, {238, 54, 108}, {238, 50, 101}, {240, 52, 102}, {240, 47, 
      104}, {239, 44, 88}, {240, 47, 92}, {240, 51, 117}, {239, 56, 120}, {
      239, 57, 116}, {235, 59, 124}, {242, 56, 127}, {222, 63, 93}, {235, 69, 
      109}, {241, 57, 109}, {239, 60, 125}, {238, 70, 147}, {238, 66, 140}, {
      236, 69, 141}, {238, 68, 141}, {240, 76, 149}, {238, 67, 135}, {240, 68,
       128}, {244, 69, 134}, {206, 72, 105}, {220, 78, 134}, {246, 80, 164}, {
      237, 80, 159}, {240, 88, 161}, {238, 88, 162}, {240, 79, 159}, {235, 91,
       160}, {233, 99, 168}, {242, 82, 154}, {206, 67, 126}, {236, 95, 163}, {
      237, 93, 163}, {233, 94, 161}, {239, 87, 164}, {236, 89, 160}, {220, 99,
       168}, {219, 118, 176}, {226, 106, 170}, {209, 85, 135}, {196, 93, 
      136}, {226, 107, 175}, {235, 90, 165}, {239, 87, 160}, {218, 114, 
      173}, {213, 109, 172}, {215, 110, 169}, {214, 113, 173}, {221, 106, 
      171}, {240, 103, 171}, {222, 112, 175}, {220, 90, 154}, {200, 101, 
      147}, {211, 111, 175}, {216, 106, 169}, {216, 117, 174}, {218, 103, 
      170}, {228, 67, 147}, {205, 104, 172}, {209, 118, 179}, {208, 125, 
      181}, {227, 115, 174}, {227, 102, 160}, {207, 98, 163}, {225, 94, 
      164}, {208, 84, 157}, {206, 112, 174}, {209, 109, 173}, {206, 110, 
      171}, {207, 119, 177}, {222, 112, 175}, {192, 63, 128}, {192, 104, 
      165}, {199, 115, 175}, {220, 112, 174}, {242, 107, 173}, {216, 111, 
      168}, {212, 110, 175}, {212, 78, 141}, {181, 68, 122}, {210, 110, 
      174}, {208, 108, 170}, {211, 100, 168}, {218, 101, 171}, {218, 74, 
      143}, {175, 56, 110}, {216, 101, 168}, {217, 100, 168}, {228, 65, 
      146}, {211, 50, 118}, {227, 85, 161}, {234, 78, 159}, {142, 26, 71}, {
      186, 63, 128}, {226, 81, 160}, {227, 79, 157}, {227, 67, 153}, {234, 74,
       162}, {171, 39, 88}, {182, 56, 119}, {240, 73, 161}, {231, 80, 159}, {
      197, 68, 151}, {186, 37, 118}, {235, 55, 128}, {162, 41, 82}, {208, 63, 
      130}, {244, 72, 156}, {230, 63, 145}, {227, 68, 148}, {213, 59, 132}, {
      214, 63, 134}, {154, 47, 91}, {214, 70, 140}, {218, 73, 138}, {225, 64, 
      134}, {218, 61, 132}, {214, 62, 139}, {137, 43, 77}, {184, 63, 116}, {
      233, 68, 147}, {206, 50, 115}, {209, 47, 106}, {204, 50, 104}, {205, 49,
       112}, {190, 49, 101}, {172, 50, 91}, {192, 45, 99}, {187, 39, 91}, {
      180, 37, 83}, {199, 41, 102}, {226, 70, 131}, {191, 56, 99}, {179, 39, 
      88}, {172, 45, 86}, {177, 41, 81}, {213, 38, 103}, {205, 45, 105}, {140,
       33, 59}, {180, 33, 78}, {205, 36, 77}, {220, 64, 86}, {192, 51, 67}, {
      216, 43, 73}, {211, 85, 89}, {184, 63, 72}, {180, 34, 53}, {166, 30, 
      52}, {161, 32, 50}, {167, 34, 51}, {230, 34, 82}, {196, 38, 63}, {157, 
      35, 46}, {169, 40, 60}, {160, 40, 50}, {179, 42, 52}, {236, 59, 79}, {
      193, 48, 55}, {157, 31, 34}, {160, 34, 38}, {157, 32, 38}, {187, 33, 
      43}, {218, 37, 52}, {163, 32, 37}, {158, 29, 33}, {159, 36, 38}, {165, 
      45, 46}, {174, 45, 49}, {185, 52, 57}, {154, 38, 41}, {152, 39, 43}, {
      143, 38, 42}, {148, 32, 33}, {191, 36, 42}, {180, 39, 45}, {151, 33, 
      33}, {195, 34, 40}, {201, 32, 39}, {166, 33, 36}, {167, 33, 32}, {173, 
      40, 45}, {193, 46, 54}, {180, 31, 35}, {172, 31, 39}, {176, 33, 35}, {
      168, 31, 38}, {200, 37, 40}, {179, 48, 53}, {162, 47, 50}, {154, 33, 
      38}, {205, 34, 40}, {215, 34, 41}, {175, 32, 36}, {177, 34, 40}, {172, 
      31, 37}, {186, 33, 36}, {224, 33, 40}, {175, 34, 40}, {178, 33, 40}, {
      177, 33, 33}, {213, 128, 133}, {254, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 253, 254}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 254, 255}, {200, 142, 
      141}, {141, 22, 28}, {93, 19, 16}, {100, 21, 17}, {98, 20, 18}, {146, 
      134, 138}, {255, 255, 255}, {140, 69, 73}, {192, 26, 40}, {99, 20, 
      25}, {85, 12, 21}, {118, 18, 26}, {204, 36, 49}, {100, 12, 24}, {87, 10,
       18}, {131, 24, 30}, {104, 19, 26}, {116, 16, 24}, {153, 37, 37}, {80, 
      28, 32}, {89, 13, 26}, {136, 22, 30}, {142, 28, 36}, {106, 19, 28}, {94,
       13, 22}, {125, 21, 30}, {99, 12, 21}, {103, 11, 24}, {79, 27, 29}, {
      189, 55, 66}, {250, 45, 78}, {239, 43, 65}, {238, 41, 61}, {238, 43, 
      60}, {240, 43, 71}, {238, 43, 77}, {236, 42, 77}, {240, 51, 83}, {241, 
      72, 105}, {240, 54, 93}, {240, 38, 76}, {234, 40, 74}, {225, 55, 81}, {
      237, 62, 105}, {240, 58, 115}, {239, 57, 114}, {242, 51, 102}, {239, 61,
       113}, {240, 49, 101}, {239, 54, 98}, {238, 50, 101}, {239, 55, 125}, {
      237, 60, 132}, {237, 63, 126}, {243, 61, 135}, {229, 60, 117}, {229, 76,
       107}, {239, 59, 124}, {237, 58, 124}, {241, 63, 137}, {238, 73, 152}, {
      238, 73, 149}, {238, 69, 150}, {238, 78, 152}, {242, 78, 151}, {235, 66,
       123}, {239, 71, 132}, {237, 69, 130}, {215, 77, 139}, {238, 92, 167}, {
      242, 86, 159}, {238, 92, 163}, {242, 98, 167}, {239, 92, 163}, {239, 84,
       160}, {236, 91, 166}, {241, 90, 161}, {205, 67, 126}, {227, 97, 159}, {
      233, 98, 167}, {232, 97, 164}, {229, 95, 164}, {237, 87, 161}, {225, 99,
       163}, {216, 115, 175}, {226, 107, 173}, {218, 78, 141}, {187, 87, 
      137}, {225, 111, 173}, {218, 105, 167}, {240, 93, 164}, {229, 104, 
      170}, {210, 114, 175}, {209, 114, 172}, {208, 112, 173}, {215, 111, 
      172}, {239, 108, 174}, {232, 101, 171}, {224, 87, 155}, {181, 95, 
      142}, {213, 117, 178}, {214, 110, 173}, {216, 117, 174}, {209, 113, 
      176}, {229, 78, 157}, {207, 89, 163}, {202, 125, 181}, {208, 125, 
      179}, {224, 93, 159}, {206, 99, 153}, {202, 119, 175}, {212, 106, 
      168}, {209, 81, 156}, {200, 104, 167}, {206, 115, 176}, {204, 109, 
      173}, {206, 123, 179}, {214, 116, 173}, {189, 63, 127}, {195, 98, 
      165}, {202, 116, 177}, {230, 100, 170}, {227, 85, 157}, {208, 119, 
      175}, {209, 110, 174}, {216, 87, 151}, {175, 62, 116}, {208, 113, 
      179}, {209, 109, 173}, {211, 103, 165}, {211, 100, 168}, {214, 79, 
      146}, {195, 55, 116}, {230, 94, 170}, {218, 92, 165}, {228, 50, 124}, {
      225, 81, 153}, {221, 86, 162}, {228, 77, 158}, {136, 27, 69}, {192, 71, 
      140}, {222, 85, 163}, {225, 77, 155}, {225, 74, 153}, {236, 69, 157}, {
      171, 34, 86}, {195, 65, 135}, {235, 79, 162}, {216, 85, 163}, {188, 40, 
      124}, {219, 52, 130}, {250, 68, 151}, {167, 49, 97}, {187, 57, 119}, {
      245, 77, 162}, {221, 67, 153}, {221, 68, 150}, {222, 60, 143}, {182, 61,
       115}, {161, 52, 107}, {216, 76, 149}, {206, 59, 130}, {225, 73, 146}, {
      228, 72, 155}, {184, 54, 118}, {127, 44, 72}, {212, 78, 141}, {216, 56, 
      128}, {194, 44, 105}, {193, 46, 101}, {202, 53, 111}, {214, 56, 130}, {
      170, 49, 100}, {187, 54, 101}, {186, 43, 97}, {186, 42, 91}, {185, 40, 
      95}, {214, 54, 124}, {183, 50, 95}, {186, 50, 100}, {174, 49, 91}, {179,
       49, 93}, {223, 45, 97}, {222, 43, 99}, {151, 38, 66}, {160, 31, 72}, {
      213, 42, 86}, {192, 43, 65}, {175, 42, 63}, {170, 41, 61}, {231, 62, 
      95}, {202, 79, 82}, {178, 39, 62}, {166, 32, 59}, {161, 33, 56}, {161, 
      32, 50}, {221, 33, 83}, {209, 40, 73}, {154, 31, 49}, {161, 40, 59}, {
      162, 44, 58}, {176, 42, 51}, {227, 58, 79}, {202, 58, 67}, {162, 36, 
      39}, {164, 30, 37}, {160, 31, 36}, {161, 34, 41}, {195, 38, 47}, {158, 
      33, 37}, {158, 29, 34}, {155, 32, 35}, {158, 52, 54}, {174, 43, 48}, {
      205, 55, 64}, {168, 52, 55}, {154, 48, 48}, {149, 43, 47}, {151, 30, 
      35}, {180, 35, 40}, {213, 38, 45}, {173, 37, 41}, {172, 36, 40}, {216, 
      35, 40}, {172, 33, 38}, {174, 33, 39}, {168, 35, 38}, {183, 46, 53}, {
      195, 40, 46}, {175, 32, 36}, {178, 35, 37}, {168, 33, 39}, {207, 38, 
      45}, {217, 41, 51}, {160, 51, 54}, {153, 37, 38}, {201, 35, 39}, {228, 
      34, 45}, {174, 34, 35}, {176, 33, 37}, {178, 32, 35}, {169, 34, 38}, {
      220, 34, 45}, {196, 35, 40}, {178, 35, 39}, {182, 31, 38}, {178, 32, 
      35}, {234, 190, 191}, {255, 253, 254}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {254, 254, 255}, {255, 255, 
      253}, {254, 255, 255}, {254, 255, 255}, {255, 255, 255}, {253, 249, 
      250}, {153, 47, 47}, {134, 19, 26}, {81, 17, 18}, {102, 21, 20}, {109, 
      21, 20}, {116, 100, 101}, {120, 74, 76}, {189, 21, 34}, {131, 24, 32}, {
      88, 17, 25}, {83, 11, 15}, {176, 28, 40}, {168, 28, 37}, {81, 9, 20}, {
      116, 19, 26}, {123, 24, 27}, {82, 9, 18}, {169, 32, 40}, {116, 31, 
      34}, {83, 23, 33}, {100, 14, 23}, {146, 36, 39}, {131, 25, 35}, {93, 12,
       21}, {110, 18, 29}, {115, 18, 29}, {101, 12, 30}, {101, 22, 28}, {159, 
      43, 46}, {240, 47, 74}, {246, 42, 79}, {239, 45, 69}, {239, 42, 70}, {
      237, 40, 58}, {238, 44, 71}, {238, 42, 82}, {236, 41, 83}, {239, 61, 
      87}, {240, 66, 101}, {242, 39, 84}, {238, 43, 83}, {238, 41, 84}, {230, 
      49, 82}, {235, 64, 109}, {242, 63, 121}, {237, 59, 121}, {242, 65, 
      111}, {238, 65, 119}, {239, 58, 101}, {240, 56, 108}, {236, 51, 108}, {
      241, 62, 130}, {239, 63, 138}, {239, 65, 136}, {238, 66, 140}, {225, 76,
       106}, {238, 67, 120}, {238, 60, 136}, {239, 62, 130}, {237, 69, 147}, {
      239, 78, 158}, {237, 74, 155}, {240, 78, 154}, {237, 84, 164}, {238, 65,
       129}, {227, 59, 121}, {241, 75, 151}, {238, 77, 157}, {230, 89, 167}, {
      238, 97, 163}, {238, 97, 166}, {230, 99, 167}, {232, 102, 166}, {238, 
      91, 162}, {241, 83, 160}, {248, 92, 165}, {210, 71, 136}, {215, 95, 
      156}, {232, 103, 168}, {226, 99, 166}, {224, 104, 166}, {228, 97, 
      167}, {237, 91, 162}, {216, 116, 176}, {213, 112, 172}, {238, 86, 
      161}, {199, 81, 142}, {220, 116, 175}, {211, 110, 168}, {228, 105, 
      170}, {242, 101, 170}, {214, 108, 170}, {210, 114, 175}, {206, 118, 
      178}, {215, 111, 172}, {235, 109, 173}, {233, 97, 169}, {235, 93, 
      165}, {201, 92, 150}, {207, 122, 179}, {211, 115, 176}, {214, 116, 
      173}, {207, 116, 175}, {222, 95, 166}, {211, 78, 157}, {202, 125, 
      179}, {209, 119, 180}, {228, 89, 157}, {196, 98, 159}, {205, 120, 
      175}, {205, 120, 179}, {212, 88, 158}, {192, 93, 157}, {207, 119, 
      179}, {204, 113, 174}, {205, 126, 181}, {209, 126, 180}, {198, 77, 
      146}, {202, 92, 163}, {213, 113, 175}, {229, 81, 159}, {215, 100, 
      167}, {209, 120, 178}, {209, 115, 177}, {209, 83, 144}, {167, 53, 
      115}, {207, 117, 181}, {205, 111, 171}, {212, 103, 168}, {207, 105, 
      171}, {206, 82, 144}, {219, 60, 126}, {233, 74, 158}, {226, 67, 151}, {
      226, 70, 143}, {222, 92, 166}, {215, 82, 161}, {224, 73, 152}, {147, 30,
       74}, {202, 80, 153}, {218, 82, 158}, {224, 79, 156}, {221, 78, 158}, {
      231, 69, 152}, {173, 34, 91}, {185, 59, 132}, {219, 84, 161}, {218, 52, 
      136}, {214, 52, 135}, {231, 61, 150}, {245, 69, 152}, {158, 44, 93}, {
      195, 64, 132}, {239, 82, 163}, {218, 70, 156}, {218, 69, 150}, {214, 67,
       147}, {158, 55, 100}, {187, 63, 133}, {216, 69, 149}, {205, 60, 139}, {
      243, 95, 171}, {229, 72, 153}, {143, 46, 89}, {149, 62, 96}, {236, 81, 
      149}, {195, 47, 109}, {186, 46, 109}, {180, 46, 99}, {220, 63, 130}, {
      201, 63, 125}, {165, 52, 98}, {189, 55, 108}, {181, 45, 95}, {183, 43, 
      88}, {211, 55, 129}, {191, 52, 111}, {178, 48, 96}, {179, 56, 103}, {
      184, 59, 101}, {241, 68, 122}, {239, 57, 106}, {170, 48, 69}, {144, 37, 
      63}, {196, 44, 83}, {187, 42, 73}, {167, 34, 61}, {161, 42, 62}, {187, 
      45, 83}, {210, 54, 94}, {170, 44, 66}, {174, 36, 69}, {163, 32, 63}, {
      159, 31, 56}, {212, 37, 78}, {217, 40, 84}, {160, 33, 54}, {157, 33, 
      59}, {158, 41, 57}, {165, 37, 50}, {225, 41, 69}, {185, 45, 56}, {164, 
      41, 46}, {166, 35, 43}, {160, 35, 43}, {161, 37, 39}, {172, 41, 47}, {
      152, 36, 36}, {156, 33, 36}, {160, 35, 39}, {148, 38, 41}, {160, 39, 
      44}, {198, 51, 57}, {173, 63, 64}, {145, 50, 54}, {156, 42, 42}, {152, 
      32, 31}, {175, 35, 38}, {211, 40, 48}, {207, 34, 40}, {168, 37, 43}, {
      213, 36, 44}, {185, 34, 39}, {174, 34, 37}, {171, 30, 36}, {169, 40, 
      44}, {199, 50, 54}, {185, 36, 40}, {177, 34, 36}, {176, 35, 41}, {194, 
      41, 44}, {234, 43, 50}, {175, 40, 44}, {150, 40, 43}, {195, 34, 39}, {
      231, 34, 43}, {181, 34, 40}, {177, 34, 38}, {179, 33, 36}, {173, 32, 
      38}, {195, 34, 39}, {221, 34, 45}, {177, 37, 40}, {182, 33, 37}, {183, 
      32, 37}, {180, 41, 46}, {248, 238, 236}, {254, 255, 255}, {254, 254, 
      254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 253, 254}, {255, 255, 
      255}, {254, 254, 254}, {254, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 254, 255}, {212, 166, 166}, {138, 24, 24}, {127, 21, 25}, {
      69, 18, 14}, {106, 17, 19}, {116, 20, 21}, {46, 16, 16}, {121, 17, 
      28}, {195, 26, 47}, {84, 18, 22}, {94, 17, 25}, {104, 15, 21}, {210, 36,
       45}, {112, 16, 27}, {98, 10, 22}, {135, 28, 34}, {91, 11, 20}, {117, 
      17, 29}, {181, 38, 44}, {77, 26, 31}, {89, 22, 29}, {130, 25, 32}, {158,
       38, 40}, {105, 18, 26}, {93, 11, 25}, {127, 24, 27}, {99, 12, 28}, {
      114, 18, 29}, {122, 27, 31}, {213, 56, 65}, {244, 41, 71}, {241, 43, 
      79}, {239, 47, 72}, {238, 43, 75}, {241, 39, 65}, {238, 44, 68}, {241, 
      41, 88}, {238, 38, 84}, {240, 63, 92}, {240, 49, 100}, {235, 44, 87}, {
      239, 46, 93}, {239, 46, 91}, {233, 49, 87}, {233, 60, 114}, {240, 66, 
      127}, {236, 63, 116}, {242, 81, 122}, {239, 60, 118}, {239, 55, 109}, {
      239, 60, 115}, {238, 58, 121}, {242, 67, 144}, {237, 69, 146}, {241, 68,
       147}, {232, 69, 124}, {235, 80, 114}, {239, 61, 139}, {237, 67, 140}, {
      240, 68, 142}, {238, 72, 154}, {238, 84, 157}, {238, 79, 161}, {238, 90,
       166}, {242, 78, 149}, {224, 58, 120}, {236, 77, 159}, {240, 77, 158}, {
      238, 79, 161}, {229, 99, 169}, {234, 103, 169}, {228, 90, 165}, {223, 
      103, 165}, {236, 100, 164}, {236, 91, 160}, {243, 91, 164}, {222, 80, 
      154}, {216, 98, 159}, {230, 108, 169}, {221, 105, 168}, {221, 107, 
      167}, {219, 106, 170}, {233, 93, 164}, {226, 112, 174}, {213, 115, 
      174}, {235, 90, 165}, {200, 80, 144}, {215, 117, 178}, {210, 116, 
      176}, {215, 117, 176}, {242, 107, 174}, {220, 104, 167}, {203, 118, 
      177}, {204, 118, 179}, {215, 114, 174}, {224, 106, 167}, {204, 99, 
      165}, {227, 106, 173}, {228, 82, 155}, {207, 119, 179}, {212, 121, 
      178}, {216, 118, 175}, {207, 116, 177}, {208, 112, 173}, {213, 81, 
      157}, {204, 123, 179}, {208, 112, 175}, {228, 93, 162}, {201, 109, 
      172}, {206, 121, 178}, {206, 125, 183}, {203, 83, 154}, {189, 82, 
      150}, {206, 121, 176}, {202, 117, 176}, {207, 128, 185}, {207, 126, 
      182}, {206, 86, 158}, {209, 92, 163}, {222, 106, 171}, {221, 84, 156}, {
      205, 117, 175}, {207, 118, 176}, {211, 117, 179}, {209, 86, 151}, {165, 
      55, 118}, {203, 119, 178}, {209, 113, 176}, {204, 102, 167}, {204, 107, 
      174}, {218, 88, 148}, {230, 56, 115}, {233, 60, 150}, {230, 69, 147}, {
      223, 91, 164}, {219, 87, 160}, {214, 86, 163}, {217, 71, 146}, {165, 34,
       86}, {207, 87, 158}, {215, 85, 159}, {226, 79, 159}, {213, 84, 164}, {
      206, 68, 146}, {183, 33, 97}, {166, 56, 127}, {212, 54, 139}, {230, 44, 
      127}, {230, 66, 153}, {224, 64, 152}, {236, 67, 148}, {146, 34, 82}, {
      215, 69, 152}, {224, 78, 161}, {216, 77, 160}, {221, 69, 154}, {203, 69,
       142}, {148, 52, 100}, {208, 71, 153}, {214, 77, 159}, {215, 71, 158}, {
      240, 83, 162}, {224, 67, 138}, {157, 56, 96}, {180, 78, 118}, {220, 65, 
      133}, {189, 48, 116}, {176, 48, 109}, {180, 46, 107}, {231, 82, 150}, {
      178, 66, 112}, {182, 59, 113}, {185, 50, 109}, {172, 45, 96}, {184, 51, 
      108}, {211, 59, 134}, {160, 42, 90}, {173, 56, 101}, {195, 61, 111}, {
      227, 65, 114}, {235, 70, 113}, {225, 52, 106}, {158, 46, 70}, {170, 43, 
      73}, {180, 39, 73}, {164, 33, 67}, {164, 42, 67}, {179, 43, 81}, {224, 
      41, 108}, {178, 34, 70}, {172, 43, 74}, {175, 36, 75}, {155, 31, 57}, {
      198, 37, 81}, {229, 43, 93}, {161, 35, 59}, {158, 31, 61}, {160, 42, 
      58}, {163, 35, 48}, {223, 35, 68}, {199, 33, 53}, {158, 34, 44}, {171, 
      41, 51}, {168, 38, 50}, {163, 39, 41}, {205, 40, 47}, {171, 42, 46}, {
      150, 34, 37}, {162, 36, 39}, {153, 34, 36}, {149, 37, 36}, {176, 39, 
      46}, {168, 48, 50}, {139, 35, 36}, {148, 29, 35}, {153, 33, 34}, {181, 
      34, 42}, {191, 41, 43}, {209, 34, 41}, {175, 32, 38}, {185, 39, 40}, {
      191, 34, 41}, {173, 35, 35}, {174, 34, 37}, {168, 32, 36}, {183, 50, 
      53}, {201, 45, 49}, {181, 35, 38}, {177, 36, 42}, {184, 45, 50}, {236, 
      51, 56}, {185, 36, 42}, {165, 36, 40}, {189, 35, 43}, {231, 36, 44}, {
      187, 33, 41}, {178, 33, 36}, {178, 35, 41}, {179, 34, 39}, {177, 32, 
      35}, {227, 33, 44}, {190, 35, 41}, {178, 35, 39}, {184, 33, 38}, {186, 
      29, 36}, {193, 78, 83}, {254, 254, 252}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {253, 255, 
      254}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {254, 255, 253}, {255, 254, 255}, {162, 63, 68}, {135, 23, 21}, {
      115, 19, 20}, {65, 17, 13}, {105, 21, 21}, {121, 21, 23}, {57, 19, 
      18}, {138, 24, 32}, {108, 15, 26}, {94, 21, 28}, {88, 14, 27}, {161, 25,
       39}, {192, 30, 43}, {80, 7, 18}, {132, 27, 31}, {110, 19, 28}, {82, 6, 
      18}, {171, 29, 41}, {129, 25, 34}, {70, 25, 30}, {116, 25, 34}, {152, 
      31, 36}, {137, 31, 35}, {85, 7, 20}, {119, 19, 29}, {110, 18, 31}, {104,
       16, 28}, {112, 20, 23}, {169, 46, 48}, {234, 52, 65}, {242, 42, 79}, {
      239, 43, 81}, {238, 48, 76}, {239, 44, 86}, {236, 41, 71}, {241, 44, 
      72}, {235, 40, 82}, {237, 45, 84}, {242, 58, 96}, {239, 45, 106}, {238, 
      45, 90}, {239, 48, 99}, {238, 45, 98}, {236, 48, 96}, {233, 60, 116}, {
      239, 67, 125}, {243, 80, 125}, {240, 69, 121}, {238, 49, 115}, {237, 62,
       119}, {240, 66, 125}, {237, 66, 132}, {239, 73, 149}, {236, 73, 156}, {
      237, 75, 151}, {227, 86, 118}, {240, 67, 131}, {240, 67, 149}, {238, 67,
       146}, {242, 71, 149}, {237, 78, 158}, {235, 87, 163}, {242, 92, 164}, {
      238, 88, 160}, {230, 64, 130}, {225, 71, 143}, {242, 87, 163}, {240, 82,
       156}, {233, 88, 165}, {228, 105, 170}, {226, 97, 162}, {221, 98, 
      165}, {235, 106, 171}, {225, 96, 153}, {216, 87, 151}, {235, 99, 173}, {
      231, 106, 172}, {223, 109, 169}, {219, 109, 170}, {218, 110, 172}, {211,
       111, 171}, {220, 103, 171}, {237, 113, 176}, {218, 113, 172}, {230, 95,
       164}, {199, 83, 146}, {207, 113, 173}, {212, 118, 178}, {207, 124, 
      178}, {232, 118, 180}, {232, 98, 167}, {205, 117, 175}, {202, 121, 
      179}, {212, 114, 173}, {223, 109, 171}, {194, 109, 168}, {209, 118, 
      177}, {230, 84, 159}, {210, 105, 171}, {213, 129, 181}, {218, 125, 
      180}, {207, 118, 176}, {199, 120, 175}, {208, 90, 164}, {201, 120, 
      176}, {210, 110, 174}, {220, 94, 165}, {201, 117, 177}, {207, 123, 
      182}, {208, 127, 183}, {202, 91, 160}, {186, 76, 149}, {200, 119, 
      175}, {204, 125, 182}, {204, 120, 180}, {212, 119, 176}, {213, 96, 
      167}, {212, 97, 166}, {226, 102, 172}, {208, 99, 164}, {205, 122, 
      178}, {207, 116, 175}, {207, 119, 179}, {204, 90, 159}, {163, 59, 
      118}, {206, 121, 180}, {208, 113, 177}, {198, 103, 167}, {214, 105, 
      172}, {234, 96, 158}, {222, 47, 104}, {226, 59, 141}, {220, 97, 164}, {
      212, 95, 163}, {219, 89, 159}, {216, 90, 164}, {205, 64, 140}, {161, 38,
       93}, {211, 91, 162}, {212, 84, 161}, {218, 82, 158}, {201, 85, 160}, {
      196, 46, 133}, {190, 37, 102}, {167, 42, 118}, {215, 52, 135}, {238, 69,
       150}, {224, 70, 156}, {224, 67, 156}, {220, 59, 135}, {149, 37, 95}, {
      217, 75, 161}, {210, 78, 161}, {213, 85, 162}, {225, 75, 162}, {180, 64,
       127}, {137, 47, 101}, {211, 84, 161}, {216, 87, 167}, {196, 54, 136}, {
      216, 58, 133}, {221, 67, 139}, {182, 61, 115}, {184, 68, 115}, {201, 56,
       133}, {178, 51, 118}, {169, 46, 109}, {197, 56, 125}, {223, 89, 150}, {
      168, 65, 112}, {191, 61, 125}, {182, 52, 112}, {177, 48, 105}, {220, 62,
       137}, {171, 48, 102}, {147, 44, 87}, {217, 65, 122}, {223, 52, 105}, {
      193, 41, 82}, {183, 39, 88}, {219, 56, 111}, {164, 45, 73}, {166, 33, 
      76}, {164, 31, 74}, {164, 35, 73}, {168, 45, 76}, {224, 44, 115}, {193, 
      40, 87}, {156, 35, 68}, {170, 47, 78}, {164, 36, 71}, {189, 34, 74}, {
      231, 42, 106}, {172, 35, 65}, {159, 32, 62}, {157, 39, 63}, {166, 41, 
      55}, {189, 39, 51}, {192, 41, 56}, {147, 30, 39}, {168, 46, 59}, {185, 
      54, 62}, {161, 36, 44}, {201, 34, 42}, {208, 43, 50}, {156, 42, 42}, {
      162, 33, 38}, {156, 29, 38}, {151, 35, 38}, {174, 38, 42}, {192, 35, 
      46}, {154, 31, 33}, {155, 26, 31}, {149, 30, 34}, {181, 37, 47}, {186, 
      41, 44}, {209, 35, 44}, {183, 32, 39}, {170, 35, 39}, {182, 38, 38}, {
      176, 35, 41}, {174, 34, 37}, {177, 34, 40}, {175, 38, 45}, {201, 56, 
      63}, {187, 42, 47}, {175, 39, 41}, {169, 44, 48}, {226, 57, 62}, {201, 
      37, 44}, {170, 31, 38}, {181, 36, 41}, {220, 36, 44}, {195, 34, 40}, {
      180, 33, 41}, {184, 33, 38}, {181, 34, 40}, {174, 33, 39}, {207, 34, 
      40}, {212, 34, 46}, {177, 38, 41}, {185, 34, 39}, {186, 31, 37}, {185, 
      32, 37}, {213, 134, 139}, {255, 255, 255}, {255, 253, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      251}, {255, 253, 255}, {255, 255, 255}, {255, 255, 253}, {255, 254, 
      255}, {254, 255, 255}, {255, 255, 253}, {221, 187, 188}, {141, 22, 
      26}, {134, 21, 25}, {104, 18, 17}, {61, 18, 11}, {112, 21, 20}, {133, 
      20, 24}, {56, 18, 15}, {65, 17, 17}, {97, 17, 26}, {93, 22, 30}, {98, 
      18, 27}, {222, 33, 61}, {142, 23, 42}, {108, 19, 21}, {127, 26, 30}, {
      86, 9, 17}, {115, 19, 30}, {192, 31, 47}, {78, 19, 25}, {100, 33, 42}, {
      124, 24, 32}, {146, 30, 33}, {101, 15, 24}, {100, 13, 29}, {128, 23, 
      30}, {97, 13, 28}, {106, 19, 27}, {119, 22, 31}, {212, 55, 64}, {244, 
      40, 67}, {241, 42, 85}, {237, 43, 80}, {239, 49, 83}, {239, 48, 89}, {
      237, 41, 77}, {238, 43, 75}, {227, 45, 68}, {235, 63, 79}, {241, 53, 
      104}, {237, 48, 104}, {236, 46, 92}, {240, 47, 102}, {239, 48, 102}, {
      239, 51, 102}, {232, 54, 104}, {236, 75, 117}, {237, 63, 112}, {237, 56,
       127}, {239, 56, 120}, {240, 64, 128}, {240, 71, 136}, {237, 71, 137}, {
      241, 76, 153}, {241, 79, 155}, {233, 84, 139}, {237, 80, 125}, {238, 69,
       150}, {239, 71, 158}, {237, 76, 154}, {238, 75, 154}, {232, 87, 162}, {
      234, 97, 165}, {238, 97, 166}, {236, 75, 145}, {219, 68, 135}, {240, 92,
       166}, {237, 90, 160}, {232, 84, 160}, {230, 104, 168}, {222, 101, 
      168}, {219, 103, 168}, {221, 102, 170}, {225, 104, 155}, {202, 87, 
      144}, {226, 110, 173}, {237, 111, 175}, {224, 110, 172}, {213, 109, 
      168}, {213, 111, 176}, {214, 113, 173}, {212, 112, 172}, {241, 112, 
      176}, {230, 110, 172}, {229, 98, 166}, {198, 87, 153}, {207, 113, 
      173}, {208, 117, 174}, {210, 127, 181}, {212, 128, 180}, {232, 105, 
      174}, {211, 110, 170}, {197, 124, 179}, {215, 117, 178}, {216, 106, 
      169}, {196, 111, 170}, {205, 122, 178}, {219, 102, 170}, {211, 90, 
      159}, {208, 134, 183}, {213, 128, 183}, {207, 119, 177}, {203, 119, 
      178}, {207, 105, 171}, {211, 123, 181}, {214, 103, 171}, {209, 105, 
      168}, {196, 121, 178}, {204, 130, 183}, {208, 127, 183}, {202, 107, 
      173}, {184, 73, 152}, {197, 117, 178}, {203, 126, 178}, {198, 114, 
      173}, {221, 115, 177}, {214, 103, 171}, {219, 113, 175}, {213, 87, 
      160}, {191, 102, 166}, {204, 124, 177}, {207, 122, 181}, {207, 117, 
      178}, {196, 96, 158}, {164, 62, 127}, {203, 124, 179}, {205, 113, 
      176}, {201, 102, 167}, {236, 101, 170}, {222, 106, 171}, {211, 65, 
      128}, {201, 63, 122}, {204, 97, 165}, {215, 91, 164}, {219, 85, 158}, {
      210, 92, 166}, {192, 63, 130}, {160, 40, 102}, {210, 94, 167}, {207, 87,
       161}, {207, 91, 164}, {200, 62, 148}, {198, 41, 122}, {193, 36, 105}, {
      172, 40, 116}, {226, 73, 156}, {227, 76, 153}, {221, 72, 156}, {221, 71,
       158}, {205, 54, 125}, {165, 49, 114}, {210, 73, 161}, {201, 78, 158}, {
      212, 86, 160}, {222, 98, 171}, {157, 58, 112}, {130, 50, 103}, {224, 
      107, 175}, {207, 71, 145}, {185, 54, 124}, {209, 62, 132}, {223, 72, 
      151}, {178, 69, 124}, {193, 67, 131}, {190, 55, 132}, {168, 51, 119}, {
      171, 51, 113}, {215, 69, 144}, {192, 82, 129}, {175, 66, 124}, {190, 61,
       126}, {190, 55, 121}, {224, 54, 125}, {207, 56, 123}, {126, 39, 71}, {
      203, 65, 117}, {238, 67, 119}, {183, 37, 86}, {160, 35, 75}, {194, 53, 
      105}, {222, 63, 127}, {157, 35, 76}, {167, 34, 81}, {164, 33, 73}, {162,
       43, 75}, {210, 50, 112}, {210, 42, 101}, {158, 32, 69}, {165, 34, 
      76}, {168, 44, 78}, {187, 37, 83}, {231, 45, 110}, {181, 36, 75}, {156, 
      31, 63}, {161, 37, 65}, {168, 50, 62}, {181, 41, 52}, {180, 47, 52}, {
      150, 35, 42}, {163, 35, 48}, {172, 56, 59}, {167, 41, 52}, {169, 32, 
      42}, {226, 41, 49}, {170, 42, 43}, {155, 31, 41}, {152, 31, 38}, {149, 
      36, 40}, {178, 39, 46}, {189, 38, 45}, {156, 32, 34}, {154, 30, 32}, {
      153, 30, 33}, {165, 39, 43}, {186, 46, 47}, {195, 34, 42}, {204, 33, 
      42}, {168, 33, 39}, {179, 36, 42}, {184, 34, 43}, {176, 33, 37}, {179, 
      34, 41}, {175, 34, 40}, {177, 48, 52}, {168, 47, 52}, {167, 37, 39}, {
      164, 35, 39}, {194, 43, 50}, {212, 42, 55}, {174, 35, 40}, {174, 34, 
      37}, {197, 36, 42}, {207, 34, 40}, {178, 35, 39}, {184, 33, 38}, {182, 
      36, 39}, {182, 33, 37}, {181, 35, 38}, {229, 34, 50}, {184, 35, 41}, {
      184, 35, 41}, {188, 31, 38}, {185, 32, 35}, {177, 32, 35}, {234, 195, 
      196}, {255, 255, 253}, {255, 255, 255}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {171, 82, 84}, {135, 23, 22}, {
      129, 19, 20}, {91, 20, 18}, {58, 18, 10}, {111, 21, 21}, {140, 21, 
      27}, {68, 20, 18}, {48, 16, 17}, {85, 24, 31}, {94, 22, 33}, {133, 29, 
      40}, {209, 50, 72}, {128, 30, 43}, {131, 28, 32}, {95, 11, 24}, {85, 7, 
      20}, {174, 29, 42}, {149, 22, 39}, {79, 24, 30}, {110, 35, 39}, {114, 
      21, 32}, {142, 24, 36}, {88, 10, 24}, {128, 22, 34}, {115, 19, 33}, {99,
       16, 26}, {95, 12, 22}, {171, 37, 48}, {242, 56, 70}, {242, 39, 68}, {
      237, 44, 91}, {239, 41, 76}, {235, 51, 87}, {237, 51, 98}, {241, 44, 
      89}, {231, 45, 68}, {221, 68, 70}, {240, 66, 89}, {239, 48, 117}, {236, 
      47, 101}, {237, 49, 100}, {236, 51, 109}, {239, 53, 114}, {232, 49, 
      103}, {221, 69, 92}, {241, 71, 110}, {237, 57, 130}, {237, 60, 130}, {
      238, 61, 131}, {238, 67, 135}, {241, 78, 143}, {241, 77, 148}, {240, 81,
       145}, {241, 89, 148}, {241, 100, 142}, {242, 79, 146}, {237, 75, 
      161}, {237, 79, 156}, {239, 83, 156}, {239, 78, 156}, {226, 91, 167}, {
      234, 104, 168}, {238, 87, 158}, {216, 67, 133}, {236, 91, 158}, {233, 
      98, 165}, {229, 92, 162}, {235, 98, 168}, {222, 102, 166}, {216, 105, 
      171}, {219, 108, 176}, {211, 92, 146}, {192, 93, 137}, {226, 112, 
      174}, {226, 113, 175}, {236, 116, 178}, {216, 111, 170}, {213, 113, 
      173}, {210, 114, 175}, {205, 116, 174}, {234, 111, 174}, {230, 105, 
      171}, {227, 102, 168}, {208, 93, 160}, {207, 118, 176}, {209, 118, 
      177}, {209, 129, 182}, {199, 118, 177}, {221, 122, 179}, {220, 103, 
      171}, {196, 123, 178}, {209, 117, 180}, {213, 109, 168}, {195, 115, 
      176}, {204, 120, 179}, {205, 115, 176}, {221, 100, 169}, {206, 118, 
      178}, {206, 123, 179}, {209, 125, 184}, {197, 117, 178}, {205, 114, 
      173}, {216, 122, 182}, {207, 102, 168}, {202, 107, 173}, {199, 122, 
      178}, {204, 132, 182}, {209, 132, 184}, {201, 117, 177}, {183, 74, 
      155}, {191, 109, 173}, {206, 129, 181}, {201, 111, 172}, {228, 112, 
      177}, {204, 116, 176}, {206, 125, 183}, {182, 64, 140}, {183, 97, 
      162}, {211, 126, 183}, {206, 125, 181}, {204, 114, 175}, {201, 100, 
      168}, {171, 71, 135}, {200, 123, 177}, {202, 114, 175}, {217, 96, 
      165}, {233, 93, 164}, {207, 111, 175}, {212, 91, 160}, {185, 57, 106}, {
      202, 92, 163}, {216, 90, 161}, {217, 86, 164}, {211, 95, 168}, {179, 56,
       123}, {158, 46, 104}, {210, 94, 167}, {199, 92, 164}, {202, 70, 153}, {
      208, 54, 142}, {226, 80, 163}, {189, 44, 111}, {165, 49, 120}, {225, 87,
       164}, {219, 78, 157}, {218, 75, 155}, {219, 75, 162}, {194, 47, 118}, {
      178, 62, 135}, {196, 69, 156}, {196, 79, 160}, {205, 93, 167}, {227, 
      106, 173}, {143, 57, 106}, {154, 64, 125}, {242, 106, 178}, {193, 61, 
      137}, {190, 59, 135}, {205, 60, 139}, {219, 85, 154}, {169, 76, 123}, {
      203, 68, 147}, {172, 54, 130}, {164, 53, 119}, {189, 62, 133}, {196, 74,
       131}, {168, 68, 122}, {166, 52, 114}, {204, 69, 136}, {236, 70, 146}, {
      218, 54, 115}, {152, 47, 88}, {154, 48, 88}, {226, 79, 124}, {186, 45, 
      97}, {156, 36, 84}, {163, 35, 84}, {236, 82, 154}, {200, 60, 123}, {156,
       35, 78}, {166, 36, 82}, {159, 39, 77}, {195, 52, 108}, {222, 50, 
      124}, {165, 35, 79}, {159, 32, 73}, {158, 36, 73}, {177, 45, 84}, {231, 
      50, 117}, {183, 38, 79}, {157, 29, 64}, {163, 38, 68}, {168, 64, 71}, {
      181, 43, 56}, {229, 40, 60}, {164, 44, 53}, {163, 36, 45}, {165, 38, 
      47}, {162, 38, 48}, {162, 34, 47}, {224, 38, 52}, {190, 38, 50}, {152, 
      30, 43}, {155, 29, 41}, {152, 35, 43}, {183, 44, 49}, {185, 38, 46}, {
      157, 31, 32}, {152, 32, 34}, {156, 31, 35}, {161, 37, 39}, {181, 48, 
      51}, {181, 40, 46}, {216, 34, 46}, {174, 35, 40}, {174, 35, 38}, {186, 
      39, 45}, {185, 34, 41}, {175, 35, 36}, {179, 38, 44}, {169, 38, 44}, {
      163, 40, 42}, {159, 35, 37}, {166, 31, 35}, {198, 34, 43}, {222, 36, 
      49}, {174, 38, 40}, {176, 36, 39}, {177, 37, 40}, {215, 36, 42}, {193, 
      33, 41}, {183, 34, 38}, {186, 33, 38}, {185, 34, 41}, {175, 35, 36}, {
      219, 34, 48}, {208, 34, 44}, {180, 37, 41}, {192, 36, 40}, {193, 32, 
      38}, {177, 31, 34}, {194, 59, 65}, {252, 252, 252}, {255, 254, 255}, {
      253, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {231, 205, 206}, {138, 23, 28}, {131, 22, 25}, {122, 18, 19}, {82,
       19, 14}, {60, 17, 11}, {106, 20, 19}, {140, 21, 27}, {80, 19, 18}, {43,
       17, 16}, {82, 21, 26}, {96, 14, 26}, {144, 43, 47}, {160, 63, 70}, {
      149, 47, 60}, {110, 17, 28}, {89, 6, 22}, {114, 16, 29}, {195, 32, 
      49}, {87, 16, 30}, {107, 36, 40}, {98, 22, 32}, {162, 33, 53}, {109, 15,
       33}, {106, 16, 28}, {143, 25, 37}, {98, 15, 31}, {101, 13, 25}, {120, 
      15, 29}, {213, 62, 67}, {239, 62, 72}, {241, 42, 71}, {236, 43, 87}, {
      239, 43, 81}, {239, 49, 93}, {239, 51, 99}, {243, 45, 98}, {210, 59, 
      74}, {222, 86, 86}, {245, 59, 96}, {239, 49, 109}, {239, 47, 106}, {239,
       51, 110}, {239, 57, 118}, {240, 55, 122}, {211, 63, 87}, {229, 91, 
      104}, {245, 65, 112}, {239, 63, 138}, {239, 65, 137}, {236, 69, 139}, {
      239, 71, 146}, {236, 80, 151}, {239, 83, 146}, {243, 103, 150}, {233, 
      90, 133}, {231, 83, 135}, {242, 87, 165}, {239, 82, 159}, {237, 87, 
      161}, {238, 88, 159}, {225, 78, 156}, {236, 96, 167}, {243, 93, 167}, {
      222, 72, 143}, {218, 85, 151}, {231, 100, 168}, {226, 100, 164}, {226, 
      101, 167}, {225, 98, 165}, {216, 107, 172}, {212, 112, 172}, {224, 99, 
      167}, {181, 81, 133}, {220, 116, 175}, {219, 118, 178}, {226, 121, 
      180}, {227, 114, 176}, {210, 115, 173}, {211, 117, 177}, {203, 118, 
      175}, {228, 112, 173}, {201, 90, 158}, {210, 110, 172}, {222, 101, 
      168}, {211, 111, 173}, {206, 121, 176}, {210, 119, 176}, {199, 118, 
      176}, {201, 127, 180}, {222, 113, 178}, {196, 117, 174}, {211, 120, 
      181}, {203, 107, 168}, {197, 119, 177}, {201, 120, 178}, {203, 124, 
      179}, {225, 114, 180}, {207, 97, 168}, {199, 125, 178}, {207, 129, 
      181}, {195, 115, 176}, {205, 117, 177}, {203, 115, 175}, {199, 103, 
      167}, {191, 94, 165}, {200, 125, 181}, {205, 131, 184}, {210, 133, 
      187}, {203, 124, 181}, {182, 85, 162}, {186, 101, 169}, {205, 126, 
      183}, {205, 106, 170}, {226, 113, 179}, {202, 123, 180}, {204, 123, 
      181}, {175, 72, 143}, {179, 90, 156}, {212, 129, 183}, {208, 130, 
      182}, {199, 115, 175}, {195, 109, 170}, {188, 75, 141}, {204, 108, 
      171}, {203, 107, 170}, {229, 91, 166}, {210, 99, 167}, {201, 109, 
      174}, {206, 90, 151}, {173, 43, 103}, {203, 93, 166}, {213, 92, 161}, {
      209, 87, 160}, {211, 95, 168}, {177, 54, 121}, {155, 46, 113}, {208, 
      101, 173}, {190, 79, 156}, {208, 54, 148}, {217, 81, 153}, {225, 90, 
      166}, {177, 53, 116}, {162, 55, 125}, {216, 85, 163}, {207, 79, 156}, {
      213, 81, 157}, {214, 73, 152}, {188, 47, 116}, {182, 69, 151}, {183, 65,
       153}, {198, 103, 167}, {204, 83, 163}, {227, 91, 165}, {145, 63, 
      112}, {182, 72, 143}, {219, 81, 159}, {186, 58, 141}, {185, 60, 138}, {
      207, 68, 149}, {201, 95, 144}, {186, 75, 141}, {198, 64, 149}, {166, 52,
       124}, {169, 56, 122}, {200, 69, 145}, {169, 68, 124}, {172, 62, 125}, {
      190, 54, 128}, {252, 88, 161}, {224, 71, 138}, {206, 56, 119}, {147, 51,
       89}, {178, 58, 103}, {184, 53, 105}, {162, 41, 95}, {152, 35, 80}, {
      204, 57, 127}, {237, 91, 156}, {164, 44, 89}, {159, 37, 84}, {158, 35, 
      79}, {181, 50, 100}, {231, 61, 134}, {172, 41, 83}, {157, 34, 78}, {160,
       33, 78}, {170, 42, 77}, {219, 64, 104}, {200, 50, 96}, {144, 28, 63}, {
      170, 41, 72}, {165, 61, 72}, {160, 46, 56}, {217, 33, 61}, {211, 44, 
      64}, {154, 39, 46}, {164, 31, 48}, {153, 32, 49}, {166, 41, 55}, {225, 
      42, 64}, {199, 36, 57}, {150, 30, 42}, {155, 30, 44}, {152, 35, 41}, {
      189, 46, 52}, {184, 38, 41}, {156, 31, 35}, {154, 31, 34}, {160, 30, 
      38}, {166, 33, 36}, {175, 40, 46}, {177, 47, 49}, {210, 34, 44}, {194, 
      34, 44}, {169, 34, 38}, {182, 37, 42}, {189, 36, 41}, {178, 35, 39}, {
      177, 38, 43}, {173, 38, 42}, {168, 38, 40}, {171, 36, 42}, {164, 36, 
      37}, {185, 34, 41}, {232, 35, 52}, {179, 38, 46}, {179, 36, 40}, {180, 
      35, 40}, {202, 37, 43}, {209, 35, 44}, {181, 35, 38}, {187, 34, 39}, {
      184, 35, 41}, {183, 34, 38}, {194, 35, 39}, {232, 35, 55}, {185, 34, 
      41}, {192, 37, 41}, {197, 36, 42}, {178, 37, 43}, {202, 31, 40}, {233, 
      144, 150}, {255, 255, 251}, {254, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 253, 255}, {255, 253, 
      254}, {183, 103, 106}, {136, 21, 26}, {126, 20, 22}, {116, 18, 19}, {74,
       21, 15}, {59, 19, 11}, {103, 20, 16}, {146, 21, 29}, {87, 19, 20}, {39,
       20, 14}, {70, 14, 23}, {123, 19, 28}, {155, 46, 43}, {153, 65, 63}, {
      121, 40, 49}, {95, 12, 28}, {91, 10, 29}, {171, 28, 48}, {141, 31, 
      40}, {96, 28, 39}, {100, 29, 35}, {122, 34, 46}, {152, 37, 54}, {85, 10,
       31}, {134, 28, 42}, {125, 23, 36}, {99, 13, 26}, {97, 10, 26}, {146, 
      26, 38}, {226, 56, 69}, {245, 57, 81}, {240, 46, 70}, {239, 44, 74}, {
      237, 48, 88}, {237, 51, 98}, {239, 52, 107}, {233, 47, 96}, {217, 63, 
      97}, {238, 58, 95}, {239, 49, 85}, {241, 53, 104}, {237, 57, 118}, {238,
       58, 119}, {242, 61, 128}, {224, 59, 117}, {219, 79, 116}, {242, 67, 
      124}, {240, 62, 122}, {242, 67, 142}, {236, 71, 147}, {237, 72, 151}, {
      237, 74, 153}, {241, 84, 155}, {244, 110, 147}, {235, 78, 131}, {235, 
      72, 135}, {235, 90, 165}, {240, 93, 164}, {235, 89, 162}, {229, 94, 
      161}, {230, 94, 166}, {234, 95, 160}, {243, 93, 167}, {233, 83, 157}, {
      210, 76, 147}, {231, 105, 169}, {222, 102, 166}, {220, 107, 171}, {222, 
      103, 167}, {221, 102, 168}, {212, 114, 171}, {219, 106, 172}, {206, 78, 
      152}, {208, 108, 168}, {217, 122, 178}, {206, 110, 171}, {229, 121, 
      181}, {215, 115, 175}, {207, 119, 177}, {204, 120, 179}, {221, 117, 
      180}, {202, 96, 162}, {199, 118, 174}, {213, 111, 174}, {218, 105, 
      171}, {210, 123, 176}, {209, 120, 178}, {202, 121, 177}, {198, 123, 
      182}, {214, 126, 184}, {205, 117, 175}, {213, 126, 181}, {200, 108, 
      171}, {197, 124, 179}, {199, 122, 178}, {200, 126, 179}, {215, 121, 
      181}, {205, 87, 165}, {197, 120, 176}, {205, 133, 183}, {190, 114, 
      176}, {205, 120, 179}, {202, 121, 180}, {195, 109, 172}, {183, 85, 
      162}, {201, 126, 182}, {206, 129, 185}, {203, 126, 182}, {202, 128, 
      181}, {183, 100, 170}, {184, 101, 169}, {200, 119, 178}, {205, 103, 
      169}, {211, 113, 174}, {205, 130, 186}, {202, 121, 179}, {177, 84, 
      155}, {176, 87, 155}, {212, 136, 185}, {207, 128, 183}, {199, 115, 
      177}, {204, 116, 174}, {193, 70, 137}, {210, 104, 170}, {213, 99, 
      168}, {222, 98, 168}, {202, 107, 171}, {203, 111, 176}, {208, 88, 
      152}, {169, 47, 106}, {203, 91, 163}, {211, 93, 167}, {211, 91, 162}, {
      215, 98, 169}, {181, 51, 115}, {168, 40, 117}, {200, 87, 165}, {198, 63,
       142}, {206, 75, 153}, {216, 92, 164}, {220, 85, 164}, {177, 47, 119}, {
      166, 66, 139}, {211, 84, 163}, {199, 78, 157}, {209, 83, 164}, {209, 61,
       139}, {183, 48, 124}, {179, 74, 159}, {185, 81, 160}, {214, 114, 
      176}, {192, 64, 149}, {224, 86, 163}, {168, 77, 134}, {177, 66, 142}, {
      203, 77, 159}, {179, 66, 148}, {180, 61, 143}, {212, 77, 153}, {189, 96,
       143}, {194, 78, 159}, {185, 66, 150}, {160, 54, 128}, {192, 67, 143}, {
      178, 67, 133}, {148, 66, 115}, {206, 64, 146}, {227, 61, 137}, {222, 69,
       133}, {180, 52, 113}, {205, 62, 128}, {161, 54, 100}, {173, 54, 108}, {
      168, 48, 109}, {151, 38, 92}, {173, 47, 108}, {224, 66, 141}, {186, 62, 
      114}, {163, 47, 96}, {157, 36, 87}, {161, 48, 91}, {227, 73, 143}, {189,
       45, 106}, {155, 36, 78}, {165, 34, 84}, {175, 36, 77}, {194, 60, 85}, {
      218, 79, 112}, {160, 40, 76}, {173, 43, 71}, {164, 45, 64}, {155, 40, 
      55}, {174, 31, 61}, {235, 40, 70}, {169, 38, 54}, {156, 30, 52}, {155, 
      32, 53}, {161, 36, 50}, {229, 55, 78}, {212, 42, 69}, {105, 23, 29}, {
      142, 27, 40}, {158, 36, 47}, {195, 52, 56}, {178, 37, 43}, {155, 30, 
      34}, {157, 31, 34}, {163, 32, 37}, {167, 33, 40}, {163, 30, 33}, {171, 
      51, 53}, {195, 40, 46}, {209, 37, 53}, {170, 34, 38}, {175, 35, 38}, {
      184, 37, 43}, {185, 36, 42}, {175, 40, 44}, {172, 37, 43}, {182, 35, 
      41}, {200, 38, 49}, {164, 38, 41}, {174, 35, 38}, {235, 36, 55}, {187, 
      36, 45}, {175, 40, 44}, {181, 36, 43}, {182, 36, 39}, {221, 35, 46}, {
      191, 36, 42}, {181, 35, 38}, {187, 33, 41}, {185, 34, 39}, {182, 34, 
      34}, {224, 36, 50}, {201, 37, 46}, {188, 39, 45}, {190, 39, 46}, {159, 
      39, 38}, {188, 50, 50}, {225, 33, 46}, {239, 214, 217}, {254, 254, 
      252}, {255, 254, 255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 253}, {239, 223, 
      223}, {142, 29, 31}, {131, 22, 25}, {123, 18, 22}, {108, 19, 15}, {82, 
      17, 13}, {63, 18, 12}, {103, 19, 17}, {145, 22, 25}, {97, 19, 19}, {37, 
      18, 14}, {65, 19, 21}, {142, 29, 33}, {158, 31, 38}, {148, 44, 45}, {90,
       23, 32}, {93, 19, 32}, {121, 19, 41}, {210, 41, 64}, {106, 29, 39}, {
      117, 36, 43}, {87, 14, 25}, {159, 38, 55}, {104, 23, 40}, {105, 24, 
      43}, {148, 42, 65}, {102, 13, 33}, {103, 15, 29}, {100, 10, 22}, {204, 
      37, 47}, {240, 48, 85}, {241, 49, 86}, {238, 37, 69}, {237, 42, 72}, {
      238, 49, 89}, {237, 53, 105}, {244, 54, 114}, {219, 54, 96}, {228, 68, 
      116}, {240, 46, 98}, {238, 45, 92}, {240, 55, 112}, {239, 60, 128}, {
      237, 62, 127}, {240, 64, 137}, {219, 67, 116}, {232, 74, 133}, {239, 58,
       125}, {241, 62, 130}, {237, 75, 150}, {241, 76, 155}, {238, 76, 159}, {
      237, 76, 156}, {235, 91, 142}, {239, 71, 132}, {240, 73, 153}, {234, 77,
       156}, {234, 100, 169}, {233, 99, 168}, {228, 97, 163}, {227, 102, 
      168}, {229, 99, 159}, {239, 99, 162}, {244, 92, 167}, {215, 83, 156}, {
      222, 108, 168}, {221, 105, 168}, {218, 107, 173}, {218, 113, 172}, {219,
       103, 168}, {221, 105, 168}, {219, 111, 173}, {208, 87, 158}, {199, 99, 
      163}, {218, 119, 174}, {210, 110, 172}, {209, 113, 174}, {224, 126, 
      183}, {206, 118, 178}, {202, 125, 179}, {217, 118, 182}, {204, 99, 
      165}, {200, 119, 177}, {204, 121, 177}, {212, 108, 169}, {216, 114, 
      177}, {207, 126, 182}, {204, 121, 175}, {197, 117, 178}, {204, 124, 
      183}, {216, 131, 188}, {216, 132, 184}, {198, 106, 169}, {199, 126, 
      182}, {198, 125, 181}, {201, 124, 178}, {206, 125, 181}, {201, 93, 
      168}, {195, 111, 173}, {198, 131, 184}, {190, 121, 178}, {208, 123, 
      182}, {198, 123, 180}, {199, 121, 181}, {181, 89, 166}, {198, 118, 
      177}, {200, 123, 179}, {201, 126, 182}, {200, 130, 182}, {187, 113, 
      176}, {194, 108, 173}, {199, 111, 172}, {204, 105, 170}, {201, 122, 
      179}, {204, 130, 183}, {202, 121, 177}, {182, 92, 164}, {170, 84, 
      157}, {210, 127, 181}, {207, 124, 180}, {200, 119, 178}, {206, 110, 
      173}, {201, 74, 143}, {217, 104, 170}, {217, 100, 170}, {205, 106, 
      170}, {202, 110, 173}, {209, 113, 176}, {204, 87, 155}, {159, 42, 97}, {
      205, 95, 166}, {212, 92, 163}, {216, 95, 166}, {220, 96, 169}, {192, 46,
       119}, {178, 45, 124}, {204, 64, 153}, {209, 77, 153}, {206, 91, 160}, {
      205, 89, 160}, {216, 81, 158}, {166, 37, 102}, {179, 75, 154}, {202, 86,
       161}, {191, 78, 158}, {198, 85, 163}, {199, 48, 115}, {160, 48, 120}, {
      179, 86, 167}, {198, 66, 150}, {218, 81, 159}, {188, 64, 152}, {221, 91,
       165}, {188, 81, 151}, {180, 73, 151}, {193, 75, 159}, {181, 63, 151}, {
      183, 67, 150}, {200, 81, 149}, {172, 83, 141}, {183, 69, 157}, {179, 67,
       153}, {191, 68, 148}, {218, 70, 156}, {143, 64, 109}, {185, 73, 132}, {
      222, 61, 137}, {183, 49, 112}, {177, 53, 116}, {188, 61, 132}, {203, 67,
       141}, {163, 55, 107}, {172, 59, 115}, {157, 43, 103}, {158, 45, 99}, {
      214, 68, 143}, {184, 51, 114}, {167, 53, 105}, {164, 47, 102}, {154, 40,
       89}, {215, 75, 138}, {202, 57, 122}, {152, 39, 85}, {169, 41, 89}, {
      180, 43, 87}, {171, 36, 69}, {234, 65, 104}, {203, 80, 108}, {171, 49, 
      74}, {166, 42, 68}, {154, 41, 59}, {165, 35, 61}, {225, 37, 85}, {189, 
      36, 66}, {155, 31, 59}, {156, 34, 59}, {160, 32, 47}, {231, 56, 87}, {
      212, 56, 78}, {76, 17, 23}, {78, 19, 23}, {175, 39, 51}, {200, 55, 
      60}, {176, 41, 45}, {156, 31, 37}, {159, 33, 37}, {160, 31, 35}, {163, 
      35, 36}, {157, 31, 35}, {165, 41, 43}, {165, 40, 44}, {222, 39, 57}, {
      178, 32, 42}, {173, 32, 38}, {179, 36, 42}, {189, 40, 46}, {179, 38, 
      44}, {174, 39, 45}, {170, 36, 37}, {228, 35, 54}, {192, 38, 46}, {167, 
      39, 40}, {224, 36, 53}, {204, 33, 49}, {167, 39, 40}, {183, 38, 43}, {
      178, 35, 39}, {205, 39, 43}, {214, 34, 45}, {183, 34, 40}, {185, 34, 
      39}, {189, 32, 41}, {177, 32, 37}, {194, 40, 48}, {197, 48, 54}, {184, 
      38, 41}, {188, 35, 38}, {159, 35, 35}, {187, 33, 43}, {227, 30, 47}, {
      185, 49, 53}, {251, 245, 247}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {251, 255, 254}, {255, 254, 255}, {193, 123, 123}, {134, 24, 
      25}, {129, 20, 25}, {114, 19, 17}, {99, 19, 12}, {94, 19, 13}, {70, 17, 
      13}, {99, 19, 18}, {145, 21, 23}, {105, 16, 18}, {47, 18, 14}, {59, 20, 
      21}, {96, 13, 21}, {170, 30, 39}, {166, 30, 44}, {80, 17, 26}, {82, 20, 
      33}, {172, 39, 58}, {179, 53, 67}, {117, 40, 46}, {91, 9, 21}, {131, 18,
       36}, {140, 29, 45}, {83, 23, 33}, {141, 50, 65}, {137, 36, 50}, {102, 
      15, 34}, {90, 12, 26}, {155, 28, 39}, {236, 49, 66}, {245, 56, 96}, {
      241, 55, 96}, {239, 41, 77}, {240, 41, 80}, {240, 50, 96}, {237, 54, 
      111}, {243, 55, 114}, {220, 70, 107}, {233, 68, 126}, {241, 46, 102}, {
      236, 47, 105}, {240, 55, 113}, {240, 66, 137}, {238, 68, 141}, {235, 64,
       132}, {225, 82, 126}, {241, 67, 139}, {238, 62, 135}, {238, 65, 131}, {
      240, 75, 152}, {239, 83, 156}, {238, 82, 165}, {238, 84, 156}, {239, 75,
       138}, {236, 75, 153}, {240, 79, 157}, {233, 82, 159}, {227, 106, 
      173}, {229, 105, 167}, {225, 106, 170}, {229, 109, 173}, {227, 105, 
      156}, {227, 91, 155}, {229, 97, 170}, {215, 109, 171}, {216, 112, 
      171}, {216, 108, 170}, {215, 117, 176}, {211, 111, 175}, {218, 102, 
      167}, {230, 110, 171}, {213, 96, 164}, {192, 93, 160}, {211, 122, 
      176}, {205, 114, 173}, {203, 115, 175}, {216, 121, 179}, {217, 124, 
      181}, {201, 124, 178}, {212, 123, 181}, {200, 103, 170}, {197, 111, 
      174}, {204, 125, 180}, {201, 116, 175}, {221, 111, 174}, {207, 122, 
      177}, {204, 121, 175}, {198, 125, 180}, {194, 114, 177}, {204, 127, 
      181}, {217, 137, 188}, {211, 111, 171}, {196, 121, 178}, {196, 125, 
      181}, {203, 126, 180}, {205, 131, 184}, {199, 107, 170}, {193, 102, 
      171}, {191, 126, 184}, {197, 128, 182}, {207, 126, 182}, {197, 124, 
      179}, {198, 125, 180}, {182, 100, 172}, {190, 105, 170}, {203, 126, 
      182}, {199, 124, 180}, {198, 128, 182}, {197, 122, 181}, {200, 105, 
      173}, {196, 107, 171}, {199, 109, 173}, {203, 130, 183}, {207, 133, 
      184}, {202, 125, 181}, {184, 101, 169}, {170, 84, 157}, {206, 118, 
      176}, {205, 126, 183}, {200, 122, 180}, {207, 98, 166}, {216, 89, 
      160}, {222, 96, 167}, {204, 102, 168}, {200, 110, 172}, {206, 112, 
      174}, {206, 110, 174}, {196, 77, 143}, {162, 37, 93}, {207, 95, 167}, {
      210, 95, 164}, {217, 100, 168}, {237, 73, 146}, {203, 32, 108}, {190, 
      41, 122}, {204, 68, 153}, {201, 94, 166}, {202, 90, 162}, {202, 92, 
      165}, {196, 68, 142}, {158, 40, 98}, {180, 83, 164}, {191, 87, 162}, {
      183, 80, 159}, {191, 91, 164}, {189, 38, 89}, {161, 50, 118}, {182, 70, 
      156}, {190, 51, 142}, {197, 68, 151}, {186, 72, 159}, {214, 90, 163}, {
      178, 81, 152}, {186, 84, 160}, {177, 72, 154}, {175, 66, 155}, {188, 72,
       153}, {173, 82, 139}, {170, 68, 152}, {166, 61, 146}, {214, 89, 165}, {
      222, 75, 156}, {167, 56, 124}, {154, 78, 114}, {219, 71, 145}, {173, 50,
       115}, {160, 50, 113}, {176, 61, 128}, {215, 88, 157}, {180, 61, 127}, {
      164, 59, 116}, {162, 54, 116}, {147, 42, 98}, {195, 66, 133}, {200, 63, 
      133}, {153, 46, 100}, {167, 54, 108}, {165, 46, 100}, {194, 64, 112}, {
      215, 72, 134}, {146, 39, 85}, {176, 44, 93}, {180, 45, 85}, {156, 35, 
      70}, {181, 34, 86}, {236, 82, 120}, {174, 60, 86}, {161, 41, 69}, {162, 
      42, 70}, {163, 38, 68}, {229, 40, 96}, {198, 37, 81}, {152, 31, 62}, {
      153, 32, 63}, {169, 32, 60}, {238, 39, 78}, {199, 49, 74}, {72, 20, 
      22}, {30, 16, 15}, {151, 36, 43}, {210, 59, 66}, {176, 40, 50}, {153, 
      29, 39}, {157, 32, 38}, {153, 34, 36}, {158, 35, 40}, {151, 31, 32}, {
      187, 38, 42}, {154, 46, 46}, {195, 48, 58}, {204, 36, 51}, {177, 34, 
      38}, {182, 33, 39}, {185, 42, 48}, {186, 47, 50}, {177, 38, 41}, {170, 
      36, 37}, {214, 36, 50}, {217, 34, 52}, {171, 41, 43}, {215, 38, 54}, {
      221, 35, 56}, {172, 36, 38}, {181, 42, 47}, {181, 36, 41}, {187, 37, 
      39}, {223, 36, 45}, {191, 35, 36}, {188, 34, 42}, {187, 32, 36}, {182, 
      31, 36}, {177, 44, 49}, {185, 60, 66}, {176, 43, 46}, {189, 36, 41}, {
      168, 34, 33}, {204, 32, 44}, {241, 32, 53}, {198, 34, 41}, {189, 94, 
      98}, {255, 254, 252}, {252, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {248, 240, 238}, {153, 38, 
      43}, {131, 23, 23}, {124, 20, 21}, {101, 21, 14}, {100, 20, 13}, {100, 
      20, 13}, {79, 20, 12}, {99, 19, 18}, {134, 17, 23}, {114, 15, 18}, {66, 
      17, 13}, {39, 18, 17}, {84, 14, 24}, {232, 32, 61}, {121, 16, 33}, {86, 
      9, 25}, {95, 19, 29}, {166, 56, 65}, {141, 65, 69}, {102, 20, 32}, {94, 
      10, 26}, {167, 29, 55}, {100, 12, 34}, {112, 26, 37}, {146, 49, 56}, {
      101, 22, 41}, {105, 23, 37}, {103, 20, 28}, {199, 51, 65}, {244, 45, 
      76}, {240, 58, 98}, {238, 59, 101}, {239, 46, 90}, {236, 44, 83}, {239, 
      51, 101}, {238, 59, 117}, {238, 59, 117}, {229, 78, 123}, {238, 62, 
      126}, {239, 51, 109}, {235, 50, 108}, {236, 57, 123}, {240, 70, 143}, {
      240, 72, 149}, {225, 76, 132}, {233, 84, 140}, {240, 65, 144}, {238, 67,
       145}, {236, 69, 141}, {238, 81, 160}, {238, 88, 160}, {234, 89, 166}, {
      239, 85, 155}, {234, 73, 141}, {241, 87, 160}, {239, 84, 160}, {231, 91,
       162}, {222, 108, 170}, {221, 113, 175}, {224, 116, 176}, {218, 103, 
      158}, {205, 95, 144}, {229, 106, 169}, {218, 103, 170}, {213, 113, 
      173}, {209, 111, 172}, {210, 116, 176}, {210, 116, 176}, {212, 106, 
      172}, {223, 107, 168}, {220, 103, 171}, {197, 98, 165}, {206, 125, 
      181}, {204, 116, 176}, {205, 117, 175}, {202, 116, 177}, {217, 128, 
      182}, {212, 127, 184}, {209, 130, 185}, {197, 111, 172}, {193, 113, 
      176}, {200, 122, 180}, {199, 122, 178}, {223, 119, 178}, {215, 117, 
      178}, {204, 123, 179}, {199, 126, 179}, {179, 107, 170}, {180, 111, 
      165}, {209, 137, 187}, {224, 123, 181}, {198, 112, 175}, {197, 128, 
      183}, {203, 129, 182}, {204, 130, 181}, {199, 120, 177}, {190, 103, 
      171}, {186, 116, 178}, {207, 139, 190}, {209, 135, 186}, {195, 125, 
      179}, {199, 129, 183}, {190, 116, 179}, {185, 98, 169}, {196, 123, 
      179}, {201, 128, 183}, {196, 127, 182}, {199, 124, 181}, {195, 102, 
      172}, {189, 108, 174}, {193, 115, 177}, {210, 133, 187}, {206, 133, 
      186}, {199, 124, 181}, {191, 115, 177}, {171, 79, 154}, {199, 118, 
      177}, {201, 128, 183}, {203, 118, 177}, {207, 89, 165}, {212, 110, 
      175}, {211, 92, 160}, {183, 91, 158}, {205, 117, 178}, {206, 112, 
      174}, {204, 107, 174}, {200, 73, 144}, {163, 35, 92}, {211, 95, 168}, {
      207, 102, 171}, {235, 88, 158}, {237, 58, 126}, {203, 52, 121}, {201, 
      42, 124}, {192, 86, 161}, {196, 93, 164}, {194, 93, 163}, {197, 95, 
      169}, {179, 59, 131}, {160, 51, 116}, {178, 85, 166}, {185, 87, 162}, {
      185, 89, 163}, {192, 75, 153}, {170, 30, 79}, {188, 53, 130}, {186, 58, 
      151}, {185, 67, 151}, {191, 74, 155}, {183, 80, 161}, {189, 73, 148}, {
      170, 80, 152}, {187, 91, 165}, {174, 70, 155}, {175, 69, 159}, {180, 76,
       151}, {162, 77, 142}, {164, 68, 158}, {204, 78, 159}, {251, 108, 
      174}, {200, 67, 146}, {154, 67, 120}, {182, 89, 134}, {182, 56, 129}, {
      155, 54, 122}, {160, 49, 117}, {194, 75, 141}, {221, 98, 165}, {154, 58,
       122}, {162, 62, 126}, {147, 45, 110}, {172, 60, 119}, {217, 71, 152}, {
      157, 49, 107}, {155, 47, 105}, {183, 62, 116}, {192, 75, 117}, {210, 91,
       129}, {179, 58, 109}, {166, 45, 86}, {173, 44, 85}, {158, 33, 77}, {
      154, 31, 77}, {219, 50, 115}, {195, 60, 100}, {160, 45, 78}, {164, 46, 
      78}, {164, 45, 75}, {226, 47, 102}, {200, 40, 88}, {152, 34, 69}, {151, 
      31, 66}, {168, 33, 65}, {239, 44, 88}, {172, 32, 59}, {56, 17, 12}, {34,
       16, 16}, {85, 27, 25}, {214, 63, 70}, {171, 41, 51}, {156, 30, 44}, {
      152, 32, 41}, {163, 36, 43}, {173, 38, 45}, {145, 30, 33}, {186, 37, 
      43}, {221, 40, 47}, {175, 56, 60}, {218, 46, 62}, {182, 36, 39}, {181, 
      35, 45}, {181, 40, 46}, {191, 56, 62}, {182, 41, 47}, {172, 32, 33}, {
      201, 37, 44}, {226, 39, 58}, {177, 34, 40}, {196, 41, 49}, {222, 37, 
      53}, {179, 34, 39}, {176, 37, 42}, {184, 41, 45}, {181, 36, 43}, {211, 
      37, 46}, {215, 36, 42}, {185, 36, 42}, {188, 35, 38}, {184, 33, 38}, {
      182, 46, 50}, {204, 60, 70}, {166, 46, 47}, {183, 34, 40}, {170, 31, 
      34}, {205, 35, 48}, {243, 35, 59}, {199, 35, 36}, {187, 32, 38}, {195, 
      111, 109}, {255, 255, 253}, {255, 254, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {253, 255, 
      254}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {203, 149, 
      147}, {137, 22, 29}, {130, 22, 22}, {111, 17, 17}, {98, 19, 12}, {106, 
      18, 14}, {103, 18, 11}, {88, 19, 14}, {102, 19, 15}, {121, 16, 21}, {
      116, 17, 12}, {79, 16, 11}, {43, 15, 14}, {122, 26, 38}, {199, 32, 
      60}, {94, 11, 27}, {97, 9, 31}, {115, 22, 33}, {148, 67, 66}, {132, 42, 
      52}, {86, 7, 26}, {141, 25, 46}, {142, 22, 50}, {99, 14, 33}, {130, 24, 
      38}, {110, 23, 39}, {105, 28, 44}, {98, 20, 36}, {122, 33, 39}, {222, 
      45, 73}, {242, 41, 77}, {236, 51, 95}, {240, 57, 101}, {240, 54, 95}, {
      237, 50, 93}, {240, 54, 103}, {242, 60, 117}, {237, 69, 128}, {235, 82, 
      136}, {240, 63, 133}, {237, 59, 121}, {240, 56, 118}, {239, 58, 125}, {
      239, 74, 151}, {236, 73, 152}, {231, 87, 140}, {239, 74, 143}, {238, 72,
       154}, {239, 73, 155}, {239, 73, 155}, {237, 87, 158}, {231, 94, 164}, {
      231, 100, 168}, {236, 76, 146}, {235, 83, 156}, {235, 96, 164}, {231, 
      89, 161}, {225, 93, 166}, {217, 111, 175}, {220, 119, 175}, {216, 101, 
      166}, {193, 80, 136}, {218, 110, 168}, {223, 108, 173}, {213, 104, 
      169}, {206, 115, 176}, {209, 118, 177}, {205, 120, 177}, {207, 113, 
      175}, {197, 90, 160}, {201, 103, 164}, {214, 105, 173}, {209, 121, 
      181}, {201, 120, 176}, {199, 118, 176}, {202, 121, 180}, {199, 120, 
      177}, {221, 134, 187}, {220, 140, 193}, {205, 126, 181}, {186, 115, 
      175}, {202, 124, 182}, {197, 124, 177}, {212, 124, 182}, {215, 117, 
      178}, {204, 120, 179}, {193, 124, 178}, {181, 111, 174}, {187, 117, 
      171}, {204, 131, 186}, {211, 128, 182}, {204, 109, 173}, {194, 125, 
      182}, {203, 130, 183}, {203, 129, 180}, {191, 123, 180}, {185, 109, 
      174}, {186, 116, 178}, {209, 140, 194}, {212, 138, 189}, {197, 128, 
      182}, {195, 126, 183}, {200, 129, 185}, {180, 94, 169}, {186, 116, 
      178}, {200, 127, 183}, {194, 129, 183}, {199, 124, 180}, {193, 111, 
      173}, {177, 107, 170}, {175, 103, 169}, {207, 128, 185}, {199, 126, 
      179}, {200, 125, 182}, {199, 121, 179}, {157, 64, 144}, {197, 117, 
      178}, {203, 129, 182}, {206, 107, 172}, {200, 97, 166}, {204, 129, 
      185}, {185, 83, 149}, {168, 79, 147}, {209, 124, 183}, {202, 107, 
      173}, {206, 107, 172}, {194, 71, 138}, {164, 40, 100}, {211, 99, 171}, {
      218, 98, 169}, {242, 62, 135}, {222, 84, 146}, {204, 92, 164}, {172, 46,
       120}, {183, 85, 158}, {194, 90, 165}, {193, 93, 163}, {192, 96, 167}, {
      168, 52, 127}, {159, 65, 139}, {175, 87, 163}, {188, 95, 165}, {184, 77,
       157}, {190, 47, 137}, {171, 36, 102}, {192, 60, 146}, {174, 72, 158}, {
      183, 74, 153}, {187, 75, 157}, {181, 80, 158}, {155, 62, 133}, {175, 89,
       164}, {185, 95, 169}, {169, 74, 155}, {180, 78, 162}, {158, 69, 135}, {
      152, 77, 146}, {196, 83, 165}, {217, 74, 154}, {210, 75, 151}, {179, 63,
       144}, {175, 85, 136}, {170, 70, 134}, {157, 55, 128}, {160, 54, 128}, {
      157, 50, 122}, {227, 100, 169}, {192, 81, 149}, {154, 62, 127}, {156, 
      60, 123}, {153, 51, 114}, {212, 77, 156}, {171, 57, 119}, {149, 47, 
      110}, {182, 60, 121}, {199, 84, 127}, {207, 79, 127}, {221, 94, 139}, {
      182, 60, 111}, {161, 40, 83}, {151, 33, 81}, {149, 32, 77}, {209, 50, 
      117}, {202, 52, 113}, {154, 44, 83}, {154, 40, 74}, {157, 39, 71}, {225,
       64, 116}, {208, 50, 101}, {152, 32, 68}, {152, 32, 68}, {170, 34, 
      70}, {240, 44, 92}, {162, 29, 56}, {49, 15, 13}, {45, 17, 14}, {40, 14, 
      17}, {127, 41, 42}, {177, 54, 57}, {160, 38, 49}, {150, 32, 44}, {166, 
      37, 42}, {196, 39, 46}, {156, 33, 38}, {159, 36, 39}, {224, 38, 49}, {
      198, 38, 46}, {188, 65, 67}, {191, 42, 48}, {181, 40, 46}, {182, 41, 
      49}, {183, 54, 58}, {185, 49, 53}, {178, 31, 39}, {186, 35, 42}, {236, 
      37, 60}, {185, 35, 44}, {178, 35, 39}, {207, 40, 48}, {191, 35, 39}, {
      174, 35, 38}, {183, 40, 44}, {185, 36, 40}, {191, 36, 42}, {232, 36, 
      48}, {191, 36, 42}, {189, 34, 40}, {185, 34, 41}, {180, 51, 55}, {231, 
      55, 76}, {191, 40, 49}, {178, 35, 37}, {169, 36, 37}, {206, 36, 49}, {
      236, 34, 56}, {194, 34, 42}, {192, 33, 38}, {185, 32, 37}, {191, 70, 
      75}, {254, 255, 255}, {253, 254, 255}, {254, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 251}, {252, 251, 
      249}, {154, 54, 56}, {135, 23, 22}, {123, 20, 23}, {101, 16, 9}, {103, 
      18, 13}, {107, 17, 16}, {105, 17, 15}, {102, 19, 15}, {102, 17, 14}, {
      118, 15, 16}, {118, 18, 20}, {91, 18, 11}, {59, 18, 16}, {105, 24, 
      33}, {114, 17, 36}, {91, 12, 31}, {121, 19, 40}, {146, 37, 43}, {152, 
      63, 65}, {94, 16, 30}, {101, 13, 38}, {173, 30, 58}, {102, 19, 37}, {
      112, 18, 32}, {129, 20, 39}, {103, 20, 36}, {101, 23, 37}, {125, 26, 
      29}, {225, 43, 58}, {246, 45, 81}, {237, 42, 86}, {240, 47, 104}, {238, 
      55, 103}, {238, 58, 105}, {240, 52, 103}, {237, 60, 106}, {239, 71, 
      120}, {242, 81, 131}, {240, 85, 151}, {237, 66, 132}, {240, 65, 134}, {
      237, 62, 131}, {238, 63, 132}, {239, 72, 150}, {235, 81, 143}, {241, 82,
       148}, {238, 72, 154}, {239, 78, 156}, {238, 79, 159}, {237, 80, 157}, {
      234, 90, 162}, {227, 102, 168}, {236, 90, 161}, {230, 72, 147}, {232, 
      98, 171}, {227, 98, 163}, {227, 93, 166}, {214, 93, 164}, {210, 115, 
      179}, {214, 114, 174}, {215, 85, 159}, {205, 91, 160}, {221, 123, 
      180}, {214, 108, 170}, {211, 115, 176}, {206, 123, 177}, {200, 120, 
      179}, {201, 120, 178}, {196, 96, 166}, {189, 101, 162}, {208, 114, 
      176}, {217, 122, 180}, {200, 121, 176}, {197, 120, 176}, {200, 121, 
      178}, {193, 118, 175}, {211, 128, 184}, {229, 147, 196}, {192, 116, 
      163}, {192, 122, 176}, {202, 125, 179}, {197, 123, 182}, {203, 130, 
      183}, {206, 118, 178}, {208, 112, 175}, {192, 127, 181}, {178, 113, 
      177}, {197, 117, 176}, {200, 122, 180}, {201, 128, 181}, {208, 120, 
      180}, {189, 113, 175}, {203, 135, 186}, {204, 130, 183}, {185, 121, 
      182}, {175, 110, 174}, {193, 128, 186}, {200, 127, 183}, {197, 122, 
      178}, {199, 132, 186}, {193, 125, 184}, {206, 133, 186}, {173, 91, 
      167}, {174, 108, 170}, {201, 128, 184}, {192, 132, 184}, {203, 130, 
      185}, {202, 125, 179}, {177, 111, 175}, {169, 96, 169}, {200, 120, 
      179}, {205, 131, 182}, {201, 126, 182}, {201, 122, 179}, {153, 68, 
      151}, {194, 116, 176}, {207, 130, 182}, {201, 94, 164}, {200, 114, 
      177}, {210, 129, 185}, {169, 69, 139}, {166, 85, 151}, {211, 126, 
      183}, {198, 101, 168}, {204, 105, 172}, {187, 68, 134}, {170, 37, 
      102}, {213, 93, 167}, {234, 80, 153}, {228, 73, 139}, {217, 100, 168}, {
      205, 82, 162}, {164, 48, 123}, {181, 90, 160}, {185, 89, 163}, {187, 95,
       162}, {184, 92, 165}, {165, 50, 141}, {164, 80, 157}, {176, 93, 165}, {
      199, 94, 163}, {176, 56, 146}, {189, 76, 158}, {185, 50, 129}, {163, 64,
       146}, {171, 77, 161}, {184, 75, 156}, {183, 76, 158}, {163, 75, 149}, {
      135, 68, 135}, {172, 94, 170}, {171, 87, 164}, {176, 88, 162}, {191, 84,
       164}, {132, 67, 121}, {190, 91, 156}, {200, 71, 154}, {173, 57, 140}, {
      180, 68, 150}, {192, 78, 163}, {178, 87, 144}, {157, 63, 139}, {153, 59,
       133}, {152, 56, 128}, {183, 71, 145}, {211, 80, 156}, {161, 70, 139}, {
      158, 68, 132}, {165, 55, 126}, {200, 68, 144}, {185, 66, 134}, {143, 50,
       105}, {181, 57, 119}, {186, 76, 121}, {157, 50, 92}, {214, 65, 131}, {
      216, 88, 137}, {158, 41, 93}, {152, 38, 89}, {148, 35, 81}, {197, 51, 
      116}, {213, 53, 123}, {153, 49, 84}, {157, 36, 79}, {154, 29, 71}, {219,
       57, 116}, {215, 64, 115}, {156, 35, 78}, {156, 32, 68}, {168, 34, 
      71}, {230, 42, 93}, {141, 28, 48}, {45, 15, 13}, {48, 19, 13}, {43, 17, 
      16}, {63, 19, 18}, {149, 39, 48}, {170, 53, 61}, {160, 36, 47}, {162, 
      32, 42}, {201, 40, 48}, {163, 37, 40}, {193, 36, 53}, {213, 38, 53}, {
      205, 33, 47}, {174, 43, 48}, {193, 58, 64}, {180, 44, 48}, {182, 42, 
      53}, {183, 44, 49}, {189, 54, 58}, {180, 35, 40}, {174, 36, 36}, {223, 
      40, 60}, {202, 35, 53}, {174, 35, 38}, {192, 37, 41}, {208, 37, 46}, {
      182, 33, 37}, {176, 39, 46}, {186, 39, 45}, {186, 37, 39}, {230, 40, 
      50}, {217, 35, 48}, {194, 35, 39}, {188, 35, 40}, {176, 50, 54}, {221, 
      54, 72}, {207, 35, 49}, {181, 36, 41}, {172, 39, 42}, {208, 36, 52}, {
      232, 34, 57}, {194, 34, 42}, {193, 34, 38}, {191, 34, 41}, {182, 31, 
      38}, {209, 103, 105}, {255, 254, 255}, {255, 255, 255}, {253, 255, 
      254}, {255, 255, 253}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {214, 169, 172}, {134, 24, 25}, {132, 21, 27}, {
      108, 18, 17}, {104, 16, 14}, {107, 17, 16}, {106, 17, 13}, {108, 17, 
      14}, {104, 19, 12}, {110, 16, 14}, {121, 18, 21}, {112, 18, 18}, {95, 
      16, 9}, {85, 18, 12}, {73, 18, 23}, {76, 14, 27}, {112, 19, 40}, {127, 
      21, 41}, {136, 36, 46}, {131, 39, 50}, {83, 11, 31}, {152, 25, 52}, {
      144, 24, 52}, {96, 17, 36}, {134, 23, 40}, {117, 19, 42}, {107, 20, 
      39}, {86, 16, 27}, {202, 38, 47}, {229, 47, 69}, {242, 44, 80}, {241, 
      40, 94}, {236, 46, 106}, {240, 52, 103}, {239, 58, 109}, {238, 57, 
      112}, {238, 67, 111}, {240, 78, 115}, {234, 70, 123}, {235, 82, 147}, {
      240, 74, 138}, {242, 70, 144}, {236, 69, 141}, {239, 67, 141}, {235, 75,
       137}, {234, 91, 144}, {237, 78, 158}, {236, 79, 156}, {239, 85, 158}, {
      237, 87, 159}, {235, 82, 162}, {221, 85, 157}, {236, 103, 169}, {236, 
      73, 154}, {226, 91, 160}, {227, 102, 168}, {220, 104, 167}, {212, 92, 
      163}, {217, 108, 175}, {212, 117, 175}, {216, 101, 166}, {198, 80, 
      154}, {216, 116, 178}, {216, 121, 177}, {210, 114, 175}, {211, 126, 
      183}, {205, 127, 179}, {195, 120, 176}, {194, 103, 170}, {187, 94, 
      165}, {203, 120, 176}, {206, 116, 177}, {207, 120, 175}, {194, 120, 
      179}, {198, 121, 177}, {193, 122, 180}, {203, 117, 178}, {210, 114, 
      177}, {194, 106, 164}, {202, 125, 181}, {198, 129, 183}, {195, 126, 
      180}, {204, 129, 185}, {199, 124, 180}, {207, 112, 176}, {193, 122, 
      180}, {179, 114, 178}, {197, 115, 181}, {197, 129, 180}, {200, 125, 
      181}, {206, 129, 183}, {186, 106, 175}, {207, 135, 183}, {201, 131, 
      183}, {178, 118, 178}, {171, 112, 178}, {199, 128, 184}, {186, 104, 
      170}, {183, 115, 176}, {204, 136, 187}, {194, 127, 181}, {208, 136, 
      186}, {170, 108, 171}, {165, 98, 169}, {187, 124, 179}, {199, 141, 
      192}, {211, 141, 191}, {196, 129, 183}, {189, 124, 180}, {168, 92, 
      167}, {193, 119, 178}, {204, 129, 185}, {200, 132, 183}, {202, 125, 
      181}, {162, 84, 160}, {198, 117, 175}, {206, 118, 178}, {197, 98, 
      165}, {203, 126, 182}, {212, 133, 188}, {156, 73, 141}, {170, 94, 
      158}, {209, 121, 182}, {200, 99, 165}, {204, 104, 176}, {189, 70, 
      128}, {191, 32, 99}, {230, 70, 158}, {228, 72, 146}, {215, 98, 166}, {
      223, 100, 165}, {197, 77, 151}, {160, 48, 122}, {183, 96, 165}, {180, 
      90, 160}, {184, 96, 170}, {174, 86, 160}, {146, 44, 130}, {163, 85, 
      161}, {199, 87, 161}, {210, 78, 154}, {173, 76, 157}, {184, 82, 165}, {
      160, 58, 123}, {154, 67, 146}, {170, 79, 159}, {177, 78, 158}, {179, 77,
       161}, {143, 56, 125}, {142, 83, 149}, {160, 86, 165}, {182, 92, 166}, {
      211, 108, 177}, {160, 68, 141}, {150, 87, 134}, {209, 88, 165}, {160, 
      56, 141}, {157, 59, 146}, {191, 77, 162}, {196, 96, 160}, {161, 75, 
      146}, {151, 60, 139}, {149, 59, 133}, {160, 66, 140}, {195, 78, 157}, {
      161, 68, 138}, {148, 71, 139}, {181, 69, 143}, {217, 72, 149}, {192, 65,
       136}, {143, 53, 105}, {176, 58, 119}, {168, 54, 106}, {148, 50, 97}, {
      162, 47, 106}, {227, 70, 149}, {176, 58, 110}, {157, 43, 102}, {145, 39,
       85}, {184, 52, 112}, {217, 59, 136}, {156, 49, 93}, {154, 45, 84}, {
      154, 34, 79}, {208, 46, 106}, {213, 55, 113}, {165, 44, 85}, {158, 33, 
      75}, {157, 37, 73}, {187, 41, 78}, {127, 26, 44}, {43, 16, 9}, {49, 18, 
      15}, {47, 17, 15}, {47, 15, 16}, {99, 24, 29}, {166, 45, 54}, {161, 41, 
      50}, {164, 29, 43}, {194, 37, 46}, {166, 36, 36}, {193, 33, 57}, {205, 
      38, 56}, {212, 33, 54}, {177, 38, 43}, {172, 50, 49}, {179, 42, 50}, {
      172, 36, 46}, {171, 36, 40}, {185, 50, 56}, {186, 51, 58}, {165, 35, 
      35}, {215, 38, 58}, {217, 37, 62}, {174, 34, 35}, {179, 34, 39}, {207, 
      40, 47}, {199, 36, 41}, {179, 34, 39}, {184, 41, 47}, {188, 37, 44}, {
      215, 45, 54}, {223, 46, 54}, {193, 38, 42}, {194, 41, 44}, {165, 46, 
      48}, {206, 49, 68}, {212, 33, 52}, {182, 34, 34}, {183, 40, 44}, {217, 
      38, 57}, {232, 35, 62}, {195, 34, 42}, {194, 35, 39}, {196, 33, 38}, {
      194, 34, 44}, {182, 32, 33}, {221, 142, 145}, {254, 254, 255}, {255, 
      255, 253}, {251, 255, 255}, {255, 255, 251}, {255, 254, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {254, 254, 
      254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 250}, {173, 81, 
      84}, {132, 24, 24}, {119, 21, 20}, {103, 18, 15}, {105, 17, 13}, {108, 
      19, 15}, {108, 17, 16}, {108, 18, 17}, {105, 17, 13}, {111, 17, 17}, {
      128, 20, 20}, {107, 19, 18}, {91, 18, 9}, {100, 20, 13}, {77, 19, 18}, {
      78, 18, 28}, {130, 26, 49}, {108, 13, 33}, {181, 42, 63}, {104, 25, 
      44}, {104, 15, 37}, {192, 32, 68}, {114, 20, 44}, {109, 17, 38}, {133, 
      26, 46}, {111, 19, 40}, {98, 17, 36}, {145, 23, 38}, {216, 49, 67}, {
      235, 36, 67}, {237, 47, 83}, {236, 49, 92}, {239, 48, 115}, {238, 49, 
      105}, {239, 58, 111}, {237, 62, 117}, {241, 64, 108}, {240, 61, 103}, {
      241, 67, 128}, {239, 71, 146}, {238, 79, 146}, {237, 80, 149}, {237, 76,
       156}, {240, 76, 147}, {234, 100, 135}, {242, 100, 158}, {241, 84, 
      165}, {238, 87, 164}, {236, 90, 161}, {234, 93, 162}, {218, 81, 151}, {
      224, 101, 156}, {241, 91, 163}, {225, 78, 156}, {222, 108, 168}, {220, 
      106, 168}, {217, 107, 170}, {211, 102, 169}, {220, 112, 174}, {218, 109,
       174}, {201, 83, 159}, {198, 102, 165}, {212, 121, 178}, {205, 124, 
      180}, {211, 122, 180}, {215, 135, 188}, {197, 128, 183}, {194, 112, 
      174}, {183, 93, 163}, {201, 118, 174}, {198, 118, 179}, {201, 115, 
      176}, {202, 121, 177}, {191, 122, 177}, {193, 124, 181}, {198, 120, 
      178}, {194, 105, 171}, {197, 118, 175}, {202, 116, 177}, {202, 132, 
      186}, {195, 126, 181}, {205, 133, 183}, {199, 126, 181}, {192, 116, 
      178}, {193, 122, 180}, {180, 119, 179}, {196, 122, 181}, {198, 128, 
      182}, {195, 124, 180}, {202, 131, 187}, {198, 120, 180}, {200, 127, 
      182}, {200, 130, 184}, {173, 117, 180}, {167, 117, 178}, {203, 134, 
      188}, {181, 106, 171}, {174, 105, 170}, {204, 138, 186}, {199, 132, 
      186}, {209, 135, 188}, {183, 119, 179}, {162, 103, 171}, {191, 128, 
      183}, {196, 129, 183}, {201, 132, 186}, {195, 130, 184}, {199, 130, 
      184}, {165, 86, 165}, {181, 111, 173}, {204, 134, 186}, {203, 133, 
      185}, {199, 119, 180}, {171, 95, 167}, {206, 127, 182}, {205, 117, 
      177}, {196, 114, 176}, {207, 130, 184}, {208, 125, 181}, {166, 86, 
      155}, {169, 84, 149}, {202, 110, 173}, {203, 102, 170}, {206, 103, 
      172}, {198, 58, 121}, {218, 35, 92}, {230, 59, 137}, {207, 97, 160}, {
      220, 101, 167}, {218, 98, 169}, {195, 69, 140}, {148, 51, 118}, {184, 
      98, 169}, {178, 95, 167}, {176, 99, 169}, {168, 81, 150}, {141, 43, 
      126}, {179, 77, 160}, {203, 67, 152}, {192, 79, 157}, {162, 81, 157}, {
      181, 78, 159}, {158, 56, 129}, {156, 79, 159}, {163, 74, 154}, {176, 79,
       160}, {168, 75, 155}, {135, 44, 114}, {148, 91, 168}, {172, 91, 167}, {
      210, 104, 166}, {210, 103, 175}, {132, 66, 128}, {176, 95, 154}, {164, 
      68, 158}, {147, 65, 150}, {154, 59, 151}, {201, 95, 169}, {179, 100, 
      157}, {161, 72, 156}, {148, 60, 138}, {146, 57, 137}, {187, 80, 158}, {
      170, 72, 147}, {146, 70, 144}, {166, 58, 134}, {226, 79, 159}, {221, 79,
       155}, {151, 63, 113}, {153, 54, 108}, {162, 48, 108}, {150, 58, 105}, {
      155, 50, 106}, {212, 71, 150}, {179, 54, 120}, {163, 54, 111}, {151, 43,
       101}, {170, 48, 105}, {222, 63, 145}, {162, 48, 97}, {152, 51, 93}, {
      151, 38, 82}, {203, 48, 114}, {210, 45, 111}, {161, 44, 88}, {169, 46, 
      92}, {174, 39, 80}, {163, 39, 65}, {93, 26, 33}, {45, 17, 14}, {49, 18, 
      15}, {49, 18, 15}, {48, 17, 15}, {50, 19, 14}, {136, 28, 41}, {159, 37, 
      50}, {172, 40, 53}, {179, 37, 49}, {151, 30, 35}, {186, 32, 56}, {205, 
      39, 63}, {202, 34, 47}, {197, 41, 54}, {167, 43, 43}, {180, 41, 44}, {
      183, 33, 44}, {179, 32, 50}, {179, 38, 47}, {184, 68, 69}, {173, 45, 
      44}, {193, 39, 51}, {232, 38, 72}, {183, 34, 40}, {176, 35, 41}, {192, 
      37, 45}, {215, 38, 48}, {184, 35, 39}, {179, 39, 48}, {189, 42, 48}, {
      198, 44, 52}, {219, 63, 67}, {193, 50, 56}, {191, 42, 46}, {169, 45, 
      47}, {209, 43, 67}, {217, 33, 57}, {184, 34, 35}, {189, 35, 43}, {221, 
      36, 50}, {234, 36, 61}, {195, 34, 42}, {191, 35, 38}, {192, 36, 40}, {
      191, 37, 45}, {188, 35, 38}, {205, 29, 49}, {238, 178, 180}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {254, 254, 
      255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {209, 117, 128}, {147, 27, 28}, {132, 22, 23}, {104, 19, 16}, {
      107, 16, 13}, {109, 18, 15}, {111, 17, 17}, {109, 17, 18}, {107, 18, 
      14}, {112, 18, 18}, {112, 18, 16}, {134, 21, 25}, {105, 19, 18}, {92, 
      17, 11}, {106, 17, 9}, {94, 19, 14}, {96, 25, 33}, {93, 16, 34}, {155, 
      26, 57}, {154, 41, 61}, {81, 20, 38}, {139, 24, 55}, {163, 36, 65}, {94,
       16, 32}, {131, 22, 51}, {114, 21, 42}, {117, 23, 47}, {100, 9, 24}, {
      205, 55, 64}, {220, 46, 71}, {246, 36, 83}, {237, 53, 79}, {235, 57, 
      93}, {238, 55, 111}, {239, 49, 109}, {238, 57, 110}, {238, 64, 127}, {
      237, 64, 120}, {241, 69, 127}, {239, 66, 129}, {241, 72, 139}, {241, 81,
       155}, {240, 86, 159}, {238, 83, 159}, {241, 98, 151}, {242, 112, 
      158}, {241, 102, 169}, {235, 98, 170}, {230, 95, 162}, {226, 97, 162}, {
      223, 100, 167}, {208, 94, 145}, {237, 102, 161}, {233, 88, 167}, {216, 
      108, 166}, {216, 110, 174}, {214, 110, 169}, {204, 108, 171}, {207, 107,
       171}, {226, 107, 173}, {211, 100, 166}, {191, 91, 161}, {203, 118, 
      177}, {202, 122, 181}, {203, 126, 180}, {201, 116, 175}, {210, 133, 
      187}, {195, 127, 184}, {182, 97, 165}, {188, 114, 175}, {197, 123, 
      182}, {194, 121, 177}, {205, 114, 175}, {195, 124, 180}, {188, 125, 
      182}, {191, 122, 179}, {193, 111, 177}, {193, 124, 181}, {196, 116, 
      177}, {204, 125, 180}, {202, 135, 188}, {206, 133, 186}, {198, 129, 
      183}, {177, 117, 179}, {191, 123, 182}, {186, 122, 182}, {196, 123, 
      178}, {199, 128, 184}, {196, 127, 182}, {197, 129, 186}, {205, 132, 
      185}, {198, 120, 178}, {194, 129, 185}, {161, 117, 178}, {172, 118, 
      180}, {208, 138, 188}, {189, 121, 180}, {159, 98, 168}, {198, 134, 
      186}, {204, 137, 188}, {206, 133, 186}, {184, 123, 180}, {160, 109, 
      175}, {195, 128, 182}, {182, 108, 169}, {199, 132, 185}, {196, 131, 
      185}, {206, 133, 186}, {157, 84, 163}, {172, 105, 172}, {209, 139, 
      189}, {203, 130, 185}, {190, 114, 178}, {181, 109, 173}, {222, 142, 
      195}, {195, 121, 180}, {198, 123, 180}, {207, 122, 179}, {201, 120, 
      176}, {179, 92, 161}, {172, 79, 149}, {203, 112, 173}, {205, 106, 
      170}, {215, 88, 165}, {229, 36, 103}, {225, 34, 75}, {205, 79, 150}, {
      216, 110, 174}, {222, 95, 164}, {218, 98, 170}, {201, 63, 125}, {152, 
      56, 120}, {180, 100, 171}, {173, 96, 168}, {192, 101, 170}, {175, 65, 
      138}, {147, 49, 124}, {184, 66, 152}, {180, 81, 161}, {187, 87, 160}, {
      156, 77, 160}, {184, 73, 152}, {161, 59, 143}, {149, 82, 161}, {165, 74,
       154}, {171, 82, 166}, {152, 62, 136}, {117, 45, 121}, {179, 109, 
      181}, {195, 98, 167}, {188, 77, 156}, {174, 85, 165}, {148, 79, 142}, {
      153, 76, 148}, {149, 66, 154}, {146, 65, 157}, {155, 65, 153}, {208, 
      110, 167}, {163, 91, 157}, {166, 74, 161}, {139, 62, 142}, {166, 73, 
      153}, {178, 78, 151}, {140, 67, 138}, {185, 74, 153}, {183, 56, 133}, {
      177, 58, 124}, {207, 88, 154}, {150, 62, 113}, {148, 47, 107}, {149, 56,
       111}, {153, 60, 115}, {199, 71, 145}, {190, 60, 132}, {146, 46, 106}, {
      159, 55, 116}, {165, 49, 110}, {218, 69, 150}, {166, 51, 108}, {148, 56,
       97}, {154, 44, 89}, {174, 41, 96}, {207, 53, 113}, {149, 36, 82}, {168,
       59, 91}, {183, 54, 92}, {168, 32, 68}, {89, 23, 27}, {47, 18, 10}, {52,
       17, 15}, {48, 17, 12}, {49, 18, 15}, {49, 18, 16}, {79, 20, 24}, {162, 
      30, 54}, {178, 46, 60}, {184, 42, 54}, {150, 29, 36}, {179, 34, 49}, {
      213, 39, 74}, {179, 36, 42}, {213, 44, 65}, {175, 42, 45}, {177, 36, 
      44}, {188, 38, 47}, {179, 34, 49}, {178, 30, 44}, {195, 63, 74}, {191, 
      71, 73}, {178, 41, 49}, {232, 39, 70}, {192, 36, 50}, {177, 36, 42}, {
      181, 34, 42}, {206, 41, 48}, {202, 35, 45}, {183, 39, 48}, {188, 42, 
      53}, {180, 44, 48}, {179, 63, 64}, {184, 66, 66}, {180, 47, 52}, {175, 
      49, 50}, {219, 47, 71}, {225, 34, 67}, {189, 33, 36}, {187, 34, 36}, {
      200, 35, 41}, {243, 33, 58}, {200, 34, 44}, {192, 36, 40}, {197, 36, 
      42}, {192, 36, 40}, {192, 37, 43}, {193, 31, 42}, {226, 31, 63}, {242, 
      212, 212}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {253, 255,
       254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {252, 255, 255}, {255, 254, 252}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {160, 69, 86}, {178, 28, 40}, {137, 24, 26}, {
      116, 17, 20}, {107, 17, 16}, {111, 18, 13}, {111, 17, 15}, {110, 19, 
      16}, {108, 17, 14}, {112, 16, 17}, {118, 18, 18}, {120, 17, 18}, {137, 
      21, 30}, {99, 20, 16}, {93, 19, 8}, {107, 17, 8}, {103, 18, 15}, {89, 
      19, 21}, {93, 16, 34}, {192, 36, 75}, {99, 32, 50}, {97, 22, 42}, {157, 
      37, 65}, {120, 27, 46}, {111, 19, 42}, {128, 24, 49}, {111, 22, 50}, {
      97, 15, 37}, {150, 30, 40}, {208, 56, 69}, {238, 42, 82}, {239, 42, 
      88}, {238, 55, 101}, {242, 56, 103}, {239, 53, 103}, {236, 54, 115}, {
      238, 63, 120}, {239, 66, 132}, {236, 68, 145}, {240, 64, 136}, {237, 57,
       122}, {238, 71, 141}, {241, 84, 161}, {238, 90, 166}, {241, 94, 165}, {
      237, 88, 152}, {241, 80, 156}, {236, 90, 163}, {233, 102, 172}, {220, 
      101, 169}, {222, 103, 171}, {210, 101, 159}, {216, 95, 148}, {232, 92, 
      165}, {219, 103, 166}, {212, 112, 176}, {208, 112, 173}, {205, 110, 
      174}, {200, 114, 175}, {218, 105, 169}, {222, 109, 171}, {201, 98, 
      169}, {198, 118, 177}, {190, 115, 174}, {201, 123, 181}, {191, 116, 
      175}, {200, 114, 175}, {212, 138, 187}, {187, 115, 178}, {177, 106, 
      172}, {196, 126, 180}, {190, 125, 181}, {190, 116, 175}, {203, 119, 
      179}, {187, 124, 179}, {184, 120, 181}, {197, 117, 180}, {188, 120, 
      177}, {194, 125, 180}, {195, 115, 174}, {202, 132, 184}, {201, 137, 
      189}, {197, 134, 187}, {170, 120, 181}, {174, 114, 174}, {190, 121, 
      178}, {206, 123, 179}, {196, 127, 184}, {196, 129, 182}, {194, 125, 
      180}, {202, 134, 183}, {212, 135, 191}, {190, 127, 184}, {156, 114, 
      177}, {177, 123, 185}, {211, 138, 184}, {198, 129, 184}, {155, 104, 
      171}, {182, 121, 180}, {212, 146, 192}, {201, 133, 184}, {174, 123, 
      179}, {164, 116, 178}, {199, 128, 186}, {184, 112, 178}, {200, 136, 
      188}, {198, 134, 186}, {210, 136, 187}, {157, 100, 171}, {158, 98, 
      170}, {211, 143, 190}, {197, 126, 182}, {177, 111, 173}, {191, 120, 
      178}, {206, 107, 172}, {170, 99, 165}, {205, 133, 183}, {204, 120, 
      179}, {199, 126, 181}, {180, 87, 157}, {159, 69, 143}, {207, 113, 
      175}, {207, 101, 167}, {229, 56, 145}, {217, 78, 145}, {204, 62, 100}, {
      190, 81, 146}, {224, 111, 177}, {221, 97, 167}, {210, 100, 173}, {206, 
      59, 113}, {159, 63, 126}, {173, 101, 174}, {180, 100, 169}, {202, 84, 
      160}, {168, 42, 123}, {158, 52, 127}, {178, 83, 164}, {171, 89, 165}, {
      176, 82, 156}, {153, 82, 162}, {177, 64, 144}, {149, 69, 154}, {143, 80,
       159}, {160, 77, 157}, {183, 86, 167}, {138, 51, 122}, {128, 50, 125}, {
      219, 110, 175}, {170, 83, 161}, {152, 66, 153}, {179, 95, 170}, {160, 
      92, 153}, {145, 77, 160}, {142, 68, 155}, {142, 66, 154}, {177, 84, 
      165}, {182, 102, 161}, {147, 71, 159}, {161, 79, 161}, {167, 69, 154}, {
      195, 79, 162}, {138, 64, 127}, {186, 86, 156}, {182, 64, 138}, {140, 45,
       109}, {168, 67, 133}, {216, 103, 165}, {143, 51, 116}, {146, 54, 
      119}, {147, 64, 118}, {181, 70, 138}, {198, 71, 148}, {142, 47, 113}, {
      148, 50, 109}, {170, 60, 121}, {219, 76, 156}, {177, 52, 118}, {144, 55,
       99}, {156, 52, 101}, {157, 44, 88}, {181, 51, 99}, {154, 43, 85}, {152,
       43, 82}, {176, 52, 89}, {137, 30, 56}, {67, 17, 18}, {50, 16, 14}, {52,
       17, 15}, {49, 20, 14}, {48, 17, 12}, {56, 17, 18}, {44, 19, 14}, {120, 
      24, 38}, {185, 41, 64}, {182, 46, 58}, {153, 33, 43}, {168, 32, 46}, {
      221, 39, 77}, {173, 36, 43}, {208, 45, 64}, {190, 44, 54}, {172, 36, 
      38}, {187, 40, 48}, {185, 34, 49}, {176, 34, 50}, {182, 42, 51}, {223, 
      64, 84}, {187, 56, 62}, {224, 40, 74}, {208, 36, 60}, {178, 35, 39}, {
      179, 36, 42}, {193, 38, 44}, {219, 39, 51}, {187, 40, 50}, {184, 44, 
      55}, {178, 35, 41}, {183, 39, 49}, {170, 45, 53}, {161, 38, 41}, {170, 
      51, 53}, {223, 57, 79}, {224, 34, 68}, {189, 33, 34}, {190, 37, 39}, {
      191, 36, 40}, {229, 39, 49}, {222, 35, 52}, {192, 35, 42}, {197, 38, 
      42}, {196, 35, 40}, {190, 39, 44}, {189, 36, 38}, {222, 31, 62}, {211, 
      43, 60}, {253, 239, 239}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {254, 255, 251}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 253}, {255, 255, 
      255}, {254, 254, 254}, {255, 255, 255}, {126, 53, 64}, {191, 25, 49}, {
      146, 26, 28}, {130, 21, 24}, {102, 19, 15}, {110, 19, 16}, {111, 20, 
      17}, {113, 20, 15}, {111, 20, 15}, {108, 17, 16}, {115, 20, 16}, {122, 
      19, 22}, {123, 19, 20}, {141, 22, 28}, {100, 16, 14}, {97, 16, 12}, {
      106, 19, 12}, {110, 16, 14}, {91, 17, 14}, {155, 28, 55}, {157, 36, 
      71}, {81, 33, 47}, {138, 36, 58}, {172, 39, 66}, {93, 14, 35}, {136, 27,
       58}, {109, 25, 51}, {127, 24, 51}, {112, 11, 29}, {203, 46, 57}, {228, 
      53, 86}, {242, 44, 93}, {238, 45, 98}, {236, 50, 111}, {238, 47, 101}, {
      239, 51, 102}, {237, 57, 118}, {236, 72, 133}, {239, 67, 139}, {238, 70,
       155}, {238, 66, 142}, {235, 58, 128}, {239, 71, 146}, {240, 86, 159}, {
      236, 101, 168}, {236, 86, 157}, {241, 76, 155}, {240, 86, 156}, {240, 
      94, 169}, {229, 109, 171}, {215, 105, 168}, {215, 111, 174}, {214, 105, 
      162}, {226, 89, 159}, {221, 102, 166}, {213, 102, 170}, {210, 114, 
      177}, {201, 113, 173}, {198, 118, 179}, {200, 109, 170}, {195, 85, 
      156}, {207, 108, 172}, {205, 119, 180}, {189, 116, 172}, {189, 121, 
      182}, {192, 121, 179}, {187, 111, 175}, {213, 126, 181}, {214, 140, 
      193}, {178, 106, 169}, {195, 130, 184}, {190, 125, 181}, {185, 122, 
      177}, {191, 115, 177}, {201, 124, 180}, {187, 123, 183}, {188, 116, 
      179}, {186, 116, 176}, {194, 126, 183}, {186, 118, 177}, {202, 124, 
      182}, {200, 141, 189}, {196, 137, 191}, {168, 124, 183}, {165, 110, 
      177}, {192, 121, 177}, {208, 120, 178}, {191, 121, 181}, {198, 131, 
      184}, {198, 131, 184}, {203, 140, 187}, {201, 126, 185}, {190, 129, 
      186}, {158, 118, 180}, {185, 127, 185}, {210, 136, 185}, {197, 135, 
      186}, {171, 115, 178}, {163, 103, 173}, {215, 150, 193}, {201, 137, 
      187}, {161, 120, 178}, {174, 126, 186}, {191, 120, 178}, {161, 100, 
      170}, {202, 138, 188}, {201, 139, 188}, {209, 132, 186}, {165, 113, 
      177}, {143, 93, 166}, {211, 143, 190}, {192, 124, 183}, {175, 114, 
      174}, {202, 129, 184}, {183, 100, 168}, {154, 91, 162}, {208, 131, 
      183}, {206, 122, 181}, {206, 127, 184}, {178, 78, 150}, {157, 62, 
      143}, {207, 113, 175}, {219, 76, 156}, {219, 68, 149}, {208, 112, 
      183}, {194, 74, 122}, {187, 78, 133}, {221, 115, 181}, {214, 101, 
      167}, {207, 100, 172}, {199, 53, 98}, {163, 71, 134}, {175, 105, 175}, {
      198, 95, 164}, {183, 76, 156}, {158, 72, 145}, {153, 51, 135}, {162, 88,
       165}, {171, 91, 164}, {162, 86, 161}, {153, 79, 158}, {161, 56, 140}, {
      141, 78, 157}, {133, 78, 159}, {171, 85, 158}, {213, 86, 163}, {142, 40,
       116}, {162, 50, 134}, {192, 73, 155}, {148, 80, 163}, {145, 73, 155}, {
      189, 107, 169}, {153, 92, 159}, {145, 77, 160}, {137, 67, 155}, {147, 
      75, 161}, {187, 94, 165}, {143, 76, 155}, {138, 63, 154}, {195, 98, 
      165}, {197, 82, 159}, {153, 66, 137}, {150, 81, 136}, {186, 81, 150}, {
      139, 47, 120}, {139, 49, 121}, {212, 106, 172}, {195, 89, 161}, {135, 
      50, 118}, {143, 59, 121}, {166, 71, 137}, {201, 78, 159}, {148, 49, 
      116}, {142, 48, 110}, {151, 54, 108}, {219, 90, 155}, {190, 69, 138}, {
      143, 54, 102}, {154, 63, 106}, {161, 48, 94}, {201, 54, 109}, {164, 53, 
      95}, {151, 40, 82}, {165, 33, 82}, {122, 26, 53}, {61, 15, 15}, {53, 18,
       16}, {55, 17, 14}, {49, 18, 15}, {44, 16, 13}, {49, 19, 17}, {49, 17, 
      18}, {68, 19, 22}, {179, 35, 58}, {176, 39, 57}, {160, 40, 50}, {162, 
      32, 40}, {214, 40, 75}, {174, 38, 52}, {185, 42, 48}, {209, 48, 64}, {
      172, 35, 45}, {181, 35, 45}, {186, 41, 46}, {180, 34, 53}, {177, 35, 
      51}, {221, 48, 76}, {206, 51, 65}, {208, 50, 65}, {222, 35, 66}, {180, 
      34, 44}, {183, 36, 44}, {180, 35, 42}, {209, 44, 50}, {209, 45, 56}, {
      178, 40, 53}, {180, 36, 45}, {184, 36, 52}, {227, 40, 71}, {187, 40, 
      50}, {165, 47, 47}, {219, 66, 87}, {225, 40, 72}, {188, 36, 35}, {191, 
      36, 40}, {188, 35, 40}, {208, 39, 46}, {237, 35, 59}, {200, 36, 43}, {
      195, 36, 41}, {200, 37, 42}, {194, 35, 39}, {192, 37, 41}, {211, 37, 
      62}, {230, 31, 60}, {204, 64, 67}, {255, 254, 255}, {255, 255, 255}, {
      254, 255, 253}, {255, 255, 255}, {255, 255, 251}, {255, 254, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 254, 255}, {254, 254, 
      254}, {255, 255, 255}, {252, 255, 255}, {252, 246, 246}, {107, 34, 
      45}, {165, 18, 47}, {186, 30, 43}, {128, 24, 21}, {109, 20, 16}, {108, 
      18, 18}, {114, 20, 20}, {114, 19, 17}, {113, 19, 17}, {109, 18, 17}, {
      113, 20, 15}, {121, 21, 21}, {123, 19, 20}, {130, 21, 24}, {138, 23, 
      28}, {97, 16, 12}, {103, 15, 14}, {106, 18, 14}, {109, 15, 13}, {110, 
      21, 15}, {156, 29, 50}, {89, 30, 50}, {108, 40, 61}, {171, 36, 66}, {
      117, 25, 50}, {116, 22, 56}, {122, 26, 54}, {118, 25, 44}, {96, 11, 
      32}, {178, 33, 46}, {238, 72, 86}, {244, 47, 92}, {239, 48, 100}, {239, 
      50, 106}, {241, 55, 126}, {239, 50, 108}, {234, 48, 98}, {227, 64, 
      121}, {241, 76, 144}, {237, 71, 145}, {238, 75, 158}, {236, 69, 147}, {
      236, 63, 142}, {237, 70, 152}, {230, 88, 164}, {235, 98, 166}, {237, 82,
       158}, {241, 83, 158}, {232, 92, 165}, {231, 94, 164}, {226, 116, 
      177}, {212, 111, 171}, {210, 116, 176}, {229, 104, 172}, {220, 104, 
      165}, {211, 105, 169}, {211, 106, 172}, {203, 118, 175}, {190, 116, 
      175}, {198, 120, 182}, {191, 91, 164}, {193, 103, 167}, {202, 114, 
      175}, {199, 118, 174}, {183, 122, 179}, {189, 121, 180}, {185, 119, 
      180}, {192, 110, 176}, {210, 125, 182}, {204, 133, 189}, {194, 132, 
      183}, {190, 133, 184}, {185, 121, 181}, {178, 118, 178}, {192, 117, 
      176}, {196, 126, 180}, {190, 122, 181}, {178, 113, 177}, {188, 124, 
      184}, {185, 124, 181}, {193, 122, 180}, {202, 125, 179}, {186, 126, 
      180}, {169, 131, 188}, {162, 113, 179}, {197, 129, 186}, {204, 125, 
      182}, {180, 110, 173}, {197, 132, 186}, {198, 134, 184}, {210, 138, 
      188}, {165, 109, 172}, {192, 133, 187}, {166, 125, 185}, {191, 132, 
      186}, {207, 137, 189}, {197, 132, 186}, {187, 128, 182}, {161, 104, 
      173}, {207, 143, 193}, {200, 142, 192}, {156, 118, 179}, {183, 130, 
      186}, {186, 118, 175}, {142, 95, 167}, {200, 138, 189}, {205, 143, 
      190}, {201, 131, 185}, {177, 122, 180}, {150, 98, 170}, {203, 133, 
      185}, {180, 122, 180}, {183, 122, 179}, {208, 129, 184}, {180, 107, 
      176}, {151, 91, 163}, {207, 126, 182}, {205, 128, 182}, {202, 125, 
      179}, {173, 81, 154}, {163, 62, 142}, {207, 98, 166}, {221, 65, 148}, {
      205, 103, 168}, {216, 116, 180}, {199, 61, 110}, {198, 74, 136}, {216, 
      114, 177}, {210, 101, 166}, {205, 98, 168}, {197, 49, 97}, {166, 75, 
      145}, {194, 101, 172}, {189, 86, 159}, {170, 94, 166}, {158, 84, 163}, {
      141, 56, 137}, {164, 91, 164}, {166, 90, 162}, {156, 89, 166}, {149, 74,
       156}, {145, 60, 143}, {135, 83, 158}, {152, 85, 162}, {210, 90, 162}, {
      200, 65, 144}, {157, 40, 119}, {156, 63, 152}, {155, 76, 159}, {140, 75,
       157}, {148, 83, 163}, {178, 104, 167}, {150, 97, 169}, {141, 80, 
      160}, {128, 70, 155}, {164, 86, 161}, {154, 84, 156}, {136, 77, 161}, {
      182, 79, 162}, {216, 105, 174}, {180, 79, 159}, {133, 65, 124}, {149, 
      68, 137}, {139, 57, 133}, {138, 51, 129}, {168, 74, 148}, {206, 94, 
      168}, {157, 63, 141}, {138, 55, 123}, {154, 73, 132}, {197, 85, 161}, {
      159, 59, 132}, {136, 49, 118}, {142, 48, 110}, {189, 66, 129}, {216, 94,
       155}, {147, 60, 105}, {160, 76, 110}, {142, 48, 84}, {197, 51, 116}, {
      210, 60, 124}, {151, 40, 83}, {158, 36, 87}, {105, 22, 42}, {61, 17, 
      14}, {58, 20, 17}, {53, 18, 16}, {48, 19, 15}, {47, 16, 13}, {48, 18, 
      16}, {56, 17, 18}, {47, 18, 14}, {117, 24, 35}, {176, 34, 56}, {154, 38,
       51}, {164, 40, 51}, {173, 36, 46}, {184, 46, 59}, {153, 51, 49}, {212, 
      48, 72}, {189, 38, 53}, {178, 32, 45}, {185, 37, 49}, {189, 38, 53}, {
      173, 35, 51}, {212, 39, 69}, {214, 44, 71}, {186, 45, 51}, {206, 44, 
      59}, {185, 31, 43}, {181, 35, 45}, {182, 32, 43}, {190, 44, 54}, {222, 
      58, 65}, {185, 41, 51}, {181, 34, 50}, {180, 35, 48}, {232, 40, 77}, {
      206, 34, 56}, {169, 45, 43}, {204, 65, 84}, {226, 45, 76}, {190, 35, 
      39}, {194, 35, 39}, {191, 34, 41}, {199, 34, 41}, {241, 37, 62}, {212, 
      35, 51}, {196, 35, 41}, {199, 36, 39}, {201, 36, 40}, {199, 40, 45}, {
      211, 46, 62}, {237, 46, 87}, {209, 32, 40}, {215, 91, 93}, {255, 255, 
      255}, {254, 255, 255}, {255, 254, 255}, {254, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {254, 254, 255}, {255, 255, 255}, {253, 253, 253}, {254, 254, 
      254}, {242, 241, 239}, {106, 18, 32}, {122, 14, 37}, {215, 40, 69}, {
      142, 26, 29}, {124, 22, 20}, {106, 18, 16}, {114, 18, 19}, {117, 22, 
      20}, {114, 18, 19}, {113, 17, 18}, {114, 18, 20}, {118, 18, 18}, {130, 
      22, 22}, {125, 19, 21}, {136, 23, 27}, {133, 23, 26}, {101, 18, 12}, {
      100, 17, 13}, {110, 16, 14}, {107, 16, 15}, {111, 18, 13}, {117, 21, 
      25}, {109, 42, 60}, {117, 38, 60}, {161, 37, 74}, {101, 23, 49}, {138, 
      29, 68}, {104, 21, 47}, {107, 18, 40}, {104, 13, 31}, {197, 57, 58}, {
      242, 50, 75}, {239, 43, 91}, {240, 53, 106}, {236, 54, 115}, {238, 60, 
      134}, {240, 56, 120}, {230, 51, 107}, {234, 73, 127}, {240, 78, 153}, {
      240, 77, 158}, {239, 77, 160}, {236, 73, 156}, {238, 71, 149}, {227, 69,
       146}, {226, 100, 164}, {230, 101, 168}, {239, 82, 159}, {234, 93, 
      162}, {222, 97, 163}, {225, 98, 165}, {226, 120, 182}, {208, 123, 
      178}, {221, 115, 179}, {223, 103, 167}, {212, 119, 176}, {207, 107, 
      169}, {209, 111, 172}, {195, 115, 174}, {187, 122, 180}, {193, 104, 
      172}, {183, 93, 165}, {195, 120, 177}, {197, 113, 172}, {195, 117, 
      177}, {183, 124, 180}, {183, 122, 182}, {183, 113, 173}, {172, 92, 
      161}, {190, 122, 181}, {209, 141, 188}, {191, 132, 186}, {182, 131, 
      188}, {179, 124, 182}, {172, 116, 179}, {197, 124, 179}, {196, 127, 
      182}, {172, 112, 176}, {183, 128, 185}, {185, 126, 182}, {186, 125, 
      182}, {199, 117, 179}, {192, 123, 180}, {174, 135, 190}, {167, 123, 
      182}, {195, 130, 186}, {203, 133, 185}, {179, 113, 175}, {187, 124, 
      181}, {205, 141, 191}, {210, 136, 187}, {160, 115, 180}, {184, 131, 
      187}, {176, 136, 189}, {190, 127, 184}, {204, 135, 189}, {195, 136, 
      190}, {197, 137, 188}, {178, 116, 179}, {181, 117, 178}, {187, 137, 
      190}, {154, 118, 179}, {198, 136, 187}, {195, 130, 186}, {139, 99, 
      169}, {188, 131, 186}, {209, 146, 193}, {197, 134, 187}, {189, 132, 
      187}, {168, 107, 176}, {189, 119, 179}, {178, 125, 181}, {198, 131, 
      185}, {206, 129, 183}, {182, 116, 177}, {151, 90, 167}, {202, 127, 
      183}, {205, 131, 184}, {202, 118, 177}, {178, 80, 153}, {177, 64, 
      144}, {214, 77, 157}, {210, 90, 161}, {215, 118, 172}, {226, 111, 
      178}, {195, 52, 95}, {201, 78, 141}, {211, 111, 175}, {205, 102, 171}, {
      203, 96, 166}, {197, 47, 95}, {193, 70, 150}, {193, 82, 159}, {174, 90, 
      165}, {169, 99, 169}, {152, 77, 159}, {147, 64, 142}, {164, 94, 164}, {
      158, 86, 160}, {146, 89, 166}, {152, 63, 147}, {137, 68, 148}, {150, 90,
       164}, {194, 78, 159}, {192, 81, 160}, {161, 69, 144}, {170, 47, 127}, {
      148, 80, 163}, {156, 75, 154}, {129, 71, 158}, {160, 90, 163}, {156, 95,
       162}, {147, 97, 168}, {138, 84, 162}, {143, 82, 162}, {160, 84, 156}, {
      141, 81, 153}, {177, 84, 165}, {175, 66, 157}, {160, 68, 153}, {171, 85,
       158}, {137, 67, 139}, {144, 64, 149}, {135, 58, 138}, {147, 67, 140}, {
      189, 85, 160}, {157, 63, 151}, {146, 64, 136}, {138, 67, 127}, {191, 91,
       161}, {167, 66, 142}, {133, 51, 125}, {150, 58, 121}, {159, 55, 114}, {
      196, 78, 139}, {174, 89, 131}, {156, 68, 110}, {147, 48, 95}, {168, 46, 
      107}, {216, 61, 137}, {164, 45, 101}, {151, 39, 89}, {92, 20, 34}, {60, 
      16, 13}, {61, 17, 16}, {51, 17, 16}, {48, 17, 14}, {47, 16, 14}, {45, 
      17, 14}, {53, 18, 16}, {54, 16, 15}, {56, 18, 15}, {140, 27, 45}, {156, 
      33, 53}, {158, 49, 55}, {164, 43, 48}, {184, 47, 54}, {185, 66, 72}, {
      182, 60, 73}, {204, 36, 59}, {179, 33, 46}, {181, 36, 49}, {187, 39, 
      51}, {179, 33, 56}, {195, 38, 65}, {231, 41, 79}, {183, 41, 53}, {195, 
      41, 51}, {200, 39, 55}, {183, 35, 47}, {182, 34, 46}, {185, 41, 50}, {
      209, 64, 71}, {201, 43, 57}, {181, 34, 50}, {179, 37, 51}, {229, 40, 
      78}, {211, 34, 60}, {185, 35, 37}, {201, 55, 66}, {231, 52, 84}, {191, 
      36, 44}, {193, 35, 36}, {194, 37, 44}, {187, 36, 41}, {220, 40, 52}, {
      232, 35, 63}, {197, 34, 39}, {201, 36, 42}, {202, 38, 47}, {206, 41, 
      45}, {191, 42, 44}, {221, 57, 84}, {212, 41, 59}, {200, 34, 34}, {219, 
      123, 125}, {255, 254, 255}, {255, 253, 254}, {254, 255, 255}, {255, 254,
       255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 254, 255}, {255, 253, 254}, {255, 255, 
      253}, {255, 255, 255}, {231, 215, 218}, {101, 9, 22}, {92, 14, 30}, {
      206, 47, 85}, {188, 43, 60}, {131, 23, 21}, {108, 19, 15}, {117, 19, 
      16}, {118, 20, 17}, {116, 20, 21}, {113, 19, 19}, {114, 19, 17}, {118, 
      20, 19}, {123, 19, 20}, {130, 21, 24}, {127, 21, 21}, {141, 25, 28}, {
      141, 22, 26}, {127, 21, 23}, {109, 19, 19}, {102, 19, 15}, {106, 18, 
      14}, {119, 17, 13}, {129, 24, 28}, {119, 33, 44}, {158, 41, 83}, {134, 
      39, 71}, {135, 35, 73}, {136, 32, 69}, {105, 19, 44}, {93, 14, 36}, {
      150, 29, 34}, {241, 55, 79}, {241, 42, 85}, {238, 44, 94}, {239, 57, 
      108}, {239, 56, 122}, {238, 60, 134}, {239, 58, 127}, {236, 57, 115}, {
      234, 68, 134}, {241, 76, 152}, {239, 82, 161}, {237, 80, 159}, {240, 77,
       156}, {236, 78, 155}, {228, 82, 153}, {232, 102, 166}, {234, 92, 
      164}, {238, 87, 164}, {227, 103, 165}, {219, 100, 168}, {214, 97, 
      165}, {225, 128, 179}, {201, 116, 171}, {213, 93, 164}, {212, 111, 
      171}, {208, 125, 181}, {199, 111, 172}, {204, 115, 173}, {191, 126, 
      182}, {184, 119, 177}, {180, 90, 160}, {185, 113, 176}, {191, 117, 
      178}, {187, 108, 173}, {197, 126, 184}, {177, 123, 181}, {180, 119, 
      178}, {179, 97, 169}, {175, 113, 176}, {193, 125, 184}, {200, 122, 
      182}, {181, 131, 180}, {178, 131, 186}, {167, 123, 186}, {184, 116, 
      177}, {202, 129, 185}, {187, 117, 179}, {187, 129, 180}, {181, 127, 
      185}, {182, 127, 185}, {179, 120, 178}, {200, 122, 180}, {176, 131, 
      188}, {177, 139, 188}, {195, 132, 185}, {207, 139, 188}, {187, 123, 
      183}, {177, 116, 175}, {206, 138, 187}, {207, 139, 190}, {161, 121, 
      184}, {170, 122, 182}, {183, 130, 182}, {178, 120, 181}, {202, 135, 
      188}, {195, 138, 189}, {201, 141, 192}, {194, 125, 180}, {162, 101, 
      170}, {178, 135, 189}, {161, 125, 186}, {207, 139, 188}, {200, 133, 
      187}, {144, 107, 174}, {173, 122, 181}, {215, 152, 197}, {193, 133, 
      185}, {192, 135, 188}, {172, 103, 168}, {181, 119, 182}, {187, 129, 
      187}, {204, 131, 186}, {199, 129, 181}, {194, 127, 180}, {150, 83, 
      163}, {199, 129, 181}, {204, 125, 180}, {198, 112, 173}, {195, 74, 
      151}, {196, 58, 144}, {214, 83, 161}, {214, 110, 173}, {225, 112, 
      174}, {225, 104, 173}, {191, 49, 89}, {207, 85, 144}, {211, 104, 174}, {
      199, 111, 172}, {232, 91, 160}, {213, 45, 94}, {223, 65, 142}, {174, 92,
       168}, {174, 105, 172}, {165, 98, 167}, {144, 76, 151}, {152, 76, 
      151}, {161, 93, 168}, {146, 88, 165}, {143, 90, 168}, {143, 56, 134}, {
      152, 74, 149}, {188, 77, 156}, {170, 66, 153}, {145, 81, 159}, {154, 75,
       156}, {153, 65, 141}, {154, 79, 161}, {142, 68, 153}, {136, 74, 159}, {
      149, 89, 161}, {132, 88, 163}, {136, 85, 164}, {159, 96, 167}, {179, 88,
       167}, {140, 81, 147}, {172, 97, 164}, {154, 64, 151}, {136, 53, 143}, {
      169, 88, 164}, {190, 101, 169}, {133, 70, 149}, {139, 68, 148}, {134, 
      60, 139}, {181, 89, 166}, {152, 65, 144}, {139, 60, 139}, {139, 66, 
      139}, {180, 94, 159}, {184, 89, 157}, {131, 51, 124}, {150, 57, 127}, {
      152, 54, 115}, {195, 67, 141}, {178, 87, 130}, {151, 64, 107}, {150, 51,
       98}, {171, 57, 117}, {224, 67, 148}, {171, 51, 115}, {138, 39, 86}, {
      78, 19, 25}, {58, 17, 11}, {58, 18, 18}, {50, 19, 16}, {50, 17, 10}, {
      47, 18, 14}, {47, 18, 12}, {49, 18, 16}, {53, 17, 17}, {50, 19, 14}, {
      82, 19, 30}, {156, 31, 61}, {160, 40, 52}, {165, 55, 58}, {184, 61, 
      63}, {207, 49, 64}, {201, 64, 74}, {190, 48, 60}, {181, 34, 50}, {182, 
      34, 48}, {184, 36, 52}, {179, 39, 52}, {176, 36, 62}, {230, 41, 83}, {
      195, 42, 63}, {179, 44, 50}, {212, 47, 64}, {199, 35, 59}, {188, 36, 
      57}, {183, 42, 51}, {190, 49, 55}, {194, 49, 54}, {178, 31, 47}, {179, 
      37, 49}, {219, 40, 79}, {218, 36, 74}, {180, 33, 39}, {196, 40, 41}, {
      236, 55, 70}, {203, 39, 48}, {194, 34, 42}, {199, 35, 42}, {194, 34, 
      44}, {203, 38, 45}, {240, 36, 61}, {208, 33, 48}, {201, 38, 43}, {202, 
      43, 48}, {200, 43, 50}, {180, 35, 38}, {189, 37, 52}, {216, 35, 54}, {
      199, 33, 37}, {198, 33, 39}, {229, 153, 157}, {254, 255, 255}, {255, 
      255, 253}, {255, 255, 253}, {255, 254, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {254, 255, 
      255}, {255, 253, 255}, {255, 255, 255}, {255, 255, 255}, {241, 230, 
      234}, {105, 23, 35}, {90, 7, 23}, {143, 24, 52}, {213, 48, 78}, {136, 
      26, 25}, {120, 20, 20}, {113, 17, 18}, {119, 21, 22}, {119, 19, 17}, {
      115, 19, 20}, {117, 19, 20}, {120, 20, 22}, {117, 19, 18}, {130, 21, 
      24}, {130, 21, 24}, {137, 22, 25}, {144, 23, 28}, {133, 23, 24}, {145, 
      24, 29}, {138, 25, 29}, {115, 19, 21}, {100, 19, 15}, {105, 17, 13}, {
      127, 19, 19}, {148, 28, 40}, {171, 41, 77}, {106, 35, 65}, {178, 55, 
      102}, {115, 29, 58}, {102, 19, 49}, {136, 19, 37}, {242, 36, 72}, {238, 
      55, 101}, {239, 48, 99}, {238, 44, 96}, {239, 56, 112}, {239, 60, 
      126}, {238, 67, 145}, {236, 61, 128}, {240, 64, 129}, {236, 67, 136}, {
      237, 75, 148}, {240, 85, 161}, {237, 85, 158}, {237, 85, 162}, {229, 84,
       161}, {232, 86, 161}, {237, 93, 163}, {239, 92, 163}, {231, 94, 164}, {
      216, 108, 170}, {213, 104, 169}, {208, 103, 169}, {209, 107, 170}, {207,
       105, 171}, {206, 88, 164}, {205, 122, 178}, {206, 122, 181}, {194, 112,
       174}, {205, 122, 178}, {189, 128, 185}, {182, 102, 171}, {179, 98, 
      167}, {189, 124, 180}, {180, 111, 178}, {193, 119, 178}, {194, 123, 
      181}, {174, 123, 182}, {181, 106, 171}, {175, 109, 173}, {172, 121, 
      180}, {193, 117, 179}, {195, 127, 178}, {177, 132, 187}, {168, 129, 
      184}, {174, 118, 179}, {170, 110, 172}, {188, 120, 179}, {194, 127, 
      181}, {184, 131, 183}, {183, 130, 186}, {180, 125, 183}, {189, 121, 
      180}, {184, 125, 181}, {171, 130, 188}, {193, 139, 189}, {202, 140, 
      191}, {198, 134, 186}, {180, 116, 176}, {194, 129, 185}, {207, 141, 
      189}, {158, 122, 184}, {176, 129, 184}, {202, 139, 186}, {180, 122, 
      183}, {193, 128, 186}, {196, 142, 191}, {205, 146, 194}, {196, 134, 
      185}, {158, 105, 175}, {174, 135, 188}, {177, 134, 188}, {209, 139, 
      189}, {196, 136, 188}, {164, 118, 180}, {167, 115, 181}, {211, 150, 
      194}, {193, 136, 191}, {189, 132, 185}, {164, 101, 172}, {179, 121, 
      180}, {193, 135, 185}, {203, 130, 185}, {202, 133, 190}, {198, 127, 
      183}, {138, 73, 153}, {194, 125, 180}, {199, 114, 173}, {204, 99, 
      168}, {196, 67, 149}, {199, 50, 140}, {193, 84, 163}, {218, 117, 175}, {
      228, 108, 170}, {224, 103, 172}, {192, 49, 93}, {210, 88, 149}, {202, 
      105, 174}, {218, 109, 174}, {245, 74, 140}, {231, 40, 83}, {200, 77, 
      144}, {171, 104, 173}, {172, 101, 169}, {163, 97, 169}, {136, 64, 
      138}, {154, 84, 156}, {149, 86, 167}, {144, 92, 164}, {163, 89, 164}, {
      142, 52, 139}, {199, 70, 152}, {165, 69, 158}, {149, 80, 160}, {146, 81,
       161}, {147, 65, 150}, {150, 75, 158}, {154, 77, 155}, {130, 70, 156}, {
      144, 70, 157}, {133, 87, 159}, {127, 90, 168}, {163, 93, 166}, {209, 
      120, 178}, {154, 75, 154}, {148, 94, 152}, {162, 80, 165}, {124, 57, 
      150}, {128, 59, 150}, {210, 119, 180}, {159, 89, 161}, {129, 70, 154}, {
      126, 57, 146}, {165, 83, 159}, {168, 81, 160}, {119, 54, 138}, {146, 69,
       149}, {171, 90, 156}, {213, 113, 175}, {156, 69, 140}, {142, 57, 
      124}, {137, 46, 107}, {163, 59, 122}, {196, 86, 149}, {145, 57, 108}, {
      136, 45, 102}, {164, 61, 116}, {225, 83, 157}, {179, 55, 127}, {123, 36,
       79}, {75, 15, 23}, {62, 14, 12}, {58, 19, 20}, {48, 17, 14}, {48, 17, 
      12}, {46, 16, 14}, {48, 17, 14}, {45, 17, 14}, {54, 19, 15}, {57, 15, 
      16}, {50, 16, 17}, {116, 25, 40}, {179, 42, 52}, {155, 47, 47}, {161, 
      58, 62}, {183, 46, 54}, {212, 46, 68}, {188, 47, 55}, {185, 40, 57}, {
      180, 34, 55}, {181, 34, 52}, {180, 39, 55}, {166, 38, 53}, {216, 41, 
      80}, {214, 37, 81}, {173, 42, 48}, {196, 50, 60}, {218, 50, 75}, {189, 
      42, 61}, {186, 44, 60}, {179, 43, 57}, {187, 41, 51}, {175, 40, 46}, {
      169, 34, 49}, {219, 41, 77}, {222, 37, 78}, {185, 34, 43}, {188, 32, 
      43}, {221, 51, 60}, {222, 50, 66}, {191, 35, 46}, {197, 36, 44}, {195, 
      35, 45}, {191, 34, 41}, {230, 39, 57}, {230, 33, 60}, {201, 40, 45}, {
      200, 43, 52}, {200, 38, 49}, {178, 36, 35}, {182, 39, 45}, {202, 41, 
      47}, {210, 34, 44}, {204, 33, 39}, {185, 42, 46}, {243, 223, 224}, {255,
       254, 255}, {254, 255, 253}, {254, 255, 253}, {255, 255, 255}, {254, 
      255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 254, 255}, {252, 255, 253}, {255, 255, 
      253}, {255, 255, 255}, {194, 123, 129}, {91, 8, 24}, {99, 10, 32}, {212,
       33, 75}, {151, 27, 37}, {134, 22, 18}, {105, 17, 15}, {119, 19, 21}, {
      122, 19, 20}, {118, 19, 22}, {119, 19, 21}, {118, 20, 21}, {120, 20, 
      20}, {124, 20, 21}, {133, 23, 26}, {135, 22, 24}, {145, 26, 30}, {136, 
      21, 24}, {123, 20, 21}, {141, 25, 28}, {153, 27, 31}, {145, 26, 30}, {
      117, 21, 23}, {100, 16, 16}, {112, 18, 18}, {136, 22, 30}, {107, 21, 
      32}, {140, 49, 82}, {140, 50, 86}, {102, 23, 55}, {144, 27, 46}, {243, 
      35, 57}, {239, 50, 92}, {239, 59, 107}, {240, 59, 114}, {239, 53, 
      103}, {236, 57, 115}, {237, 63, 132}, {238, 70, 147}, {236, 69, 138}, {
      240, 76, 145}, {237, 66, 144}, {239, 77, 150}, {239, 89, 161}, {235, 89,
       162}, {227, 90, 162}, {220, 94, 165}, {228, 92, 164}, {236, 97, 165}, {
      235, 93, 165}, {222, 108, 170}, {213, 109, 172}, {201, 106, 170}, {200, 
      105, 171}, {214, 108, 174}, {209, 100, 167}, {197, 102, 168}, {200, 125,
       181}, {199, 126, 181}, {190, 116, 177}, {203, 130, 186}, {195, 127, 
      184}, {172, 91, 167}, {180, 121, 177}, {180, 118, 181}, {171, 112, 
      176}, {198, 120, 180}, {184, 124, 178}, {176, 114, 177}, {173, 102, 
      170}, {175, 126, 182}, {173, 117, 178}, {200, 118, 180}, {184, 129, 
      186}, {168, 133, 191}, {179, 131, 189}, {176, 118, 177}, {182, 122, 
      182}, {193, 119, 180}, {187, 132, 187}, {183, 133, 186}, {181, 134, 
      188}, {169, 119, 180}, {189, 129, 183}, {168, 120, 180}, {189, 142, 
      188}, {203, 146, 191}, {200, 142, 193}, {187, 127, 181}, {182, 121, 
      180}, {193, 134, 188}, {162, 124, 185}, {179, 128, 185}, {205, 141, 
      191}, {196, 139, 190}, {174, 120, 178}, {199, 145, 194}, {207, 148, 
      194}, {192, 135, 186}, {158, 113, 178}, {174, 131, 187}, {195, 145, 
      194}, {201, 139, 188}, {195, 139, 188}, {193, 134, 188}, {157, 102, 
      170}, {199, 139, 190}, {195, 141, 191}, {187, 128, 184}, {170, 108, 
      175}, {169, 114, 179}, {181, 122, 180}, {202, 135, 186}, {200, 138, 
      187}, {203, 130, 183}, {130, 81, 162}, {190, 110, 171}, {196, 110, 
      171}, {202, 88, 160}, {201, 104, 175}, {176, 60, 131}, {176, 71, 138}, {
      228, 120, 180}, {227, 104, 167}, {223, 103, 167}, {193, 48, 91}, {207, 
      94, 156}, {219, 103, 174}, {236, 90, 163}, {209, 88, 155}, {211, 49, 
      98}, {186, 80, 146}, {185, 108, 176}, {161, 98, 168}, {157, 97, 171}, {
      138, 66, 139}, {150, 86, 160}, {139, 88, 165}, {186, 103, 171}, {167, 
      68, 148}, {148, 41, 137}, {190, 75, 153}, {138, 85, 163}, {147, 85, 
      162}, {143, 76, 155}, {128, 56, 140}, {148, 80, 157}, {152, 72, 159}, {
      125, 76, 158}, {139, 61, 145}, {126, 84, 158}, {159, 99, 173}, {191, 90,
       166}, {169, 95, 170}, {126, 80, 145}, {136, 80, 155}, {128, 68, 156}, {
      119, 60, 150}, {155, 80, 162}, {187, 106, 173}, {128, 77, 156}, {133, 
      71, 157}, {143, 71, 155}, {177, 91, 166}, {121, 59, 145}, {139, 68, 
      148}, {164, 88, 152}, {186, 81, 148}, {202, 101, 167}, {151, 61, 135}, {
      128, 46, 110}, {147, 57, 121}, {194, 79, 154}, {161, 68, 125}, {143, 49,
       111}, {153, 53, 115}, {224, 88, 160}, {192, 70, 147}, {109, 32, 68}, {
      68, 17, 16}, {56, 19, 10}, {54, 18, 18}, {48, 17, 14}, {49, 20, 14}, {
      50, 17, 12}, {51, 17, 15}, {48, 17, 14}, {51, 17, 15}, {55, 17, 16}, {
      50, 19, 16}, {66, 18, 18}, {174, 38, 50}, {193, 50, 56}, {179, 47, 
      61}, {169, 35, 46}, {203, 33, 59}, {199, 44, 58}, {179, 45, 56}, {179, 
      35, 62}, {178, 34, 59}, {179, 37, 61}, {169, 43, 54}, {192, 42, 71}, {
      230, 42, 93}, {179, 38, 55}, {179, 47, 58}, {219, 63, 77}, {201, 51, 
      78}, {183, 46, 66}, {179, 42, 60}, {183, 43, 56}, {182, 42, 51}, {168, 
      39, 44}, {210, 42, 77}, {225, 37, 87}, {187, 35, 50}, {185, 35, 47}, {
      198, 41, 48}, {228, 57, 73}, {199, 40, 60}, {193, 36, 45}, {199, 35, 
      46}, {194, 33, 41}, {217, 39, 53}, {242, 41, 73}, {206, 42, 53}, {199, 
      44, 50}, {199, 35, 46}, {174, 34, 37}, {199, 39, 63}, {218, 39, 68}, {
      203, 39, 46}, {209, 32, 40}, {176, 38, 36}, {174, 51, 54}, {248, 219, 
      215}, {255, 253, 254}, {254, 255, 255}, {255, 254, 253}, {255, 254, 
      255}, {254, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      253}, {254, 255, 255}, {243, 237, 239}, {232, 52, 89}, {141, 20, 39}, {
      78, 10, 21}, {177, 27, 65}, {188, 31, 62}, {127, 22, 26}, {114, 19, 
      15}, {116, 18, 19}, {122, 19, 20}, {115, 20, 18}, {119, 19, 21}, {120, 
      20, 22}, {122, 18, 19}, {122, 19, 20}, {132, 22, 25}, {135, 22, 24}, {
      141, 25, 28}, {144, 25, 27}, {120, 20, 20}, {125, 19, 23}, {131, 23, 
      23}, {141, 25, 26}, {159, 28, 34}, {148, 25, 27}, {124, 22, 20}, {114, 
      18, 19}, {108, 14, 14}, {136, 23, 27}, {160, 38, 59}, {103, 27, 55}, {
      158, 29, 49}, {212, 31, 38}, {244, 47, 77}, {236, 50, 89}, {238, 56, 
      115}, {237, 62, 119}, {241, 59, 116}, {240, 62, 122}, {236, 72, 145}, {
      238, 72, 146}, {240, 79, 146}, {240, 83, 160}, {239, 76, 155}, {235, 83,
       158}, {240, 85, 161}, {234, 88, 161}, {218, 95, 160}, {217, 107, 
      170}, {227, 97, 167}, {232, 90, 164}, {224, 100, 163}, {213, 112, 
      170}, {199, 110, 174}, {194, 117, 173}, {206, 107, 172}, {212, 103, 
      170}, {204, 108, 172}, {197, 117, 176}, {190, 121, 178}, {192, 129, 
      186}, {188, 118, 181}, {212, 145, 189}, {195, 125, 185}, {178, 113, 
      177}, {178, 120, 179}, {172, 120, 182}, {168, 117, 176}, {190, 120, 
      180}, {186, 125, 182}, {169, 102, 173}, {167, 119, 181}, {176, 127, 
      183}, {172, 118, 176}, {198, 123, 179}, {174, 131, 185}, {172, 138, 
      189}, {183, 130, 184}, {177, 132, 187}, {182, 121, 178}, {195, 126, 
      183}, {187, 134, 188}, {184, 136, 188}, {168, 127, 185}, {178, 124, 
      182}, {180, 122, 181}, {192, 134, 185}, {196, 143, 195}, {202, 146, 
      193}, {197, 139, 189}, {189, 124, 182}, {186, 129, 184}, {163, 127, 
      188}, {186, 133, 187}, {208, 145, 192}, {201, 143, 193}, {171, 123, 
      185}, {195, 143, 192}, {214, 153, 197}, {181, 132, 187}, {157, 121, 
      183}, {160, 120, 182}, {188, 138, 187}, {202, 140, 191}, {192, 143, 
      190}, {207, 145, 192}, {145, 91, 166}, {185, 134, 190}, {199, 143, 
      192}, {182, 121, 180}, {190, 127, 184}, {168, 120, 182}, {161, 111, 
      174}, {201, 139, 188}, {208, 145, 190}, {197, 137, 189}, {137, 73, 
      159}, {184, 105, 170}, {196, 100, 171}, {198, 99, 166}, {206, 120, 
      183}, {172, 59, 115}, {181, 72, 129}, {227, 121, 183}, {228, 105, 
      168}, {227, 103, 165}, {189, 49, 94}, {209, 94, 159}, {242, 82, 156}, {
      212, 81, 151}, {191, 108, 176}, {191, 57, 110}, {195, 82, 148}, {186, 
      109, 177}, {157, 100, 168}, {152, 91, 168}, {146, 74, 150}, {136, 93, 
      165}, {169, 94, 163}, {196, 94, 167}, {139, 56, 138}, {131, 52, 133}, {
      144, 92, 164}, {146, 85, 163}, {146, 83, 162}, {137, 68, 148}, {124, 66,
       143}, {148, 75, 164}, {140, 72, 157}, {143, 82, 162}, {118, 45, 126}, {
      169, 82, 160}, {169, 96, 167}, {132, 70, 156}, {155, 95, 167}, {149, 96,
       168}, {129, 80, 162}, {117, 67, 156}, {127, 69, 154}, {176, 93, 165}, {
      137, 80, 161}, {133, 84, 166}, {142, 77, 159}, {172, 91, 167}, {134, 69,
       149}, {136, 63, 152}, {156, 84, 147}, {153, 70, 140}, {187, 74, 154}, {
      155, 65, 139}, {134, 52, 126}, {136, 53, 123}, {190, 84, 158}, {161, 71,
       135}, {137, 55, 117}, {149, 54, 120}, {207, 76, 156}, {185, 69, 140}, {
      106, 31, 61}, {62, 14, 10}, {56, 18, 15}, {52, 17, 15}, {52, 17, 13}, {
      49, 18, 13}, {48, 19, 13}, {51, 18, 13}, {49, 18, 13}, {46, 18, 14}, {
      53, 20, 15}, {57, 16, 20}, {49, 18, 15}, {103, 23, 24}, {183, 43, 56}, {
      211, 48, 75}, {186, 39, 58}, {185, 33, 54}, {211, 41, 70}, {180, 45, 
      52}, {186, 42, 65}, {179, 34, 63}, {182, 34, 60}, {187, 47, 73}, {180, 
      47, 66}, {228, 45, 101}, {192, 42, 71}, {175, 44, 62}, {180, 45, 59}, {
      201, 52, 74}, {181, 43, 68}, {180, 44, 64}, {191, 40, 71}, {212, 44, 
      79}, {174, 46, 47}, {205, 46, 78}, {233, 40, 97}, {191, 34, 51}, {184, 
      36, 50}, {186, 34, 47}, {226, 49, 65}, {218, 48, 74}, {191, 39, 54}, {
      203, 38, 55}, {202, 36, 50}, {214, 39, 52}, {241, 55, 78}, {214, 47, 
      64}, {195, 38, 47}, {196, 34, 49}, {177, 36, 44}, {208, 39, 68}, {233, 
      33, 79}, {193, 38, 44}, {202, 39, 44}, {170, 36, 37}, {203, 56, 75}, {
      218, 32, 56}, {239, 187, 189}, {255, 255, 253}, {255, 254, 255}, {254, 
      255, 255}, {254, 255, 255}, {255, 254, 253}, {254, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {254, 255, 255}, {254, 254, 
      254}, {255, 255, 255}, {255, 255, 255}, {191, 155, 159}, {143, 18, 
      36}, {232, 35, 78}, {115, 21, 35}, {105, 17, 39}, {209, 37, 77}, {131, 
      20, 36}, {131, 21, 20}, {111, 17, 18}, {124, 18, 18}, {119, 19, 19}, {
      119, 19, 21}, {122, 19, 22}, {122, 17, 21}, {125, 19, 21}, {126, 20, 
      22}, {136, 23, 25}, {137, 22, 25}, {151, 28, 31}, {134, 21, 27}, {113, 
      17, 18}, {124, 20, 19}, {129, 21, 21}, {135, 22, 24}, {151, 26, 30}, {
      154, 29, 35}, {146, 26, 28}, {127, 21, 25}, {93, 16, 10}, {146, 23, 25},
       {160, 26, 35}, {214, 33, 48}, {230, 29, 48}, {244, 40, 75}, {242, 39, 
      82}, {235, 43, 84}, {236, 58, 110}, {241, 64, 119}, {238, 65, 129}, {
      239, 76, 143}, {237, 73, 142}, {240, 72, 133}, {239, 85, 157}, {238, 92,
       167}, {237, 92, 167}, {230, 86, 158}, {235, 77, 154}, {227, 90, 158}, {
      212, 103, 168}, {210, 105, 171}, {227, 97, 169}, {224, 93, 161}, {210, 
      99, 168}, {206, 110, 171}, {187, 115, 178}, {189, 120, 177}, {202, 92, 
      165}, {193, 98, 166}, {197, 113, 175}, {194, 116, 176}, {180, 120, 
      180}, {181, 120, 180}, {191, 116, 175}, {198, 127, 183}, {199, 131, 
      182}, {183, 128, 186}, {169, 121, 179}, {169, 124, 183}, {172, 114, 
      173}, {194, 126, 185}, {178, 112, 174}, {163, 113, 174}, {173, 130, 
      186}, {169, 124, 179}, {174, 118, 181}, {196, 125, 181}, {169, 136, 
      189}, {178, 135, 189}, {176, 136, 186}, {183, 136, 190}, {188, 118, 
      178}, {194, 131, 184}, {184, 137, 191}, {172, 131, 187}, {167, 121, 
      183}, {176, 121, 176}, {194, 123, 183}, {183, 129, 187}, {206, 153, 
      197}, {204, 146, 194}, {195, 132, 187}, {183, 124, 180}, {168, 130, 
      187}, {191, 139, 187}, {211, 146, 189}, {198, 136, 187}, {176, 126, 
      185}, {181, 132, 187}, {218, 155, 198}, {168, 129, 186}, {168, 128, 
      188}, {166, 116, 179}, {172, 129, 185}, {206, 148, 196}, {197, 148, 
      195}, {214, 151, 196}, {149, 104, 173}, {163, 122, 178}, {199, 142, 
      195}, {178, 117, 177}, {197, 137, 188}, {177, 132, 187}, {148, 106, 
      172}, {205, 143, 194}, {208, 138, 188}, {198, 131, 185}, {156, 79, 
      159}, {181, 90, 160}, {190, 92, 165}, {195, 118, 174}, {210, 120, 
      182}, {191, 60, 110}, {185, 78, 130}, {228, 123, 182}, {226, 106, 
      167}, {224, 101, 166}, {188, 51, 97}, {227, 79, 155}, {236, 75, 142}, {
      197, 107, 169}, {192, 107, 175}, {190, 57, 110}, {197, 95, 160}, {183, 
      107, 172}, {152, 99, 171}, {145, 87, 163}, {140, 76, 160}, {175, 106, 
      173}, {184, 88, 162}, {152, 92, 166}, {121, 71, 144}, {132, 63, 144}, {
      151, 93, 170}, {142, 81, 159}, {146, 85, 162}, {131, 58, 139}, {118, 73,
       154}, {133, 76, 157}, {174, 92, 166}, {168, 75, 146}, {129, 40, 120}, {
      194, 70, 156}, {121, 73, 157}, {119, 75, 160}, {188, 120, 179}, {146, 
      100, 172}, {124, 79, 160}, {111, 65, 155}, {160, 89, 165}, {145, 84, 
      162}, {120, 81, 162}, {142, 79, 160}, {182, 102, 171}, {153, 81, 155}, {
      128, 62, 150}, {140, 61, 142}, {126, 56, 128}, {174, 82, 159}, {160, 67,
       147}, {143, 65, 140}, {141, 60, 137}, {179, 81, 156}, {163, 71, 144}, {
      133, 63, 123}, {142, 53, 121}, {199, 78, 158}, {166, 59, 131}, {90, 26, 
      50}, {55, 17, 8}, {54, 19, 13}, {51, 17, 15}, {53, 18, 14}, {53, 17, 
      17}, {49, 18, 16}, {49, 18, 13}, {48, 17, 12}, {48, 19, 15}, {50, 19, 
      17}, {55, 16, 17}, {51, 20, 15}, {52, 17, 15}, {141, 31, 42}, {227, 47, 
      74}, {207, 41, 65}, {166, 35, 49}, {206, 35, 71}, {190, 42, 64}, {182, 
      47, 62}, {184, 40, 73}, {173, 34, 65}, {209, 42, 88}, {204, 50, 86}, {
      212, 49, 92}, {208, 45, 88}, {174, 43, 61}, {176, 34, 60}, {198, 36, 
      60}, {200, 34, 74}, {176, 39, 65}, {182, 48, 73}, {228, 45, 102}, {201, 
      44, 71}, {201, 47, 73}, {234, 42, 99}, {192, 34, 57}, {188, 35, 53}, {
      186, 33, 53}, {201, 43, 58}, {229, 55, 78}, {200, 44, 68}, {199, 40, 
      62}, {206, 40, 60}, {197, 42, 48}, {220, 64, 75}, {206, 57, 63}, {193, 
      37, 48}, {195, 33, 48}, {174, 39, 43}, {215, 40, 79}, {230, 34, 70}, {
      202, 33, 40}, {187, 43, 43}, {190, 39, 46}, {213, 50, 79}, {233, 39, 
      76}, {203, 31, 43}, {246, 212, 211}, {253, 255, 254}, {255, 254, 255}, {
      254, 255, 255}, {254, 255, 255}, {255, 254, 252}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {155, 88, 97}, {99, 13, 24}, {
      160, 21, 52}, {222, 43, 73}, {105, 25, 36}, {135, 25, 50}, {143, 25, 
      51}, {129, 23, 27}, {115, 17, 16}, {124, 18, 20}, {123, 18, 23}, {122, 
      19, 20}, {123, 19, 20}, {125, 21, 22}, {128, 19, 22}, {125, 21, 22}, {
      131, 23, 23}, {139, 24, 27}, {145, 25, 27}, {147, 27, 28}, {119, 19, 
      21}, {118, 17, 21}, {127, 21, 25}, {127, 21, 23}, {132, 22, 25}, {138, 
      25, 29}, {149, 26, 28}, {156, 28, 29}, {126, 23, 24}, {93, 17, 19}, {
      127, 21, 21}, {156, 23, 26}, {205, 29, 40}, {237, 38, 59}, {244, 50, 
      85}, {242, 39, 84}, {232, 49, 95}, {238, 57, 110}, {240, 62, 122}, {238,
       69, 134}, {239, 79, 149}, {237, 75, 148}, {235, 71, 134}, {239, 85, 
      155}, {240, 96, 168}, {229, 105, 168}, {232, 97, 164}, {232, 80, 157}, {
      221, 89, 164}, {206, 112, 174}, {207, 105, 170}, {227, 98, 165}, {210, 
      99, 168}, {204, 102, 167}, {198, 110, 171}, {183, 119, 180}, {187, 113, 
      172}, {200, 94, 166}, {188, 110, 172}, {195, 111, 173}, {185, 116, 
      181}, {176, 121, 179}, {179, 114, 180}, {166, 89, 159}, {176, 112, 
      172}, {201, 133, 184}, {183, 129, 187}, {168, 124, 183}, {165, 121, 
      182}, {185, 121, 182}, {197, 126, 182}, {185, 121, 181}, {171, 126, 
      185}, {172, 124, 184}, {162, 122, 182}, {178, 116, 179}, {180, 130, 
      189}, {163, 114, 179}, {169, 126, 182}, {190, 146, 197}, {176, 129, 
      183}, {193, 124, 181}, {191, 134, 189}, {171, 133, 190}, {173, 125, 
      183}, {178, 131, 185}, {189, 121, 180}, {177, 122, 179}, {200, 148, 
      194}, {210, 153, 198}, {191, 139, 188}, {175, 117, 178}, {175, 136, 
      189}, {196, 142, 192}, {211, 146, 189}, {204, 142, 193}, {189, 134, 
      189}, {165, 121, 182}, {213, 152, 196}, {162, 126, 187}, {179, 136, 
      189}, {206, 139, 190}, {158, 113, 178}, {198, 148, 197}, {204, 152, 
      198}, {216, 147, 194}, {164, 123, 181}, {159, 119, 179}, {191, 137, 
      189}, {182, 124, 182}, {204, 146, 194}, {193, 140, 194}, {139, 99, 
      170}, {204, 144, 195}, {206, 136, 188}, {197, 127, 179}, {170, 83, 
      161}, {182, 81, 159}, {192, 110, 172}, {200, 121, 176}, {215, 114, 
      182}, {205, 64, 117}, {184, 81, 134}, {233, 121, 179}, {228, 107, 
      174}, {232, 98, 161}, {212, 49, 102}, {235, 69, 141}, {212, 102, 165}, {
      207, 107, 171}, {192, 103, 171}, {189, 66, 113}, {198, 108, 169}, {173, 
      104, 171}, {152, 102, 173}, {136, 82, 158}, {148, 80, 157}, {194, 99, 
      167}, {154, 90, 166}, {146, 94, 169}, {123, 65, 149}, {135, 77, 151}, {
      147, 91, 166}, {139, 85, 163}, {150, 83, 160}, {117, 59, 136}, {120, 81,
       162}, {169, 89, 162}, {209, 89, 161}, {176, 57, 137}, {127, 54, 136}, {
      131, 71, 159}, {107, 73, 159}, {141, 90, 165}, {176, 114, 177}, {138, 
      98, 169}, {118, 75, 157}, {127, 78, 160}, {158, 92, 163}, {114, 79, 
      163}, {131, 75, 162}, {174, 86, 164}, {204, 121, 177}, {133, 71, 146}, {
      125, 56, 139}, {124, 62, 139}, {156, 79, 157}, {168, 80, 154}, {130, 58,
       142}, {149, 69, 156}, {175, 84, 161}, {168, 76, 151}, {132, 65, 132}, {
      140, 59, 128}, {194, 81, 161}, {168, 61, 131}, {75, 18, 33}, {53, 17, 
      5}, {53, 18, 14}, {51, 17, 15}, {51, 21, 13}, {52, 18, 16}, {52, 18, 
      16}, {51, 18, 13}, {51, 17, 15}, {51, 17, 15}, {48, 19, 15}, {53, 18, 
      16}, {57, 18, 19}, {48, 17, 12}, {80, 23, 29}, {218, 48, 77}, {237, 42, 
      72}, {173, 36, 52}, {185, 34, 65}, {213, 38, 81}, {174, 43, 61}, {184, 
      48, 72}, {179, 35, 70}, {186, 36, 81}, {230, 42, 103}, {193, 51, 77}, {
      202, 57, 90}, {176, 42, 66}, {179, 34, 67}, {184, 35, 64}, {212, 41, 
      75}, {179, 33, 69}, {176, 50, 74}, {224, 56, 107}, {206, 35, 80}, {192, 
      41, 56}, {233, 41, 90}, {196, 35, 69}, {188, 35, 55}, {185, 35, 62}, {
      193, 37, 61}, {242, 60, 85}, {214, 49, 79}, {196, 48, 64}, {207, 45, 
      68}, {194, 41, 59}, {179, 64, 69}, {193, 60, 65}, {192, 36, 47}, {191, 
      32, 50}, {176, 39, 49}, {226, 41, 85}, {225, 35, 73}, {203, 36, 43}, {
      200, 36, 37}, {203, 41, 54}, {230, 39, 80}, {225, 43, 68}, {211, 30, 
      35}, {205, 32, 36}, {247, 215, 220}, {255, 254, 255}, {255, 255, 253}, {
      255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {203, 171, 176}, {107, 14, 25}, {123, 21, 42}, {
      108, 17, 35}, {211, 30, 73}, {207, 44, 61}, {151, 40, 47}, {141, 36, 
      51}, {115, 18, 35}, {128, 20, 20}, {116, 18, 17}, {123, 18, 22}, {123, 
      19, 20}, {124, 20, 21}, {126, 20, 22}, {127, 21, 23}, {129, 20, 23}, {
      127, 21, 21}, {138, 23, 26}, {143, 24, 28}, {151, 28, 31}, {131, 22, 
      25}, {113, 18, 16}, {125, 21, 22}, {130, 22, 22}, {128, 24, 25}, {131, 
      22, 27}, {137, 21, 24}, {143, 27, 28}, {164, 31, 34}, {126, 23, 26}, {
      97, 17, 16}, {121, 18, 22}, {126, 22, 21}, {162, 28, 29}, {214, 44, 
      57}, {244, 52, 91}, {245, 44, 99}, {239, 45, 105}, {237, 45, 104}, {239,
       56, 123}, {236, 69, 139}, {240, 82, 157}, {239, 85, 155}, {237, 58, 
      139}, {241, 80, 156}, {233, 102, 168}, {225, 111, 171}, {232, 101, 
      169}, {227, 85, 159}, {219, 98, 167}, {205, 117, 177}, {207, 108, 
      172}, {219, 98, 167}, {197, 105, 172}, {193, 97, 169}, {194, 114, 
      177}, {183, 124, 182}, {190, 103, 172}, {187, 102, 170}, {181, 113, 
      174}, {184, 108, 172}, {188, 125, 182}, {172, 122, 181}, {178, 109, 
      176}, {166, 100, 172}, {175, 117, 178}, {204, 135, 189}, {183, 136, 
      190}, {163, 129, 190}, {169, 121, 179}, {170, 101, 166}, {179, 112, 
      179}, {190, 129, 186}, {173, 130, 186}, {170, 130, 182}, {162, 122, 
      182}, {176, 121, 179}, {178, 124, 184}, {162, 118, 179}, {184, 144, 
      196}, {187, 145, 195}, {184, 124, 184}, {196, 128, 185}, {178, 135, 
      189}, {173, 128, 185}, {180, 135, 190}, {190, 133, 186}, {178, 118, 
      178}, {191, 138, 190}, {213, 158, 200}, {189, 146, 192}, {168, 122, 
      186}, {176, 132, 185}, {187, 132, 189}, {213, 150, 193}, {198, 142, 
      191}, {201, 145, 194}, {171, 126, 185}, {190, 136, 186}, {162, 128, 
      188}, {187, 143, 192}, {217, 150, 191}, {141, 98, 167}, {174, 131, 
      187}, {213, 158, 200}, {214, 148, 194}, {168, 129, 184}, {161, 123, 
      182}, {188, 136, 185}, {190, 137, 189}, {208, 146, 195}, {192, 133, 
      187}, {131, 99, 172}, {198, 140, 190}, {203, 135, 186}, {194, 119, 
      178}, {177, 78, 160}, {176, 84, 161}, {196, 123, 179}, {205, 122, 
      178}, {223, 115, 177}, {203, 67, 117}, {179, 85, 135}, {236, 121, 
      180}, {231, 108, 173}, {241, 78, 145}, {230, 43, 96}, {213, 90, 155}, {
      220, 109, 175}, {210, 99, 168}, {185, 99, 164}, {182, 79, 124}, {195, 
      113, 175}, {169, 102, 173}, {178, 114, 174}, {140, 77, 158}, {165, 81, 
      158}, {159, 93, 165}, {140, 94, 167}, {146, 90, 165}, {120, 58, 143}, {
      145, 88, 159}, {141, 84, 163}, {136, 87, 168}, {148, 76, 150}, {115, 71,
       148}, {175, 89, 164}, {195, 83, 159}, {145, 76, 159}, {173, 56, 144}, {
      122, 69, 157}, {120, 72, 156}, {117, 71, 159}, {152, 95, 166}, {141, 99,
       171}, {139, 99, 170}, {119, 80, 161}, {151, 93, 170}, {124, 81, 161}, {
      147, 100, 172}, {137, 67, 155}, {160, 84, 159}, {191, 117, 180}, {115, 
      52, 141}, {116, 58, 143}, {144, 82, 155}, {172, 88, 165}, {123, 59, 
      137}, {129, 55, 144}, {180, 92, 168}, {181, 91, 163}, {127, 61, 135}, {
      130, 64, 128}, {175, 72, 153}, {164, 62, 127}, {60, 15, 18}, {53, 14, 
      7}, {56, 17, 12}, {52, 18, 16}, {54, 19, 15}, {53, 18, 16}, {52, 17, 
      15}, {53, 18, 16}, {52, 19, 14}, {51, 18, 13}, {51, 18, 13}, {49, 18, 
      15}, {56, 18, 17}, {52, 18, 16}, {47, 16, 13}, {141, 31, 44}, {248, 43, 
      82}, {185, 33, 54}, {157, 35, 60}, {210, 39, 83}, {188, 34, 68}, {180, 
      47, 66}, {183, 45, 78}, {173, 34, 75}, {225, 45, 108}, {195, 39, 76}, {
      183, 62, 71}, {185, 49, 71}, {179, 33, 69}, {180, 35, 68}, {197, 39, 
      74}, {195, 34, 75}, {168, 41, 68}, {217, 70, 112}, {220, 43, 98}, {178, 
      32, 53}, {218, 41, 70}, {215, 35, 72}, {185, 35, 62}, {189, 35, 69}, {
      184, 38, 61}, {215, 63, 78}, {233, 53, 88}, {188, 38, 67}, {191, 39, 
      62}, {178, 40, 56}, {184, 67, 76}, {193, 69, 77}, {188, 42, 43}, {183, 
      36, 44}, {185, 40, 57}, {231, 37, 89}, {220, 35, 67}, {204, 34, 43}, {
      205, 35, 44}, {201, 37, 48}, {238, 33, 74}, {222, 40, 62}, {208, 33, 
      40}, {213, 31, 43}, {202, 33, 38}, {249, 227, 229}, {254, 255, 255}, {
      255, 255, 255}, {254, 255, 255}, {255, 255, 253}, {254, 255, 255}, {254,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 254, 
      255}, {255, 255, 255}, {254, 255, 255}, {134, 57, 67}, {108, 12, 26}, {
      113, 19, 35}, {115, 26, 44}, {165, 30, 63}, {228, 42, 81}, {152, 30, 
      43}, {190, 42, 64}, {165, 35, 69}, {117, 18, 23}, {115, 17, 18}, {124, 
      19, 23}, {125, 19, 21}, {125, 21, 22}, {127, 18, 21}, {127, 21, 23}, {
      131, 21, 24}, {127, 21, 21}, {132, 22, 23}, {144, 25, 29}, {151, 26, 
      30}, {144, 24, 25}, {114, 19, 17}, {118, 20, 21}, {131, 21, 24}, {131, 
      21, 22}, {132, 22, 25}, {134, 24, 27}, {132, 24, 24}, {145, 24, 31}, {
      170, 31, 34}, {126, 21, 26}, {107, 17, 17}, {124, 20, 21}, {120, 17, 
      20}, {138, 22, 25}, {187, 34, 37}, {229, 42, 69}, {245, 48, 102}, {243, 
      49, 119}, {239, 50, 114}, {240, 54, 117}, {235, 68, 138}, {237, 85, 
      158}, {234, 82, 159}, {237, 65, 147}, {231, 76, 154}, {227, 100, 169}, {
      227, 115, 174}, {228, 108, 170}, {219, 98, 165}, {216, 103, 169}, {208, 
      120, 180}, {211, 113, 174}, {209, 100, 168}, {189, 107, 169}, {184, 103,
       170}, {197, 119, 179}, {184, 118, 180}, {186, 97, 165}, {183, 113, 
      175}, {173, 111, 174}, {188, 116, 179}, {190, 125, 181}, {172, 118, 
      176}, {170, 99, 169}, {165, 120, 179}, {174, 120, 180}, {201, 134, 
      187}, {171, 132, 187}, {162, 131, 188}, {162, 111, 177}, {161, 111, 
      180}, {184, 125, 181}, {192, 132, 184}, {170, 132, 189}, {168, 131, 
      183}, {165, 121, 180}, {184, 129, 184}, {184, 124, 184}, {176, 136, 
      189}, {188, 150, 197}, {185, 141, 192}, {186, 125, 182}, {188, 135, 
      187}, {173, 129, 188}, {181, 134, 188}, {194, 142, 191}, {183, 125, 
      184}, {180, 127, 183}, {210, 154, 199}, {194, 151, 196}, {166, 133, 
      190}, {187, 133, 185}, {172, 121, 178}, {208, 146, 193}, {201, 148, 
      194}, {201, 152, 197}, {188, 138, 189}, {176, 129, 184}, {163, 133, 
      187}, {200, 148, 196}, {216, 154, 195}, {157, 115, 178}, {151, 115, 
      177}, {221, 163, 204}, {204, 147, 192}, {165, 132, 189}, {175, 132, 
      186}, {184, 137, 191}, {198, 149, 196}, {210, 146, 196}, {196, 139, 
      190}, {139, 108, 175}, {186, 127, 185}, {203, 129, 182}, {183, 103, 
      172}, {185, 104, 171}, {163, 80, 158}, {191, 116, 175}, {213, 120, 
      177}, {235, 117, 178}, {198, 70, 118}, {180, 87, 134}, {237, 121, 
      182}, {243, 89, 159}, {228, 82, 145}, {210, 57, 104}, {206, 90, 155}, {
      232, 109, 174}, {205, 104, 172}, {184, 92, 155}, {183, 86, 131}, {193, 
      108, 176}, {195, 106, 172}, {190, 108, 170}, {146, 73, 155}, {154, 90, 
      168}, {151, 99, 171}, {141, 90, 167}, {144, 83, 160}, {127, 64, 143}, {
      149, 91, 165}, {120, 83, 161}, {145, 92, 162}, {155, 59, 146}, {155, 73,
       155}, {188, 77, 156}, {131, 78, 160}, {135, 82, 160}, {158, 66, 149}, {
      123, 70, 160}, {112, 74, 151}, {132, 73, 155}, {141, 89, 164}, {125, 93,
       169}, {132, 90, 164}, {158, 101, 172}, {137, 80, 157}, {145, 89, 
      164}, {149, 85, 169}, {106, 51, 144}, {176, 101, 168}, {156, 89, 168}, {
      113, 58, 149}, {128, 75, 153}, {175, 95, 166}, {128, 64, 150}, {117, 52,
       144}, {154, 75, 154}, {195, 109, 172}, {130, 63, 142}, {134, 75, 
      139}, {146, 65, 141}, {144, 56, 107}, {58, 15, 9}, {53, 16, 10}, {55, 
      20, 14}, {54, 18, 20}, {54, 20, 11}, {52, 16, 16}, {53, 19, 17}, {52, 
      19, 14}, {52, 18, 16}, {53, 18, 16}, {52, 18, 16}, {52, 18, 17}, {54, 
      19, 13}, {53, 17, 17}, {46, 18, 14}, {74, 23, 20}, {214, 40, 67}, {198, 
      35, 62}, {159, 36, 56}, {178, 41, 71}, {204, 39, 81}, {176, 39, 65}, {
      181, 51, 77}, {181, 38, 81}, {214, 50, 111}, {218, 53, 109}, {169, 44, 
      62}, {185, 48, 74}, {181, 35, 74}, {178, 33, 74}, {181, 36, 69}, {189, 
      42, 71}, {160, 31, 69}, {208, 72, 110}, {227, 58, 115}, {174, 33, 65}, {
      188, 35, 63}, {227, 41, 80}, {190, 34, 73}, {186, 37, 69}, {188, 41, 
      70}, {190, 49, 66}, {231, 51, 80}, {206, 34, 74}, {193, 34, 66}, {178, 
      32, 55}, {177, 59, 75}, {231, 66, 106}, {193, 48, 55}, {183, 43, 42}, {
      196, 42, 66}, {234, 40, 93}, {213, 36, 64}, {205, 35, 48}, {206, 35, 
      51}, {199, 35, 44}, {224, 36, 69}, {226, 41, 73}, {208, 39, 44}, {211, 
      33, 45}, {209, 32, 40}, {203, 32, 41}, {247, 227, 228}, {255, 254, 
      255}, {255, 255, 255}, {254, 254, 254}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {209, 178, 184}, {103, 14, 
      18}, {95, 11, 26}, {106, 13, 31}, {106, 18, 40}, {122, 30, 53}, {238, 
      60, 110}, {149, 32, 59}, {109, 16, 45}, {219, 43, 105}, {164, 35, 63}, {
      112, 17, 13}, {121, 19, 17}, {126, 20, 22}, {126, 20, 22}, {127, 21, 
      23}, {128, 22, 24}, {130, 21, 24}, {132, 22, 25}, {127, 23, 22}, {142, 
      23, 27}, {150, 27, 30}, {153, 28, 32}, {122, 19, 22}, {114, 18, 19}, {
      130, 20, 21}, {133, 22, 28}, {129, 23, 25}, {132, 24, 24}, {138, 24, 
      24}, {135, 22, 26}, {150, 27, 30}, {170, 32, 32}, {123, 21, 19}, {115, 
      21, 22}, {131, 21, 24}, {121, 21, 21}, {122, 18, 19}, {152, 22, 24}, {
      204, 33, 49}, {235, 44, 87}, {242, 55, 124}, {239, 57, 132}, {237, 54, 
      121}, {231, 66, 134}, {234, 84, 156}, {232, 84, 160}, {231, 72, 154}, {
      227, 76, 157}, {226, 92, 165}, {225, 111, 173}, {228, 115, 177}, {212, 
      106, 172}, {203, 102, 168}, {207, 124, 180}, {218, 116, 179}, {197, 105,
       170}, {183, 109, 172}, {176, 105, 173}, {191, 116, 175}, {189, 110, 
      175}, {178, 96, 170}, {179, 121, 180}, {163, 108, 175}, {184, 116, 
      175}, {186, 125, 185}, {173, 106, 173}, {166, 107, 173}, {159, 119, 
      181}, {164, 109, 176}, {195, 126, 181}, {167, 132, 188}, {164, 129, 
      185}, {161, 120, 180}, {168, 123, 182}, {194, 124, 184}, {189, 135, 
      187}, {174, 136, 193}, {165, 125, 185}, {149, 107, 170}, {185, 119, 
      180}, {191, 132, 188}, {182, 142, 192}, {197, 153, 202}, {182, 138, 
      191}, {186, 133, 189}, {180, 133, 188}, {181, 137, 190}, {192, 143, 
      190}, {192, 139, 191}, {178, 124, 182}, {198, 144, 193}, {197, 155, 
      201}, {178, 146, 195}, {200, 148, 194}, {182, 127, 184}, {190, 131, 
      187}, {206, 153, 197}, {208, 152, 199}, {194, 148, 194}, {179, 134, 
      189}, {174, 137, 191}, {210, 155, 197}, {212, 151, 193}, {182, 132, 
      185}, {149, 114, 178}, {213, 158, 198}, {198, 146, 194}, {172, 135, 
      187}, {194, 140, 190}, {156, 120, 181}, {200, 151, 198}, {204, 145, 
      191}, {199, 148, 191}, {155, 113, 177}, {167, 108, 176}, {200, 115, 
      174}, {176, 103, 172}, {197, 127, 179}, {151, 72, 155}, {189, 114, 
      173}, {223, 118, 174}, {238, 115, 180}, {185, 74, 125}, {172, 86, 
      131}, {245, 108, 176}, {236, 75, 142}, {214, 114, 174}, {197, 65, 
      115}, {209, 90, 148}, {230, 111, 175}, {202, 102, 172}, {190, 91, 
      148}, {184, 81, 134}, {217, 108, 175}, {231, 87, 159}, {163, 97, 168}, {
      138, 75, 156}, {139, 92, 164}, {153, 102, 169}, {136, 90, 165}, {142, 
      79, 158}, {135, 74, 152}, {135, 91, 166}, {137, 89, 163}, {184, 80, 
      159}, {171, 53, 137}, {160, 76, 161}, {129, 80, 159}, {116, 74, 158}, {
      148, 81, 160}, {135, 69, 156}, {123, 73, 158}, {114, 76, 159}, {143, 67,
       155}, {119, 82, 162}, {119, 91, 166}, {170, 105, 171}, {179, 113, 
      175}, {119, 72, 150}, {127, 75, 158}, {106, 60, 150}, {142, 86, 161}, {
      157, 89, 166}, {134, 81, 161}, {116, 70, 158}, {166, 104, 169}, {141, 
      73, 160}, {111, 58, 148}, {127, 63, 150}, {183, 91, 168}, {144, 77, 
      156}, {138, 84, 146}, {153, 72, 148}, {120, 45, 86}, {54, 14, 6}, {55, 
      16, 11}, {54, 19, 13}, {54, 19, 13}, {58, 18, 18}, {54, 19, 15}, {57, 
      19, 16}, {56, 19, 13}, {56, 18, 15}, {56, 18, 15}, {56, 18, 17}, {52, 
      18, 16}, {53, 18, 14}, {58, 17, 21}, {49, 18, 16}, {47, 16, 11}, {135, 
      33, 47}, {209, 40, 73}, {173, 36, 56}, {176, 45, 79}, {215, 45, 94}, {
      184, 33, 74}, {177, 40, 70}, {178, 50, 83}, {191, 51, 96}, {238, 72, 
      134}, {179, 46, 75}, {179, 41, 67}, {188, 36, 83}, {177, 34, 78}, {176, 
      35, 77}, {180, 41, 74}, {168, 39, 67}, {183, 54, 92}, {235, 73, 130}, {
      182, 36, 73}, {174, 33, 65}, {215, 39, 77}, {214, 38, 85}, {187, 39, 
      71}, {187, 47, 76}, {182, 43, 74}, {220, 41, 73}, {218, 37, 80}, {190, 
      34, 73}, {178, 33, 62}, {180, 47, 74}, {227, 65, 106}, {209, 40, 63}, {
      183, 47, 51}, {206, 45, 78}, {233, 38, 94}, {210, 33, 61}, {202, 36, 
      48}, {203, 35, 50}, {198, 34, 41}, {217, 39, 65}, {235, 42, 86}, {211, 
      40, 56}, {217, 35, 48}, {220, 34, 48}, {216, 31, 45}, {213, 52, 60}, {
      252, 247, 243}, {254, 254, 255}, {255, 254, 252}, {255, 255, 255}, {254,
       255, 255}, {255, 255, 253}, {255, 254, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {254, 255, 255}, {254, 255, 253}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 253}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 253}, {255, 255, 253}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 253}, {254, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 253}, {255, 254, 255}, {255, 254, 255}, {254, 255, 
      253}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {254, 255, 
      253}, {255, 255, 255}, {253, 255, 254}, {255, 255, 255}, {200, 150, 
      161}, {193, 30, 57}, {146, 27, 49}, {100, 11, 29}, {107, 13, 37}, {96, 
      22, 37}, {193, 52, 87}, {215, 55, 91}, {99, 22, 40}, {133, 31, 68}, {
      240, 68, 140}, {160, 39, 54}, {109, 15, 13}, {124, 19, 23}, {130, 20, 
      23}, {129, 23, 25}, {128, 22, 22}, {132, 22, 25}, {132, 21, 27}, {131, 
      23, 23}, {134, 24, 27}, {146, 25, 30}, {159, 31, 32}, {139, 23, 26}, {
      107, 16, 15}, {128, 22, 24}, {132, 22, 25}, {135, 22, 24}, {133, 23, 
      24}, {138, 23, 26}, {138, 23, 26}, {135, 25, 28}, {156, 28, 29}, {168, 
      32, 36}, {117, 19, 20}, {121, 21, 21}, {135, 22, 24}, {127, 21, 21}, {
      123, 20, 24}, {129, 21, 19}, {165, 25, 26}, {218, 37, 56}, {239, 50, 
      114}, {243, 66, 147}, {238, 59, 127}, {234, 71, 136}, {230, 82, 156}, {
      228, 93, 162}, {223, 82, 160}, {220, 82, 159}, {218, 88, 162}, {212, 98,
       168}, {215, 114, 174}, {198, 101, 168}, {193, 102, 169}, {210, 130, 
      183}, {222, 123, 180}, {188, 117, 175}, {176, 116, 180}, {172, 110, 
      177}, {188, 117, 175}, {188, 102, 173}, {177, 111, 175}, {164, 118, 
      180}, {157, 115, 178}, {173, 111, 174}, {184, 123, 183}, {163, 101, 
      168}, {159, 119, 181}, {156, 122, 183}, {173, 113, 177}, {195, 127, 
      184}, {166, 136, 190}, {163, 124, 181}, {173, 134, 187}, {168, 123, 
      180}, {199, 130, 185}, {187, 140, 194}, {168, 130, 189}, {151, 116, 
      172}, {160, 122, 183}, {194, 126, 183}, {185, 137, 187}, {191, 152, 
      197}, {186, 148, 195}, {177, 140, 191}, {188, 142, 191}, {189, 139, 
      190}, {188, 145, 191}, {199, 147, 196}, {192, 135, 188}, {194, 134, 
      188}, {176, 136, 188}, {179, 150, 198}, {200, 154, 193}, {203, 141, 
      192}, {174, 115, 179}, {202, 155, 199}, {210, 157, 199}, {187, 149, 
      198}, {184, 148, 196}, {173, 134, 187}, {211, 159, 198}, {210, 148, 
      195}, {199, 152, 198}, {158, 122, 183}, {189, 141, 193}, {187, 145, 
      191}, {178, 138, 191}, {203, 139, 189}, {139, 110, 176}, {197, 145, 
      193}, {203, 145, 193}, {208, 155, 199}, {158, 109, 175}, {155, 87, 
      162}, {191, 100, 170}, {187, 122, 180}, {204, 130, 181}, {152, 70, 
      155}, {185, 107, 167}, {238, 119, 177}, {238, 119, 177}, {187, 84, 
      129}, {185, 85, 139}, {247, 83, 154}, {215, 103, 162}, {226, 116, 
      179}, {197, 59, 111}, {214, 95, 153}, {224, 109, 174}, {196, 107, 
      175}, {187, 89, 140}, {196, 79, 134}, {255, 91, 162}, {209, 79, 151}, {
      147, 106, 174}, {134, 80, 156}, {145, 93, 168}, {152, 99, 171}, {134, 
      90, 165}, {140, 83, 162}, {127, 83, 162}, {156, 99, 167}, {179, 85, 
      163}, {180, 73, 155}, {152, 75, 157}, {128, 86, 162}, {130, 81, 162}, {
      128, 74, 158}, {134, 69, 153}, {129, 71, 156}, {127, 75, 160}, {130, 77,
       157}, {126, 60, 150}, {137, 80, 159}, {142, 88, 164}, {164, 98, 170}, {
      178, 118, 178}, {102, 64, 151}, {111, 76, 160}, {127, 78, 160}, {156, 
      94, 169}, {122, 74, 160}, {125, 78, 159}, {156, 103, 171}, {153, 89, 
      163}, {105, 58, 150}, {118, 63, 147}, {156, 77, 156}, {153, 81, 155}, {
      144, 88, 153}, {131, 60, 118}, {87, 25, 50}, {61, 16, 11}, {53, 20, 
      5}, {57, 20, 14}, {59, 18, 14}, {60, 19, 15}, {58, 20, 19}, {57, 19, 
      16}, {58, 19, 14}, {58, 18, 16}, {56, 18, 17}, {54, 19, 17}, {53, 20, 
      15}, {56, 16, 14}, {58, 18, 18}, {54, 18, 18}, {51, 18, 11}, {68, 20, 
      18}, {163, 37, 59}, {175, 36, 67}, {198, 38, 76}, {201, 50, 95}, {178, 
      38, 77}, {174, 33, 75}, {178, 49, 80}, {180, 67, 97}, {225, 81, 134}, {
      204, 57, 109}, {170, 34, 70}, {190, 41, 79}, {181, 41, 88}, {176, 34, 
      80}, {181, 42, 83}, {176, 49, 79}, {180, 42, 78}, {228, 65, 132}, {193, 
      46, 88}, {179, 32, 74}, {193, 38, 78}, {232, 44, 92}, {192, 43, 81}, {
      183, 47, 83}, {181, 40, 75}, {194, 36, 69}, {210, 41, 72}, {180, 36, 
      71}, {176, 34, 72}, {192, 41, 74}, {224, 50, 103}, {202, 44, 67}, {193, 
      37, 50}, {218, 43, 76}, {232, 38, 91}, {207, 35, 61}, {203, 34, 53}, {
      202, 35, 53}, {201, 33, 50}, {215, 44, 62}, {244, 57, 100}, {218, 46, 
      72}, {214, 41, 60}, {222, 41, 58}, {223, 41, 54}, {222, 31, 47}, {239, 
      163, 165}, {254, 255, 255}, {255, 255, 255}, {255, 255, 253}, {255, 255,
       255}, {255, 254, 255}, {252, 255, 253}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 254, 
      255}, {255, 252, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 254, 252}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {254, 255, 253}, {255, 255, 255}, {255, 255, 253}, {255, 255, 
      253}, {255, 255, 253}, {255, 254, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 253}, {255, 255, 253}, {255, 253, 
      254}, {255, 255, 255}, {255, 255, 253}, {254, 255, 255}, {255, 255, 
      255}, {220, 194, 197}, {167, 27, 54}, {254, 63, 117}, {166, 48, 80}, {
      112, 20, 43}, {104, 20, 43}, {133, 38, 62}, {232, 49, 93}, {117, 22, 
      44}, {90, 17, 34}, {156, 45, 88}, {224, 68, 116}, {115, 15, 13}, {112, 
      16, 17}, {126, 20, 22}, {128, 20, 20}, {134, 24, 27}, {132, 22, 25}, {
      133, 23, 26}, {135, 22, 24}, {133, 23, 24}, {139, 24, 27}, {154, 28, 
      31}, {158, 29, 33}, {116, 18, 17}, {119, 19, 21}, {136, 23, 25}, {136, 
      23, 25}, {136, 23, 25}, {137, 22, 25}, {142, 23, 29}, {139, 23, 24}, {
      137, 27, 28}, {158, 27, 32}, {173, 30, 36}, {113, 17, 19}, {129, 22, 
      28}, {137, 24, 28}, {130, 22, 22}, {130, 22, 22}, {121, 21, 21}, {139, 
      21, 17}, {182, 26, 27}, {221, 41, 78}, {248, 71, 149}, {243, 68, 145}, {
      235, 65, 138}, {224, 82, 158}, {227, 96, 164}, {216, 88, 165}, {211, 91,
       163}, {201, 84, 155}, {210, 106, 167}, {208, 114, 174}, {191, 107, 
      169}, {188, 108, 171}, {220, 122, 183}, {209, 126, 178}, {192, 124, 
      183}, {176, 127, 182}, {178, 123, 181}, {201, 124, 180}, {194, 114, 
      173}, {180, 120, 180}, {160, 122, 181}, {159, 113, 178}, {180, 121, 
      175}, {182, 116, 178}, {165, 113, 179}, {154, 125, 183}, {158, 119, 
      182}, {167, 116, 175}, {185, 128, 183}, {161, 120, 176}, {171, 134, 
      188}, {179, 142, 194}, {172, 125, 180}, {204, 136, 187}, {178, 135, 
      188}, {158, 120, 179}, {162, 126, 187}, {172, 127, 184}, {196, 131, 
      185}, {188, 144, 193}, {189, 141, 193}, {178, 148, 198}, {173, 134, 
      187}, {200, 133, 187}, {193, 145, 193}, {197, 150, 196}, {203, 152, 
      195}, {198, 135, 190}, {178, 129, 184}, {175, 142, 197}, {207, 159, 
      199}, {213, 155, 196}, {169, 113, 176}, {185, 141, 194}, {218, 166, 
      205}, {174, 135, 188}, {172, 132, 185}, {164, 123, 183}, {202, 148, 
      197}, {208, 151, 194}, {207, 159, 201}, {174, 135, 188}, {166, 125, 
      185}, {179, 140, 195}, {188, 140, 190}, {207, 150, 195}, {155, 122, 
      179}, {183, 133, 184}, {206, 150, 197}, {207, 146, 190}, {159, 108, 
      175}, {163, 76, 155}, {191, 102, 168}, {194, 136, 186}, {207, 133, 
      184}, {158, 79, 160}, {191, 99, 164}, {239, 120, 176}, {231, 123, 
      183}, {198, 101, 146}, {221, 82, 141}, {226, 96, 158}, {219, 118, 
      176}, {231, 111, 173}, {195, 58, 110}, {217, 102, 159}, {217, 107, 
      170}, {197, 111, 174}, {195, 82, 134}, {224, 69, 137}, {227, 81, 154}, {
      169, 102, 169}, {155, 104, 173}, {140, 86, 162}, {145, 100, 167}, {145, 
      98, 170}, {138, 95, 167}, {142, 86, 161}, {155, 98, 167}, {200, 99, 
      167}, {141, 78, 157}, {172, 73, 156}, {134, 81, 159}, {132, 85, 163}, {
      132, 80, 162}, {135, 71, 155}, {117, 68, 150}, {131, 72, 154}, {135, 83,
       158}, {136, 71, 151}, {134, 56, 142}, {173, 68, 153}, {110, 67, 157}, {
      154, 103, 170}, {150, 105, 172}, {111, 82, 164}, {118, 80, 163}, {158, 
      99, 167}, {122, 77, 160}, {108, 68, 156}, {148, 97, 172}, {180, 115, 
      181}, {111, 69, 155}, {116, 63, 153}, {144, 73, 151}, {150, 82, 157}, {
      132, 72, 146}, {114, 42, 92}, {72, 17, 20}, {57, 14, 8}, {56, 17, 10}, {
      58, 20, 17}, {60, 18, 19}, {61, 19, 20}, {59, 20, 15}, {59, 20, 15}, {
      59, 18, 14}, {55, 20, 14}, {58, 18, 16}, {55, 20, 16}, {58, 18, 16}, {
      55, 17, 14}, {57, 19, 16}, {59, 17, 18}, {48, 17, 14}, {51, 17, 15}, {
      104, 25, 28}, {181, 35, 71}, {178, 37, 72}, {211, 39, 87}, {170, 39, 
      70}, {171, 36, 76}, {173, 43, 81}, {170, 61, 84}, {201, 81, 116}, {229, 
      73, 134}, {173, 38, 78}, {177, 36, 78}, {193, 43, 91}, {177, 37, 86}, {
      182, 40, 88}, {224, 55, 124}, {184, 52, 89}, {230, 54, 129}, {195, 50, 
      105}, {180, 42, 78}, {188, 37, 80}, {225, 52, 97}, {220, 54, 102}, {178,
       44, 81}, {186, 35, 80}, {176, 34, 72}, {191, 44, 72}, {185, 43, 69}, {
      170, 37, 66}, {198, 42, 82}, {225, 41, 95}, {198, 46, 69}, {194, 39, 
      57}, {209, 39, 65}, {240, 38, 88}, {208, 33, 62}, {200, 36, 60}, {205, 
      36, 59}, {206, 34, 56}, {212, 46, 66}, {238, 68, 104}, {227, 46, 87}, {
      203, 36, 53}, {210, 38, 54}, {208, 40, 55}, {210, 38, 50}, {203, 32, 
      40}, {214, 93, 102}, {253, 252, 248}, {255, 254, 255}, {254, 255, 
      255}, {255, 254, 255}, {254, 254, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {245, 224, 223}, {222, 202, 
      201}, {249, 249, 247}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      253}, {255, 255, 255}, {254, 254, 254}, {255, 254, 255}, {255, 255, 
      255}, {254, 254, 254}, {254, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 254, 255}, {255, 255, 255}, {251, 255, 255}, {254, 254, 
      254}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {255, 253, 254}, {255, 255, 255}, {253, 254, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 254, 255}, {254, 254, 
      254}, {253, 247, 247}, {133, 69, 69}, {102, 14, 28}, {163, 28, 61}, {
      233, 60, 105}, {138, 36, 57}, {113, 24, 52}, {108, 30, 52}, {215, 49, 
      97}, {170, 30, 65}, {93, 15, 37}, {89, 16, 36}, {160, 38, 89}, {170, 33,
       53}, {122, 19, 14}, {111, 17, 18}, {126, 21, 25}, {135, 21, 21}, {133, 
      23, 24}, {133, 23, 24}, {137, 23, 23}, {134, 24, 25}, {134, 24, 27}, {
      147, 27, 29}, {165, 31, 32}, {139, 24, 27}, {112, 13, 16}, {133, 25, 
      25}, {135, 22, 24}, {137, 24, 26}, {135, 25, 24}, {140, 24, 27}, {143, 
      24, 26}, {141, 25, 28}, {141, 25, 28}, {167, 31, 33}, {164, 27, 34}, {
      108, 18, 20}, {134, 24, 25}, {139, 27, 26}, {134, 24, 25}, {134, 25, 
      28}, {128, 20, 20}, {129, 19, 20}, {149, 25, 17}, {170, 33, 40}, {226, 
      61, 119}, {244, 76, 153}, {236, 77, 159}, {226, 89, 167}, {228, 91, 
      159}, {207, 98, 165}, {196, 93, 164}, {205, 83, 160}, {214, 97, 165}, {
      200, 110, 174}, {181, 115, 176}, {194, 102, 169}, {200, 99, 169}, {191, 
      120, 178}, {190, 125, 181}, {169, 124, 183}, {186, 122, 182}, {175, 98, 
      168}, {186, 116, 178}, {173, 123, 182}, {163, 123, 183}, {167, 119, 
      181}, {189, 121, 180}, {191, 117, 178}, {171, 126, 185}, {163, 129, 
      190}, {153, 119, 180}, {173, 121, 183}, {178, 123, 181}, {158, 122, 
      183}, {176, 141, 195}, {176, 142, 193}, {179, 128, 184}, {197, 138, 
      192}, {159, 124, 182}, {162, 121, 179}, {177, 140, 191}, {182, 127, 
      184}, {197, 134, 187}, {191, 148, 194}, {176, 144, 194}, {167, 139, 
      190}, {195, 132, 187}, {199, 136, 189}, {195, 154, 196}, {214, 159, 
      199}, {196, 142, 191}, {177, 126, 185}, {181, 143, 192}, {209, 161, 
      201}, {217, 162, 202}, {189, 135, 185}, {170, 126, 185}, {214, 166, 
      204}, {173, 132, 188}, {191, 145, 191}, {185, 138, 192}, {180, 129, 
      185}, {208, 157, 198}, {211, 163, 203}, {201, 153, 195}, {163, 128, 
      186}, {175, 140, 194}, {201, 148, 192}, {208, 153, 195}, {184, 137, 
      189}, {165, 120, 179}, {205, 149, 196}, {208, 128, 179}, {166, 109, 
      177}, {160, 79, 156}, {193, 123, 183}, {199, 140, 188}, {206, 139, 
      190}, {168, 87, 156}, {200, 96, 155}, {236, 124, 180}, {226, 128, 
      185}, {222, 92, 152}, {207, 88, 146}, {220, 122, 183}, {229, 114, 
      173}, {230, 112, 172}, {192, 55, 107}, {218, 103, 162}, {210, 108, 
      171}, {216, 116, 180}, {218, 75, 128}, {218, 71, 142}, {181, 104, 
      172}, {194, 102, 169}, {147, 95, 169}, {145, 93, 167}, {151, 104, 
      174}, {139, 98, 168}, {144, 94, 165}, {154, 86, 163}, {195, 100, 168}, {
      166, 93, 164}, {124, 87, 167}, {155, 81, 158}, {133, 87, 162}, {135, 82,
       162}, {138, 83, 164}, {126, 67, 149}, {115, 71, 158}, {139, 82, 163}, {
      178, 91, 162}, {144, 59, 140}, {139, 57, 142}, {121, 63, 150}, {113, 73,
       161}, {162, 103, 171}, {122, 90, 166}, {107, 89, 163}, {144, 93, 
      168}, {134, 90, 167}, {97, 67, 153}, {121, 82, 163}, {189, 129, 183}, {
      158, 99, 167}, {121, 69, 154}, {122, 64, 149}, {174, 92, 177}, {111, 54,
       123}, {87, 27, 55}, {66, 16, 9}, {58, 17, 11}, {59, 21, 10}, {62, 21, 
      17}, {62, 18, 15}, {62, 17, 12}, {63, 19, 16}, {59, 19, 17}, {59, 19, 
      17}, {60, 19, 17}, {58, 20, 17}, {57, 19, 16}, {57, 19, 16}, {58, 18, 
      16}, {58, 17, 15}, {58, 18, 18}, {56, 18, 17}, {47, 18, 12}, {60, 16, 
      13}, {137, 29, 45}, {174, 38, 74}, {202, 38, 88}, {187, 36, 77}, {161, 
      40, 73}, {172, 47, 87}, {173, 46, 87}, {184, 51, 98}, {232, 58, 129}, {
      185, 50, 91}, {172, 41, 85}, {187, 42, 85}, {188, 44, 95}, {172, 41, 
      91}, {223, 55, 130}, {209, 46, 109}, {213, 52, 106}, {202, 53, 109}, {
      180, 49, 89}, {188, 48, 93}, {193, 51, 89}, {236, 69, 112}, {186, 42, 
      91}, {182, 34, 86}, {174, 35, 77}, {191, 45, 82}, {187, 49, 72}, {173, 
      41, 64}, {206, 46, 92}, {226, 40, 105}, {189, 46, 74}, {194, 44, 69}, {
      197, 37, 65}, {232, 40, 89}, {219, 38, 83}, {199, 35, 60}, {210, 35, 
      66}, {212, 38, 71}, {206, 44, 67}, {215, 58, 79}, {232, 46, 96}, {209, 
      31, 57}, {211, 32, 54}, {215, 33, 55}, {218, 33, 49}, {211, 40, 48}, {
      196, 39, 56}, {229, 30, 69}, {245, 188, 195}, {254, 255, 251}, {254, 
      255, 255}, {255, 254, 255}, {255, 255, 253}, {254, 254, 252}, {255, 255,
       253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {252, 242, 243}, {239, 139, 
      149}, {179, 59, 61}, {162, 97, 101}, {188, 168, 169}, {230, 226, 227}, {
      253, 255, 254}, {254, 255, 253}, {254, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {254, 255, 255}, {252, 255, 255}, {251, 
      255, 255}, {255, 255, 253}, {255, 255, 255}, {255, 254, 255}, {255, 253,
       254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 253, 254}, {255, 254, 255}, {254, 255, 
      255}, {254, 255, 255}, {254, 254, 254}, {255, 254, 255}, {255, 255, 
      255}, {254, 255, 255}, {233, 214, 216}, {179, 56, 84}, {228, 68, 102}, {
      111, 15, 26}, {112, 13, 33}, {107, 16, 31}, {154, 24, 58}, {211, 42, 
      85}, {113, 25, 47}, {94, 20, 45}, {158, 42, 81}, {233, 59, 112}, {108, 
      20, 45}, {96, 21, 44}, {99, 22, 56}, {142, 30, 54}, {163, 31, 29}, {124,
       20, 21}, {115, 15, 17}, {125, 21, 20}, {139, 23, 26}, {135, 25, 24}, {
      134, 26, 26}, {137, 24, 26}, {138, 23, 26}, {140, 26, 26}, {160, 30, 
      32}, {161, 27, 34}, {116, 18, 19}, {124, 21, 22}, {136, 23, 25}, {137, 
      24, 26}, {135, 25, 26}, {141, 25, 26}, {142, 25, 31}, {141, 25, 26}, {
      145, 26, 30}, {149, 26, 29}, {175, 32, 34}, {159, 25, 32}, {109, 17, 
      20}, {139, 29, 30}, {142, 27, 30}, {135, 27, 24}, {137, 24, 26}, {135, 
      25, 28}, {138, 25, 27}, {128, 20, 17}, {126, 18, 18}, {219, 51, 86}, {
      224, 65, 121}, {226, 74, 159}, {230, 84, 169}, {232, 84, 162}, {203, 
      101, 167}, {187, 94, 165}, {211, 97, 167}, {203, 96, 164}, {197, 108, 
      172}, {179, 115, 176}, {202, 103, 170}, {180, 97, 165}, {181, 112, 
      177}, {182, 116, 178}, {169, 125, 184}, {182, 121, 181}, {164, 105, 
      173}, {182, 118, 178}, {179, 131, 183}, {160, 125, 181}, {163, 108, 
      173}, {148, 94, 169}, {176, 118, 179}, {181, 132, 187}, {167, 129, 
      188}, {163, 123, 183}, {186, 127, 181}, {174, 120, 178}, {179, 132, 
      186}, {182, 145, 196}, {176, 142, 192}, {183, 133, 186}, {170, 131, 
      186}, {160, 118, 181}, {183, 147, 195}, {180, 137, 190}, {188, 129, 
      185}, {196, 144, 192}, {179, 141, 192}, {175, 141, 192}, {188, 149, 
      196}, {192, 127, 181}, {198, 151, 197}, {211, 164, 200}, {197, 150, 
      194}, {169, 124, 183}, {186, 138, 190}, {207, 160, 202}, {215, 165, 
      203}, {208, 152, 197}, {169, 125, 186}, {197, 150, 194}, {169, 130, 
      185}, {200, 153, 197}, {208, 158, 196}, {168, 120, 182}, {202, 155, 
      197}, {215, 169, 206}, {206, 150, 195}, {162, 129, 184}, {180, 143, 
      195}, {211, 154, 197}, {205, 158, 202}, {196, 150, 196}, {145, 102, 
      171}, {207, 144, 191}, {200, 125, 181}, {168, 106, 171}, {157, 85, 
      159}, {174, 114, 178}, {208, 140, 189}, {210, 143, 194}, {169, 84, 
      141}, {187, 100, 145}, {234, 137, 190}, {237, 117, 178}, {218, 94, 
      156}, {169, 80, 136}, {224, 123, 179}, {236, 117, 175}, {224, 109, 
      168}, {196, 59, 111}, {217, 108, 175}, {224, 110, 172}, {229, 106, 
      173}, {219, 66, 123}, {182, 93, 157}, {191, 104, 172}, {198, 103, 
      167}, {142, 88, 164}, {148, 98, 171}, {142, 101, 171}, {159, 104, 
      172}, {152, 92, 164}, {159, 83, 157}, {149, 93, 166}, {129, 91, 166}, {
      138, 85, 163}, {150, 83, 162}, {127, 89, 164}, {135, 81, 165}, {140, 77,
       156}, {113, 68, 151}, {140, 81, 163}, {162, 86, 160}, {199, 76, 156}, {
      140, 64, 152}, {116, 67, 158}, {108, 64, 153}, {146, 77, 157}, {129, 82,
       162}, {114, 91, 169}, {137, 97, 168}, {152, 95, 172}, {102, 74, 159}, {
      110, 76, 160}, {155, 105, 174}, {155, 88, 165}, {139, 84, 167}, {119, 
      63, 160}, {154, 84, 157}, {113, 48, 82}, {67, 14, 10}, {69, 15, 5}, {64,
       19, 13}, {58, 19, 14}, {66, 18, 16}, {64, 19, 14}, {65, 20, 15}, {64, 
      19, 14}, {63, 19, 16}, {59, 20, 15}, {58, 19, 14}, {59, 20, 15}, {58, 
      18, 16}, {59, 19, 17}, {58, 19, 14}, {57, 19, 16}, {61, 17, 18}, {57, 
      17, 17}, {51, 17, 15}, {50, 19, 14}, {83, 19, 19}, {165, 35, 69}, {181, 
      38, 82}, {210, 43, 99}, {163, 38, 72}, {168, 52, 89}, {174, 42, 91}, {
      208, 55, 119}, {217, 60, 127}, {203, 55, 113}, {172, 49, 95}, {175, 39, 
      85}, {194, 45, 100}, {172, 46, 94}, {211, 54, 123}, {218, 50, 125}, {
      179, 38, 80}, {211, 62, 104}, {180, 49, 91}, {182, 50, 90}, {178, 47, 
      89}, {220, 69, 104}, {217, 54, 107}, {176, 38, 87}, {172, 37, 80}, {204,
       50, 102}, {220, 49, 102}, {175, 49, 70}, {208, 48, 96}, {227, 40, 
      108}, {189, 39, 76}, {194, 47, 75}, {196, 36, 70}, {224, 47, 89}, {237, 
      43, 103}, {204, 36, 72}, {205, 40, 74}, {209, 44, 74}, {203, 46, 67}, {
      208, 41, 69}, {232, 40, 97}, {216, 34, 74}, {211, 34, 54}, {214, 35, 
      57}, {219, 33, 57}, {197, 39, 53}, {174, 48, 52}, {228, 32, 72}, {228, 
      29, 52}, {242, 176, 180}, {255, 255, 253}, {254, 255, 255}, {254, 254, 
      254}, {254, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 200, 
      207}, {243, 55, 69}, {202, 31, 40}, {163, 26, 33}, {140, 60, 63}, {147, 
      111, 111}, {181, 170, 168}, {229, 228, 226}, {255, 254, 255}, {255, 253,
       254}, {254, 255, 253}, {254, 254, 252}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 253}, {255, 255, 253}, {254, 255, 253}, {255, 255, 
      255}, {255, 253, 254}, {254, 255, 255}, {254, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 254, 255}, {255, 254, 255}, {253, 255, 252}, {255, 254, 
      255}, {255, 255, 253}, {255, 255, 253}, {254, 254, 255}, {242, 231, 
      235}, {135, 53, 57}, {122, 19, 36}, {233, 49, 103}, {174, 35, 64}, {106,
       12, 30}, {118, 21, 40}, {107, 18, 38}, {179, 32, 77}, {215, 48, 94}, {
      109, 24, 45}, {94, 22, 46}, {232, 67, 123}, {175, 46, 84}, {101, 21, 
      48}, {97, 24, 53}, {96, 24, 46}, {149, 23, 27}, {169, 33, 35}, {135, 23,
       22}, {111, 17, 17}, {129, 20, 25}, {139, 25, 25}, {139, 24, 29}, {140, 
      24, 27}, {140, 24, 27}, {139, 24, 27}, {153, 27, 31}, {166, 31, 35}, {
      129, 23, 23}, {114, 18, 19}, {138, 23, 26}, {139, 24, 27}, {140, 24, 
      27}, {136, 26, 25}, {142, 26, 29}, {143, 27, 30}, {145, 26, 28}, {148, 
      25, 28}, {151, 27, 29}, {184, 33, 38}, {147, 24, 26}, {112, 20, 23}, {
      145, 29, 32}, {144, 29, 32}, {140, 30, 31}, {139, 26, 30}, {141, 24, 
      30}, {149, 26, 29}, {93, 12, 8}, {135, 15, 16}, {198, 30, 29}, {203, 38,
       52}, {205, 64, 116}, {219, 88, 164}, {225, 89, 173}, {200, 100, 170}, {
      187, 104, 174}, {207, 106, 172}, {186, 95, 165}, {190, 108, 172}, {178, 
      119, 177}, {193, 100, 170}, {163, 106, 174}, {178, 109, 172}, {180, 119,
       178}, {174, 118, 181}, {170, 109, 178}, {159, 118, 184}, {183, 122, 
      181}, {184, 135, 190}, {165, 124, 184}, {162, 101, 170}, {153, 112, 
      178}, {185, 126, 182}, {186, 140, 189}, {169, 136, 191}, {172, 121, 
      178}, {144, 101, 170}, {192, 133, 187}, {184, 140, 193}, {182, 149, 
      196}, {177, 140, 192}, {181, 136, 193}, {169, 126, 182}, {186, 147, 
      194}, {190, 151, 198}, {178, 135, 189}, {192, 127, 183}, {187, 145, 
      193}, {179, 136, 190}, {195, 159, 203}, {191, 141, 192}, {195, 138, 
      189}, {212, 166, 202}, {197, 154, 199}, {170, 129, 185}, {187, 134, 
      186}, {197, 145, 194}, {218, 171, 207}, {215, 163, 202}, {192, 146, 
      193}, {185, 137, 189}, {172, 133, 186}, {204, 159, 202}, {216, 169, 
      203}, {163, 117, 179}, {187, 143, 194}, {221, 174, 208}, {194, 146, 
      196}, {160, 131, 189}, {174, 131, 187}, {207, 154, 198}, {203, 160, 
      203}, {205, 158, 200}, {134, 86, 162}, {200, 140, 191}, {185, 117, 
      178}, {182, 113, 176}, {167, 95, 168}, {157, 100, 169}, {206, 143, 
      190}, {213, 145, 194}, {185, 87, 134}, {168, 95, 138}, {244, 130, 
      189}, {231, 102, 166}, {210, 117, 170}, {162, 70, 117}, {221, 127, 
      180}, {233, 118, 177}, {231, 108, 165}, {192, 60, 109}, {221, 113, 
      173}, {237, 90, 160}, {198, 113, 178}, {187, 72, 129}, {187, 90, 157}, {
      205, 104, 174}, {200, 103, 170}, {150, 86, 162}, {147, 104, 175}, {154, 
      107, 175}, {183, 105, 167}, {148, 79, 160}, {145, 93, 167}, {129, 91, 
      166}, {132, 92, 165}, {143, 87, 162}, {141, 84, 161}, {122, 83, 164}, {
      139, 88, 163}, {142, 77, 157}, {139, 74, 156}, {176, 77, 159}, {127, 78,
       159}, {168, 73, 155}, {125, 72, 154}, {122, 63, 153}, {132, 73, 155}, {
      137, 68, 151}, {107, 74, 161}, {126, 105, 174}, {176, 121, 179}, {114, 
      81, 160}, {111, 73, 160}, {129, 85, 162}, {150, 99, 174}, {107, 62, 
      167}, {122, 66, 153}, {108, 47, 89}, {87, 24, 19}, {58, 12, 0}, {68, 17,
       13}, {71, 17, 17}, {62, 19, 13}, {66, 18, 16}, {67, 17, 16}, {66, 18, 
      16}, {63, 19, 16}, {61, 17, 14}, {62, 18, 17}, {63, 19, 16}, {62, 19, 
      13}, {63, 19, 16}, {60, 19, 17}, {60, 19, 17}, {58, 21, 15}, {60, 19, 
      15}, {62, 18, 17}, {54, 19, 17}, {49, 18, 13}, {51, 18, 13}, {120, 27, 
      38}, {171, 36, 79}, {202, 40, 99}, {183, 39, 88}, {161, 51, 86}, {165, 
      46, 88}, {206, 49, 116}, {214, 55, 122}, {188, 50, 101}, {172, 51, 
      96}, {173, 50, 96}, {181, 43, 94}, {178, 47, 99}, {188, 52, 116}, {230, 
      57, 139}, {175, 42, 87}, {194, 58, 96}, {200, 57, 101}, {172, 38, 88}, {
      178, 37, 90}, {190, 49, 91}, {232, 70, 119}, {186, 43, 97}, {169, 39, 
      85}, {202, 51, 104}, {225, 45, 118}, {187, 43, 78}, {217, 50, 102}, {
      221, 44, 112}, {186, 35, 76}, {189, 45, 78}, {197, 43, 81}, {216, 48, 
      84}, {243, 65, 115}, {215, 41, 92}, {208, 44, 79}, {206, 47, 79}, {200, 
      41, 69}, {198, 34, 61}, {227, 41, 91}, {227, 36, 88}, {210, 35, 64}, {
      214, 33, 64}, {214, 32, 57}, {178, 42, 54}, {168, 61, 67}, {202, 45, 
      52}, {238, 31, 59}, {223, 31, 46}, {240, 154, 163}, {255, 253, 254}, {
      255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 251}, {254, 253, 
      255}, {255, 255, 255}, {254, 254, 252}, {252, 128, 138}, {237, 30, 
      46}, {211, 31, 40}, {192, 31, 37}, {179, 28, 35}, {143, 23, 32}, {116, 
      60, 61}, {131, 111, 110}, {179, 169, 168}, {230, 228, 229}, {255, 254, 
      255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {254, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 254, 252}, {254, 255, 
      253}, {254, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 254, 
      255}, {169, 109, 111}, {117, 16, 32}, {111, 15, 26}, {178, 35, 79}, {
      237, 65, 113}, {129, 30, 50}, {117, 20, 40}, {116, 21, 45}, {109, 15, 
      39}, {178, 35, 81}, {205, 48, 93}, {88, 24, 41}, {121, 30, 61}, {193, 
      51, 99}, {122, 36, 65}, {112, 27, 60}, {95, 24, 58}, {115, 20, 26}, {
      163, 29, 30}, {172, 31, 37}, {138, 24, 24}, {113, 17, 19}, {130, 20, 
      23}, {132, 22, 25}, {138, 23, 26}, {136, 26, 27}, {141, 26, 29}, {144, 
      25, 29}, {166, 31, 35}, {156, 27, 31}, {110, 16, 16}, {135, 22, 26}, {
      139, 24, 27}, {140, 24, 27}, {144, 25, 27}, {141, 25, 26}, {144, 25, 
      29}, {146, 26, 28}, {143, 27, 27}, {146, 25, 30}, {152, 28, 30}, {182, 
      33, 37}, {139, 22, 30}, {115, 24, 33}, {123, 27, 31}, {136, 31, 35}, {
      145, 31, 30}, {149, 26, 29}, {155, 31, 33}, {120, 17, 21}, {89, 10, 
      13}, {137, 23, 22}, {175, 27, 27}, {199, 27, 25}, {195, 43, 58}, {203, 
      70, 117}, {209, 88, 167}, {191, 103, 177}, {188, 109, 175}, {200, 105, 
      171}, {179, 99, 170}, {178, 108, 170}, {183, 113, 175}, {179, 96, 
      168}, {160, 114, 178}, {165, 106, 172}, {179, 119, 181}, {173, 106, 
      175}, {160, 110, 179}, {158, 123, 179}, {175, 121, 181}, {187, 139, 
      191}, {167, 117, 180}, {158, 109, 175}, {160, 122, 181}, {196, 132, 
      184}, {187, 141, 190}, {175, 132, 188}, {150, 107, 176}, {160, 122, 
      181}, {202, 135, 186}, {188, 144, 195}, {181, 149, 199}, {181, 144, 
      195}, {178, 135, 189}, {196, 147, 194}, {190, 153, 197}, {186, 148, 
      195}, {182, 131, 188}, {192, 144, 192}, {180, 142, 191}, {193, 154, 
      199}, {197, 153, 202}, {191, 139, 188}, {211, 156, 198}, {195, 156, 
      201}, {178, 135, 189}, {200, 151, 196}, {191, 133, 184}, {213, 163, 
      201}, {216, 170, 206}, {208, 162, 201}, {185, 137, 189}, {175, 136, 
      189}, {208, 166, 204}, {218, 172, 208}, {189, 142, 194}, {164, 129, 
      187}, {225, 176, 208}, {179, 142, 193}, {173, 140, 195}, {171, 123, 
      183}, {189, 146, 192}, {215, 169, 208}, {213, 155, 196}, {149, 91, 
      167}, {177, 118, 176}, {177, 100, 168}, {197, 132, 188}, {174, 112, 
      175}, {148, 95, 167}, {203, 144, 190}, {214, 140, 193}, {217, 91, 
      138}, {181, 85, 133}, {244, 105, 172}, {217, 122, 178}, {229, 112, 
      165}, {184, 64, 110}, {217, 128, 184}, {231, 124, 176}, {225, 103, 
      162}, {195, 62, 119}, {240, 95, 164}, {211, 98, 164}, {198, 123, 182}, {
      194, 65, 121}, {189, 97, 164}, {197, 105, 168}, {209, 100, 168}, {167, 
      79, 155}, {156, 114, 177}, {182, 110, 173}, {150, 94, 167}, {132, 81, 
      158}, {129, 91, 164}, {133, 96, 166}, {141, 95, 168}, {140, 83, 162}, {
      129, 87, 161}, {121, 83, 160}, {164, 92, 165}, {166, 75, 155}, {148, 70,
       156}, {118, 75, 155}, {127, 82, 163}, {144, 86, 163}, {129, 69, 155}, {
      121, 67, 155}, {149, 76, 157}, {104, 61, 151}, {109, 63, 153}, {162, 
      111, 177}, {173, 119, 181}, {115, 77, 160}, {108, 64, 159}, {152, 103, 
      185}, {114, 69, 160}, {96, 42, 92}, {84, 22, 25}, {65, 16, 2}, {63, 14, 
      7}, {68, 19, 12}, {77, 19, 15}, {67, 19, 17}, {65, 17, 15}, {66, 18, 
      14}, {66, 18, 14}, {66, 18, 18}, {63, 18, 13}, {63, 18, 12}, {63, 19, 
      18}, {62, 18, 15}, {62, 18, 15}, {63, 19, 20}, {63, 19, 18}, {59, 19, 
      17}, {61, 20, 16}, {64, 18, 18}, {58, 18, 16}, {53, 20, 15}, {47, 18, 
      12}, {66, 16, 17}, {158, 35, 66}, {184, 41, 94}, {201, 52, 107}, {162, 
      44, 79}, {163, 43, 88}, {180, 48, 106}, {225, 57, 134}, {173, 35, 84}, {
      177, 46, 96}, {178, 56, 103}, {173, 45, 93}, {172, 45, 98}, {171, 50, 
      104}, {227, 65, 150}, {190, 54, 104}, {168, 48, 86}, {204, 52, 101}, {
      182, 43, 102}, {178, 44, 95}, {178, 40, 92}, {213, 70, 113}, {191, 55, 
      105}, {164, 42, 89}, {202, 53, 111}, {224, 48, 121}, {180, 37, 81}, {
      208, 41, 87}, {234, 45, 109}, {192, 36, 84}, {190, 43, 87}, {200, 51, 
      89}, {206, 47, 85}, {240, 75, 118}, {230, 58, 114}, {201, 45, 84}, {198,
       42, 81}, {200, 35, 75}, {197, 33, 70}, {218, 43, 86}, {228, 39, 95}, {
      212, 34, 70}, {213, 33, 68}, {201, 32, 61}, {164, 43, 52}, {187, 70, 
      86}, {217, 44, 72}, {218, 40, 52}, {236, 28, 60}, {209, 31, 47}, {237, 
      164, 171}, {255, 255, 255}, {255, 255, 251}, {255, 253, 254}, {255, 255,
       255}, {254, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {252, 255, 255}, {255, 255, 255}, {254, 254, 254}, {254, 255, 
      255}, {255, 255, 255}, {251, 198, 204}, {248, 59, 79}, {230, 30, 43}, {
      201, 30, 39}, {190, 29, 37}, {202, 27, 40}, {190, 29, 37}, {145, 24, 
      29}, {96, 21, 25}, {88, 58, 56}, {131, 116, 113}, {181, 169, 169}, {229,
       228, 226}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 
      255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {254, 254, 254}, {255, 255, 255}, {255, 253, 
      255}, {221, 187, 186}, {182, 44, 60}, {140, 22, 36}, {111, 18, 36}, {
      127, 19, 43}, {222, 45, 99}, {161, 41, 68}, {126, 31, 53}, {123, 24, 
      52}, {115, 19, 46}, {103, 19, 45}, {190, 36, 90}, {199, 43, 90}, {90, 
      29, 44}, {127, 33, 60}, {131, 31, 67}, {121, 40, 73}, {112, 31, 72}, {
      102, 21, 36}, {144, 24, 26}, {164, 27, 34}, {176, 33, 37}, {143, 24, 
      28}, {120, 20, 20}, {128, 22, 24}, {127, 21, 21}, {126, 22, 21}, {131, 
      21, 24}, {134, 24, 27}, {150, 26, 28}, {167, 30, 37}, {124, 20, 19}, {
      125, 21, 22}, {141, 25, 28}, {143, 24, 26}, {143, 24, 28}, {142, 26, 
      29}, {146, 26, 28}, {146, 26, 28}, {149, 26, 29}, {147, 27, 29}, {149, 
      25, 33}, {160, 30, 32}, {169, 33, 33}, {145, 29, 42}, {143, 34, 53}, {
      118, 35, 43}, {117, 31, 40}, {126, 19, 27}, {158, 32, 36}, {147, 26, 
      33}, {97, 12, 9}, {128, 22, 22}, {126, 20, 22}, {140, 24, 24}, {178, 24,
       26}, {202, 26, 26}, {196, 40, 54}, {184, 63, 114}, {184, 97, 175}, {
      193, 113, 184}, {192, 112, 175}, {172, 103, 170}, {169, 106, 176}, {175,
       95, 164}, {171, 104, 171}, {160, 115, 180}, {156, 105, 172}, {172, 118,
       178}, {167, 100, 171}, {151, 117, 177}, {151, 110, 180}, {174, 124, 
      183}, {187, 143, 194}, {161, 112, 177}, {158, 124, 184}, {164, 122, 
      186}, {200, 133, 186}, {188, 144, 193}, {157, 116, 176}, {146, 121, 
      186}, {178, 127, 184}, {203, 144, 190}, {189, 153, 199}, {174, 146, 
      194}, {156, 117, 180}, {188, 138, 189}, {200, 153, 199}, {190, 154, 
      200}, {184, 144, 196}, {188, 140, 190}, {190, 147, 193}, {193, 151, 
      197}, {199, 152, 198}, {198, 152, 198}, {199, 143, 192}, {197, 151, 
      198}, {178, 138, 191}, {214, 168, 205}, {195, 139, 188}, {192, 134, 
      192}, {215, 174, 208}, {212, 170, 206}, {179, 134, 189}, {170, 126, 
      187}, {212, 168, 204}, {219, 172, 206}, {209, 164, 205}, {159, 124, 
      182}, {208, 161, 203}, {170, 140, 190}, {193, 154, 198}, {175, 126, 
      182}, {171, 136, 190}, {218, 171, 207}, {212, 147, 190}, {173, 111, 
      178}, {164, 94, 166}, {179, 105, 168}, {206, 148, 196}, {184, 123, 
      180}, {145, 87, 163}, {206, 143, 190}, {230, 135, 191}, {213, 100, 
      143}, {196, 84, 134}, {227, 119, 177}, {226, 127, 182}, {234, 112, 
      163}, {189, 63, 111}, {214, 126, 184}, {232, 131, 187}, {225, 102, 
      159}, {210, 56, 118}, {226, 96, 166}, {194, 127, 181}, {221, 112, 
      170}, {194, 62, 119}, {193, 102, 172}, {193, 107, 172}, {206, 92, 
      154}, {183, 76, 146}, {173, 113, 177}, {163, 107, 170}, {134, 96, 
      169}, {135, 88, 166}, {136, 93, 165}, {139, 95, 170}, {148, 96, 168}, {
      140, 87, 165}, {130, 87, 166}, {159, 88, 164}, {170, 90, 161}, {148, 79,
       159}, {115, 76, 159}, {119, 80, 161}, {136, 77, 159}, {130, 77, 159}, {
      130, 64, 151}, {146, 84, 161}, {120, 67, 155}, {113, 60, 150}, {143, 57,
       148}, {166, 94, 168}, {145, 103, 175}, {100, 68, 165}, {149, 95, 
      171}, {147, 79, 120}, {81, 18, 27}, {74, 12, 0}, {69, 17, 6}, {69, 18, 
      15}, {69, 18, 14}, {77, 17, 17}, {73, 17, 18}, {64, 18, 18}, {67, 16, 
      13}, {69, 18, 15}, {66, 19, 13}, {67, 17, 16}, {65, 17, 13}, {65, 17, 
      13}, {63, 17, 17}, {63, 19, 18}, {63, 19, 16}, {61, 17, 14}, {62, 18, 
      15}, {63, 19, 18}, {67, 17, 18}, {65, 17, 17}, {54, 19, 15}, {52, 19, 
      14}, {48, 17, 12}, {104, 22, 34}, {175, 39, 87}, {193, 52, 105}, {187, 
      51, 99}, {162, 36, 83}, {169, 46, 103}, {216, 60, 134}, {192, 48, 
      109}, {170, 40, 88}, {175, 54, 108}, {170, 56, 108}, {173, 52, 106}, {
      169, 52, 107}, {215, 68, 148}, {200, 65, 124}, {168, 49, 89}, {189, 45, 
      96}, {205, 49, 110}, {171, 49, 100}, {176, 42, 101}, {184, 59, 101}, {
      188, 73, 106}, {158, 45, 89}, {205, 53, 114}, {224, 53, 123}, {185, 37, 
      85}, {184, 34, 80}, {233, 49, 109}, {207, 50, 103}, {191, 48, 92}, {193,
       48, 91}, {195, 46, 88}, {218, 64, 100}, {238, 77, 127}, {202, 46, 
      93}, {196, 36, 80}, {205, 33, 81}, {186, 34, 73}, {189, 42, 71}, {214, 
      42, 80}, {212, 38, 75}, {207, 35, 73}, {185, 35, 60}, {168, 41, 58}, {
      210, 64, 87}, {236, 39, 82}, {208, 36, 48}, {226, 42, 54}, {199, 33, 
      47}, {177, 30, 36}, {241, 176, 180}, {253, 254, 255}, {255, 254, 255}, {
      254, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 253}, {254, 255, 255}, {254, 254, 254}, {253, 246, 
      240}, {246, 119, 130}, {245, 30, 45}, {230, 30, 40}, {188, 29, 33}, {
      169, 28, 36}, {194, 28, 38}, {224, 30, 38}, {211, 31, 40}, {162, 22, 
      35}, {92, 20, 24}, {58, 23, 19}, {77, 62, 57}, {135, 115, 116}, {187, 
      171, 172}, {233, 229, 228}, {255, 255, 255}, {254, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}
      , {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {254, 255,
       255}, {255, 255, 255}, {252, 243, 244}, {253, 255, 254}, {213, 168, 
      171}, {132, 22, 31}, {178, 25, 55}, {218, 43, 74}, {139, 31, 44}, {85, 
      17, 30}, {154, 29, 71}, {199, 39, 83}, {119, 23, 50}, {134, 34, 58}, {
      130, 29, 59}, {111, 23, 48}, {123, 26, 57}, {226, 43, 99}, {186, 45, 
      77}, {145, 41, 68}, {147, 43, 68}, {98, 29, 57}, {116, 42, 77}, {114, 
      35, 64}, {132, 22, 21}, {150, 25, 31}, {163, 28, 32}, {184, 30, 38}, {
      151, 27, 29}, {132, 23, 28}, {131, 22, 25}, {127, 21, 21}, {125, 21, 
      22}, {130, 22, 22}, {130, 22, 22}, {155, 29, 32}, {149, 26, 29}, {114, 
      16, 17}, {141, 25, 28}, {141, 25, 26}, {142, 26, 29}, {144, 25, 29}, {
      145, 26, 28}, {149, 26, 29}, {149, 26, 29}, {150, 27, 30}, {148, 28, 
      29}, {153, 27, 31}, {171, 32, 35}, {142, 27, 32}, {173, 38, 52}, {179, 
      45, 54}, {158, 57, 63}, {140, 36, 61}, {126, 27, 45}, {157, 38, 60}, {
      117, 25, 38}, {124, 22, 20}, {137, 24, 28}, {130, 24, 24}, {128, 22, 
      24}, {147, 25, 24}, {185, 26, 23}, {205, 26, 22}, {188, 37, 54}, {166, 
      72, 124}, {194, 107, 178}, {190, 121, 188}, {163, 113, 176}, {161, 104, 
      172}, {174, 99, 166}, {176, 122, 182}, {160, 119, 179}, {150, 108, 
      172}, {181, 112, 177}, {150, 103, 171}, {163, 130, 183}, {153, 114, 
      179}, {165, 124, 182}, {177, 137, 190}, {156, 117, 180}, {171, 138, 
      191}, {170, 127, 183}, {200, 138, 189}, {173, 126, 180}, {144, 116, 
      175}, {173, 140, 193}, {182, 127, 185}, {208, 151, 196}, {173, 140, 
      193}, {158, 113, 178}, {175, 138, 189}, {197, 145, 194}, {196, 154, 
      200}, {192, 153, 197}, {184, 144, 194}, {193, 140, 192}, {204, 148, 
      197}, {193, 156, 197}, {210, 165, 208}, {199, 147, 195}, {191, 143, 
      193}, {178, 141, 192}, {218, 172, 209}, {209, 159, 197}, {178, 120, 
      179}, {214, 170, 205}, {212, 177, 209}, {179, 139, 192}, {173, 125, 
      183}, {201, 156, 199}, {220, 168, 206}, {212, 170, 206}, {183, 141, 
      191}, {181, 134, 189}, {172, 143, 197}, {208, 168, 203}, {192, 146, 
      195}, {158, 124, 185}, {216, 161, 201}, {215, 143, 189}, {185, 127, 
      185}, {150, 79, 157}, {189, 129, 183}, {209, 146, 193}, {194, 131, 
      186}, {137, 80, 159}, {205, 137, 188}, {244, 131, 183}, {218, 86, 
      143}, {191, 89, 139}, {221, 130, 187}, {238, 125, 179}, {230, 116, 
      167}, {193, 64, 120}, {219, 122, 176}, {227, 137, 189}, {235, 91, 
      150}, {214, 64, 127}, {202, 124, 184}, {212, 130, 179}, {220, 102, 
      163}, {192, 66, 129}, {194, 108, 173}, {195, 110, 177}, {208, 84, 
      147}, {199, 76, 141}, {153, 108, 177}, {146, 107, 172}, {135, 97, 
      170}, {136, 89, 167}, {135, 95, 166}, {143, 99, 174}, {140, 95, 164}, {
      150, 97, 165}, {165, 84, 161}, {155, 82, 161}, {144, 81, 160}, {121, 82,
       163}, {123, 80, 162}, {141, 85, 160}, {126, 72, 156}, {123, 71, 156}, {
      149, 76, 157}, {158, 84, 159}, {117, 61, 152}, {136, 56, 143}, {141, 59,
       144}, {125, 68, 163}, {120, 81, 172}, {112, 54, 115}, {107, 34, 43}, {
      74, 12, 0}, {68, 15, 9}, {69, 18, 14}, {72, 19, 15}, {70, 19, 15}, {73, 
      17, 16}, {78, 19, 13}, {71, 16, 19}, {63, 18, 13}, {69, 18, 14}, {66, 
      19, 13}, {69, 18, 17}, {67, 18, 14}, {66, 18, 14}, {64, 19, 16}, {64, 
      19, 14}, {65, 17, 13}, {65, 17, 15}, {63, 18, 13}, {63, 19, 16}, {75, 
      19, 22}, {69, 19, 20}, {64, 18, 18}, {55, 20, 14}, {50, 20, 12}, {54, 
      16, 13}, {145, 36, 57}, {185, 65, 101}, {205, 62, 118}, {163, 39, 93}, {
      157, 41, 90}, {191, 54, 122}, {215, 60, 136}, {163, 39, 89}, {176, 48, 
      105}, {171, 57, 109}, {185, 63, 122}, {201, 77, 139}, {218, 81, 149}, {
      208, 75, 140}, {166, 53, 97}, {171, 44, 97}, {210, 50, 110}, {185, 53, 
      111}, {174, 46, 103}, {172, 48, 98}, {179, 89, 114}, {166, 66, 94}, {
      199, 56, 118}, {223, 55, 132}, {187, 40, 94}, {179, 37, 87}, {219, 52, 
      104}, {234, 66, 127}, {185, 52, 97}, {189, 43, 90}, {194, 36, 85}, {195,
       34, 84}, {227, 49, 109}, {208, 53, 111}, {195, 39, 87}, {201, 34, 
      86}, {179, 34, 73}, {176, 44, 67}, {199, 48, 67}, {209, 42, 70}, {203, 
      34, 75}, {169, 35, 60}, {185, 41, 68}, {221, 50, 86}, {221, 40, 73}, {
      218, 32, 55}, {201, 40, 46}, {204, 42, 57}, {213, 37, 76}, {229, 29, 
      66}, {246, 186, 188}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}
      , {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {249, 188, 193}, {243, 50, 67}, {248, 30, 44}, {232, 30, 42}, {
      189, 28, 33}, {152, 28, 28}, {161, 28, 33}, {211, 29, 41}, {239, 29, 
      42}, {215, 28, 39}, {168, 22, 33}, {100, 20, 23}, {54, 19, 17}, {47, 26,
       23}, {84, 63, 60}, {140, 118, 120}, {185, 174, 172}, {234, 229, 226}, {
      255, 253, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {255,
       254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254,
       255}, {255, 254, 255}, {255, 255, 255}, {254, 255, 255}, {255, 254, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 254, 255}, {255, 254, 
      255}, {254, 255, 255}, {255, 254, 255}, {254, 254, 254}, {255, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 253}, {255, 254, 255}, {255, 254, 
      255}, {255, 253, 254}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 255, 253}, {255, 255, 253}, {255, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {254, 254, 
      254}, {254, 255, 255}, {254, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 254, 
      253}, {252, 255, 255}, {255, 254, 255}, {241, 222, 224}, {195, 129, 
      133}, {141, 38, 41}, {143, 50, 58}, {138, 28, 39}, {144, 25, 44}, {130, 
      24, 38}, {164, 27, 57}, {222, 41, 82}, {136, 34, 48}, {86, 24, 29}, {
      136, 34, 55}, {126, 26, 50}, {109, 21, 46}, {128, 33, 63}, {135, 34, 
      66}, {115, 26, 58}, {193, 39, 89}, {207, 45, 92}, {138, 27, 59}, {183, 
      45, 97}, {179, 46, 99}, {94, 31, 58}, {106, 39, 72}, {125, 24, 30}, {
      149, 26, 28}, {151, 28, 31}, {163, 29, 30}, {179, 32, 38}, {156, 27, 
      31}, {163, 28, 34}, {156, 26, 28}, {140, 25, 28}, {139, 24, 29}, {132, 
      24, 24}, {133, 23, 24}, {153, 27, 30}, {117, 18, 21}, {136, 23, 25}, {
      146, 25, 30}, {144, 26, 26}, {145, 27, 27}, {147, 26, 31}, {147, 27, 
      29}, {150, 27, 30}, {153, 26, 33}, {151, 27, 29}, {151, 29, 28}, {169, 
      28, 34}, {152, 29, 31}, {120, 23, 32}, {185, 34, 41}, {191, 46, 51}, {
      198, 57, 66}, {183, 41, 63}, {171, 41, 67}, {142, 39, 68}, {120, 23, 
      30}, {144, 26, 24}, {137, 24, 26}, {137, 24, 30}, {131, 25, 27}, {131, 
      22, 25}, {152, 23, 27}, {194, 24, 24}, {206, 24, 23}, {180, 42, 58}, {
      183, 85, 136}, {177, 117, 187}, {166, 119, 187}, {157, 100, 169}, {175, 
      106, 173}, {171, 121, 180}, {161, 121, 181}, {167, 122, 181}, {168, 110,
       169}, {171, 123, 185}, {168, 128, 188}, {152, 118, 179}, {168, 127, 
      185}, {181, 132, 188}, {177, 145, 195}, {174, 144, 194}, {170, 129, 
      185}, {184, 136, 184}, {135, 105, 167}, {173, 144, 192}, {176, 139, 
      191}, {192, 135, 190}, {189, 143, 192}, {163, 124, 181}, {180, 143, 
      195}, {181, 141, 191}, {200, 147, 193}, {197, 156, 200}, {191, 156, 
      198}, {185, 146, 193}, {194, 134, 188}, {200, 151, 198}, {210, 168, 
      204}, {206, 165, 205}, {194, 142, 191}, {185, 146, 193}, {221, 174, 
      208}, {220, 170, 207}, {186, 136, 189}, {198, 151, 197}, {207, 175, 
      212}, {180, 143, 195}, {198, 146, 194}, {186, 139, 191}, {215, 168, 
      204}, {214, 174, 209}, {207, 160, 206}, {168, 123, 182}, {183, 151, 
      198}, {220, 176, 211}, {207, 167, 204}, {157, 108, 174}, {205, 146, 
      190}, {217, 143, 192}, {181, 123, 181}, {137, 72, 156}, {193, 139, 
      189}, {207, 144, 191}, {198, 142, 191}, {133, 86, 164}, {213, 128, 
      183}, {251, 113, 173}, {219, 84, 140}, {186, 88, 145}, {224, 117, 
      173}, {241, 128, 182}, {233, 117, 166}, {191, 68, 122}, {226, 121, 
      178}, {226, 127, 184}, {235, 91, 153}, {193, 77, 138}, {208, 129, 
      186}, {221, 134, 185}, {218, 99, 153}, {188, 73, 132}, {193, 112, 
      178}, {224, 111, 175}, {233, 68, 134}, {185, 86, 150}, {143, 112, 
      182}, {152, 110, 176}, {137, 96, 166}, {136, 96, 169}, {134, 94, 165}, {
      141, 98, 170}, {145, 87, 163}, {184, 103, 172}, {139, 82, 163}, {131, 
      89, 165}, {128, 79, 158}, {132, 83, 164}, {136, 85, 164}, {139, 81, 
      157}, {111, 68, 157}, {125, 70, 154}, {179, 92, 163}, {163, 71, 156}, {
      115, 58, 152}, {123, 70, 160}, {133, 76, 170}, {112, 51, 118}, {107, 29,
       42}, {79, 11, 0}, {69, 14, 7}, {72, 19, 13}, {72, 18, 16}, {71, 20, 
      19}, {72, 19, 15}, {73, 19, 17}, {76, 18, 16}, {76, 18, 17}, {64, 18, 
      18}, {65, 17, 17}, {69, 18, 15}, {69, 18, 14}, {68, 19, 15}, {67, 18, 
      14}, {67, 19, 15}, {66, 18, 14}, {68, 17, 13}, {67, 16, 13}, {67, 17, 
      16}, {70, 20, 19}, {81, 26, 31}, {75, 23, 27}, {69, 17, 21}, {63, 17, 
      17}, {59, 18, 14}, {48, 19, 11}, {80, 20, 22}, {176, 55, 96}, {213, 85, 
      133}, {187, 51, 113}, {158, 40, 88}, {160, 46, 105}, {215, 70, 149}, {
      180, 51, 108}, {169, 40, 96}, {169, 54, 113}, {178, 63, 118}, {231, 94, 
      164}, {219, 102, 154}, {217, 88, 152}, {170, 52, 104}, {172, 48, 102}, {
      187, 48, 107}, {206, 56, 120}, {170, 50, 111}, {174, 49, 107}, {213, 70,
       132}, {184, 95, 123}, {197, 65, 125}, {224, 57, 135}, {185, 42, 96}, {
      178, 44, 95}, {196, 54, 100}, {241, 78, 133}, {195, 53, 109}, {185, 41, 
      90}, {194, 41, 97}, {191, 40, 93}, {221, 43, 103}, {224, 60, 121}, {195,
       48, 100}, {196, 38, 89}, {169, 37, 74}, {193, 44, 82}, {217, 45, 85}, {
      202, 49, 67}, {194, 41, 69}, {174, 40, 64}, {212, 42, 81}, {226, 41, 
      83}, {212, 41, 73}, {221, 33, 68}, {224, 31, 60}, {214, 45, 74}, {231, 
      40, 92}, {244, 29, 70}, {239, 32, 58}, {253, 233, 234}, {255, 255, 
      253}, {255, 255, 255}, {255, 255, 253}, {255, 254, 255}, {254, 255, 
      255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 
      254}, {253, 237, 238}, {243, 101, 113}, {241, 31, 44}, {248, 32, 45}, {
      236, 30, 43}, {194, 27, 35}, {145, 26, 28}, {139, 27, 26}, {178, 28, 
      37}, {227, 27, 40}, {253, 27, 39}, {228, 28, 39}, {168, 25, 31}, {96, 
      20, 20}, {63, 19, 16}, {47, 17, 17}, {57, 27, 29}, {90, 64, 63}, {139, 
      120, 116}, {187, 175, 175}, {227, 225, 226}, {254, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 251}, {255, 255, 
      253}, {254, 255, 255}, {254, 255, 255}, {255, 255, 255}, {254, 255, 
      253}, {255, 255, 253}, {255, 254, 255}, {254, 255, 255}, {255, 255, 
      253}, {254, 255, 253}, {254, 255, 255}, {255, 254, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 253}, {254, 255, 
      253}, {255, 255, 253}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {254, 254, 254}, {255, 255, 255}, {253, 255, 
      254}, {254, 255, 255}, {254, 254, 255}, {255, 254, 255}, {255, 254, 
      255}, {254, 255, 255}, {255, 255, 253}, {253, 255, 254}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 253}, {255, 254, 
      255}, {255, 255, 255}, {255, 253, 254}, {255, 255, 253}, {255, 255, 
      255}, {255, 253, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 251}, {255, 255, 253}, {253, 255, 254}, {225, 195, 
      195}, {178, 93, 98}, {161, 26, 41}, {210, 29, 72}, {134, 24, 33}, {132, 
      22, 33}, {131, 21, 32}, {138, 30, 43}, {148, 37, 54}, {137, 30, 50}, {
      193, 37, 77}, {232, 50, 90}, {167, 41, 52}, {157, 37, 47}, {173, 41, 
      64}, {125, 25, 49}, {103, 20, 46}, {120, 31, 59}, {127, 38, 70}, {161, 
      41, 86}, {249, 70, 126}, {149, 39, 74}, {103, 27, 55}, {194, 51, 113}, {
      171, 48, 102}, {85, 27, 65}, {106, 25, 40}, {149, 24, 22}, {150, 25, 
      29}, {153, 28, 34}, {169, 30, 35}, {163, 28, 32}, {152, 28, 30}, {184, 
      33, 40}, {180, 31, 37}, {179, 32, 38}, {174, 31, 33}, {158, 28, 30}, {
      154, 28, 31}, {131, 21, 22}, {112, 16, 18}, {145, 24, 29}, {148, 27, 
      32}, {145, 26, 28}, {150, 25, 29}, {150, 25, 31}, {149, 29, 31}, {150, 
      26, 26}, {153, 28, 34}, {153, 27, 31}, {164, 29, 35}, {175, 32, 36}, {
      118, 21, 30}, {132, 25, 31}, {162, 29, 34}, {176, 40, 44}, {197, 43, 
      53}, {203, 43, 53}, {188, 45, 65}, {124, 29, 49}, {138, 28, 29}, {142, 
      26, 27}, {139, 24, 29}, {138, 24, 24}, {138, 25, 27}, {134, 25, 28}, {
      129, 23, 25}, {156, 26, 28}, {200, 24, 26}, {170, 18, 15}, {154, 48, 
      71}, {168, 112, 177}, {157, 124, 193}, {162, 100, 173}, {164, 100, 
      174}, {169, 119, 180}, {166, 128, 185}, {153, 100, 170}, {138, 92, 
      165}, {179, 128, 185}, {172, 135, 186}, {169, 131, 188}, {161, 113, 
      173}, {170, 118, 182}, {178, 139, 192}, {178, 150, 199}, {179, 136, 
      192}, {152, 117, 175}, {178, 135, 188}, {184, 155, 199}, {181, 145, 
      193}, {181, 133, 185}, {170, 129, 187}, {184, 145, 190}, {184, 155, 
      203}, {188, 140, 192}, {203, 151, 197}, {196, 157, 201}, {196, 155, 
      199}, {190, 142, 194}, {196, 136, 187}, {214, 169, 210}, {214, 175, 
      206}, {186, 150, 196}, {191, 144, 196}, {219, 172, 208}, {222, 175, 
      207}, {207, 156, 199}, {187, 136, 192}, {192, 164, 202}, {181, 149, 
      198}, {217, 171, 208}, {187, 139, 187}, {200, 153, 197}, {219, 179, 
      213}, {206, 168, 205}, {162, 124, 183}, {193, 162, 206}, {222, 175, 
      209}, {216, 161, 201}, {172, 107, 173}, {190, 127, 182}, {221, 139, 
      188}, {176, 122, 180}, {141, 79, 154}, {174, 123, 180}, {211, 152, 
      198}, {202, 154, 196}, {148, 96, 170}, {215, 110, 169}, {246, 90, 
      153}, {219, 120, 174}, {183, 86, 137}, {227, 107, 168}, {241, 130, 
      183}, {232, 119, 173}, {190, 74, 121}, {240, 112, 171}, {216, 100, 
      161}, {202, 115, 168}, {178, 91, 142}, {213, 130, 182}, {219, 128, 
      185}, {208, 99, 154}, {187, 86, 144}, {222, 112, 175}, {245, 91, 161}, {
      213, 62, 131}, {164, 93, 163}, {150, 115, 179}, {151, 109, 175}, {143, 
      100, 171}, {130, 94, 168}, {145, 100, 167}, {151, 94, 165}, {145, 78, 
      155}, {149, 96, 168}, {118, 86, 162}, {143, 91, 165}, {122, 81, 159}, {
      128, 87, 165}, {153, 89, 167}, {124, 72, 157}, {122, 70, 155}, {158, 75,
       155}, {172, 89, 161}, {137, 72, 166}, {107, 71, 169}, {152, 75, 155}, {
      108, 33, 66}, {85, 13, 1}, {73, 13, 3}, {73, 19, 17}, {73, 20, 16}, {72,
       18, 18}, {74, 21, 17}, {74, 18, 17}, {74, 18, 17}, {77, 19, 18}, {78, 
      20, 18}, {75, 17, 16}, {67, 17, 20}, {68, 18, 17}, {67, 18, 14}, {70, 
      19, 16}, {68, 19, 15}, {68, 19, 15}, {68, 17, 14}, {67, 18, 14}, {66, 
      18, 14}, {68, 17, 16}, {76, 21, 24}, {83, 28, 34}, {76, 26, 27}, {68, 
      18, 19}, {67, 17, 18}, {63, 18, 15}, {55, 21, 12}, {42, 18, 6}, {121, 
      26, 48}, {208, 59, 117}, {180, 68, 114}, {165, 43, 102}, {153, 42, 
      93}, {193, 67, 138}, {199, 64, 131}, {160, 43, 98}, {169, 51, 109}, {
      163, 62, 118}, {224, 99, 165}, {217, 84, 147}, {196, 80, 129}, {176, 50,
       111}, {170, 51, 105}, {171, 50, 104}, {212, 55, 124}, {180, 58, 119}, {
      165, 52, 108}, {215, 63, 140}, {202, 69, 126}, {203, 82, 127}, {232, 67,
       144}, {194, 50, 109}, {186, 51, 107}, {182, 54, 102}, {218, 60, 118}, {
      218, 59, 125}, {179, 45, 96}, {193, 45, 103}, {192, 44, 102}, {204, 41, 
      98}, {208, 56, 103}, {192, 59, 106}, {185, 43, 93}, {165, 40, 74}, {205,
       49, 96}, {232, 40, 100}, {202, 41, 75}, {185, 49, 63}, {199, 45, 79}, {
      230, 43, 96}, {227, 39, 89}, {211, 48, 75}, {227, 41, 80}, {233, 38, 
      68}, {229, 54, 85}, {244, 61, 118}, {240, 42, 78}, {234, 34, 60}, {226, 
      30, 50}, {246, 193, 201}, {254, 255, 255}, {254, 255, 253}, {255, 254, 
      255}, {254, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 254, 255}, {255, 255, 
      255}, {249, 167, 173}, {241, 39, 51}, {242, 32, 45}, {247, 31, 44}, {
      240, 31, 37}, {198, 29, 36}, {146, 25, 30}, {135, 26, 29}, {149, 26, 
      28}, {189, 28, 33}, {238, 27, 42}, {255, 29, 41}, {232, 29, 35}, {187, 
      27, 35}, {153, 27, 28}, {121, 25, 26}, {98, 22, 26}, {81, 21, 21}, {79, 
      31, 29}, {97, 63, 62}, {139, 118, 117}, {185, 173, 173}, {231, 225, 
      225}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {254, 255, 253}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {254, 254, 254}, {255, 254, 
      255}, {255, 254, 255}, {255, 255, 255}, {254, 255, 255}, {254, 255, 
      255}, {255, 254, 255}, {255, 254, 255}, {255, 254, 255}, {255, 254, 
      255}, {255, 255, 253}, {255, 255, 253}, {255, 254, 255}, {251, 255, 
      252}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {254, 255, 255}, {255, 255, 253}, {255, 255, 253}, {255, 255, 
      253}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {254, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {253, 254, 255}, {254, 255, 255}
      , {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {
      253, 255, 254}, {255, 255, 253}, {254, 255, 255}, {255, 253, 254}, {255,
       255, 255}, {252, 255, 255}, {255, 254, 255}, {254, 255, 255}, {255, 
      254, 250}, {246, 231, 234}, {217, 168, 171}, {201, 144, 150}, {230, 201,
       205}, {166, 40, 44}, {147, 28, 34}, {148, 27, 36}, {199, 28, 70}, {207,
       38, 79}, {127, 23, 32}, {132, 24, 37}, {129, 22, 38}, {130, 27, 46}, {
      139, 38, 54}, {157, 38, 66}, {249, 62, 115}, {212, 57, 91}, {141, 28, 
      56}, {166, 35, 69}, {215, 53, 102}, {142, 37, 68}, {100, 22, 46}, {111, 
      37, 62}, {124, 40, 73}, {230, 65, 121}, {219, 67, 114}, {117, 32, 61}, {
      129, 39, 75}, {224, 75, 143}, {193, 69, 129}, {93, 28, 50}, {137, 24, 
      20}, {152, 27, 31}, {153, 27, 31}, {156, 27, 31}, {177, 33, 33}, {137, 
      22, 25}, {151, 27, 29}, {176, 31, 36}, {177, 32, 39}, {187, 34, 39}, {
      193, 34, 39}, {192, 32, 40}, {183, 32, 37}, {129, 18, 24}, {112, 18, 
      19}, {144, 24, 26}, {148, 28, 30}, {147, 27, 29}, {150, 27, 29}, {149, 
      26, 29}, {153, 28, 32}, {152, 29, 31}, {152, 29, 32}, {158, 27, 32}, {
      178, 33, 36}, {139, 23, 32}, {109, 22, 30}, {145, 29, 32}, {145, 29, 
      29}, {149, 34, 31}, {169, 33, 35}, {193, 38, 42}, {182, 44, 67}, {118, 
      26, 47}, {142, 30, 29}, {144, 31, 33}, {141, 27, 27}, {140, 24, 27}, {
      138, 25, 27}, {139, 24, 27}, {136, 23, 27}, {139, 24, 27}, {143, 25, 
      25}, {127, 11, 12}, {188, 41, 59}, {183, 83, 135}, {158, 106, 168}, {
      167, 111, 186}, {153, 110, 182}, {167, 122, 187}, {166, 127, 184}, {127,
       92, 158}, {149, 109, 172}, {180, 126, 186}, {180, 141, 196}, {149, 111,
       172}, {126, 91, 159}, {184, 131, 187}, {186, 146, 196}, {181, 153, 
      201}, {164, 126, 183}, {173, 124, 180}, {199, 154, 197}, {194, 158, 
      204}, {182, 139, 192}, {175, 127, 185}, {186, 143, 189}, {195, 163, 
      204}, {189, 153, 201}, {192, 142, 191}, {195, 156, 200}, {198, 157, 
      199}, {199, 160, 204}, {193, 136, 191}, {212, 159, 203}, {218, 179, 
      210}, {187, 155, 202}, {186, 144, 194}, {209, 158, 199}, {222, 175, 
      207}, {220, 170, 207}, {199, 152, 198}, {188, 152, 196}, {189, 164, 
      206}, {223, 179, 212}, {202, 153, 198}, {181, 130, 186}, {219, 182, 
      213}, {202, 166, 204}, {162, 132, 184}, {188, 150, 197}, {220, 158, 
      199}, {215, 148, 189}, {189, 132, 187}, {165, 105, 175}, {202, 123, 
      180}, {185, 138, 190}, {161, 104, 172}, {157, 108, 174}, {208, 157, 
      200}, {205, 158, 202}, {172, 97, 156}, {222, 77, 144}, {233, 99, 160}, {
      216, 147, 194}, {191, 82, 123}, {221, 106, 163}, {239, 132, 184}, {232, 
      121, 174}, {200, 73, 128}, {242, 93, 161}, {215, 114, 174}, {202, 123, 
      168}, {187, 98, 144}, {221, 119, 182}, {218, 118, 182}, {198, 100, 
      149}, {214, 99, 156}, {249, 93, 166}, {193, 102, 171}, {184, 68, 139}, {
      174, 93, 162}, {154, 115, 182}, {142, 105, 174}, {135, 95, 166}, {148, 
      101, 171}, {182, 107, 176}, {154, 84, 154}, {127, 85, 161}, {132, 92, 
      165}, {136, 90, 163}, {139, 87, 162}, {115, 78, 158}, {139, 93, 168}, {
      159, 94, 162}, {127, 73, 157}, {136, 70, 158}, {142, 73, 164}, {129, 80,
       171}, {116, 63, 135}, {102, 34, 71}, {90, 21, 24}, {77, 13, 4}, {76, 
      18, 16}, {75, 19, 20}, {77, 17, 17}, {74, 19, 16}, {78, 18, 17}, {77, 
      19, 17}, {78, 18, 17}, {78, 18, 18}, {78, 19, 21}, {81, 17, 18}, {83, 
      17, 18}, {70, 19, 18}, {64, 18, 18}, {69, 19, 18}, {72, 16, 15}, {71, 
      17, 15}, {68, 17, 14}, {70, 19, 16}, {71, 17, 15}, {73, 19, 19}, {82, 
      22, 30}, {80, 23, 32}, {73, 25, 25}, {64, 20, 17}, {67, 19, 17}, {69, 
      18, 15}, {64, 19, 16}, {53, 20, 13}, {58, 18, 10}, {181, 38, 91}, {195, 
      49, 111}, {166, 58, 107}, {159, 46, 110}, {176, 65, 133}, {212, 76, 
      152}, {168, 50, 111}, {165, 52, 104}, {167, 68, 122}, {184, 67, 137}, {
      217, 75, 151}, {170, 54, 101}, {185, 62, 119}, {171, 50, 117}, {169, 54,
       111}, {189, 55, 118}, {201, 59, 131}, {166, 57, 115}, {219, 64, 140}, {
      204, 63, 131}, {178, 58, 106}, {243, 81, 141}, {198, 60, 122}, {184, 60,
       110}, {183, 59, 111}, {194, 49, 104}, {234, 57, 129}, {186, 48, 110}, {
      191, 47, 106}, {190, 47, 101}, {175, 43, 92}, {191, 50, 92}, {187, 68, 
      100}, {174, 49, 91}, {175, 42, 85}, {219, 50, 105}, {221, 39, 96}, {202,
       30, 78}, {200, 45, 79}, {224, 58, 104}, {236, 48, 106}, {219, 43, 
      89}, {207, 43, 80}, {216, 42, 79}, {223, 41, 81}, {216, 52, 79}, {238, 
      78, 122}, {234, 46, 96}, {227, 33, 60}, {227, 30, 57}, {228, 28, 54}, {
      240, 125, 140}, {255, 254, 255}, {254, 255, 255}, {254, 254, 254}, {255,
       255, 253}, {255, 253, 255}, {254, 254, 252}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 253}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {253, 224, 226}, {244, 87, 98}, {236, 31, 46}, {240, 33, 43}, {
      247, 29, 43}, {236, 29, 37}, {191, 30, 36}, {178, 32, 35}, {168, 29, 
      34}, {160, 27, 32}, {173, 26, 36}, {209, 28, 37}, {231, 30, 40}, {224, 
      33, 41}, {224, 35, 42}, {212, 31, 38}, {187, 34, 39}, {171, 30, 36}, {
      166, 30, 34}, {152, 28, 30}, {133, 27, 29}, {116, 30, 31}, {122, 64, 
      63}, {149, 118, 116}, {189, 173, 174}, {231, 227, 228}, {254, 255, 
      255}, {254, 255, 253}, {255, 254, 255}, {255, 255, 251}, {255, 255, 
      255}, {254, 255, 255}, {254, 254, 252}, {254, 255, 255}, {255, 254, 
      255}, {255, 254, 255}, {255, 255, 253}, {254, 255, 253}, {255, 254, 
      255}, {253, 255, 254}, {252, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {254, 254, 254}, {255, 255, 253}, {255, 255, 255}, {255, 254, 
      255}, {254, 255, 253}, {254, 254, 254}, {254, 255, 255}, {255, 254, 
      255}, {254, 255, 255}, {254, 255, 255}, {255, 255, 255}, {254, 254, 
      254}, {255, 255, 255}, {254, 254, 254}, {255, 254, 255}, {254, 254, 
      254}, {254, 255, 255}, {252, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {255, 255, 253}, {254, 254, 254}, {255, 255, 
      255}, {255, 255, 253}, {255, 255, 253}, {255, 255, 251}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 253}, {255, 254, 255}, {254, 254, 
      255}, {255, 255, 253}, {241, 220, 217}, {200, 131, 134}, {172, 76, 
      80}, {143, 30, 34}, {146, 26, 27}, {145, 27, 27}, {176, 35, 44}, {243, 
      53, 79}, {181, 45, 55}, {115, 29, 32}, {126, 37, 43}, {193, 55, 81}, {
      181, 49, 70}, {134, 28, 42}, {145, 30, 47}, {136, 24, 48}, {131, 28, 
      49}, {135, 36, 57}, {196, 41, 85}, {224, 48, 94}, {140, 31, 50}, {123, 
      24, 52}, {166, 42, 79}, {246, 75, 128}, {175, 59, 94}, {117, 33, 66}, {
      113, 43, 71}, {165, 43, 92}, {226, 48, 106}, {126, 31, 63}, {109, 30, 
      62}, {126, 39, 81}, {236, 89, 157}, {192, 78, 129}, {121, 23, 20}, {156,
       28, 29}, {152, 28, 30}, {153, 28, 34}, {170, 32, 32}, {164, 31, 36}, {
      121, 21, 23}, {149, 24, 28}, {158, 29, 33}, {163, 28, 34}, {175, 30, 
      33}, {183, 32, 37}, {194, 35, 39}, {190, 33, 40}, {125, 21, 22}, {114, 
      18, 19}, {146, 26, 27}, {147, 27, 28}, {147, 27, 29}, {153, 27, 30}, {
      151, 26, 30}, {153, 28, 32}, {153, 29, 31}, {157, 29, 30}, {172, 32, 
      35}, {163, 28, 34}, {109, 17, 28}, {144, 27, 33}, {148, 29, 31}, {147, 
      30, 38}, {142, 34, 34}, {152, 30, 27}, {195, 41, 49}, {171, 42, 72}, {
      118, 28, 40}, {143, 29, 29}, {146, 36, 39}, {144, 28, 31}, {141, 25, 
      26}, {144, 25, 29}, {139, 26, 30}, {141, 28, 30}, {152, 26, 27}, {98, 
      16, 20}, {152, 18, 17}, {214, 26, 25}, {200, 34, 38}, {183, 62, 93}, {
      164, 90, 143}, {140, 100, 163}, {164, 128, 200}, {152, 120, 183}, {139, 
      104, 168}, {159, 119, 182}, {182, 129, 183}, {183, 139, 190}, {117, 98, 
      154}, {152, 118, 178}, {190, 132, 190}, {190, 152, 201}, {175, 143, 
      193}, {147, 113, 173}, {197, 143, 193}, {203, 157, 203}, {190, 157, 
      200}, {169, 127, 190}, {193, 141, 190}, {207, 162, 203}, {195, 165, 
      203}, {190, 146, 197}, {192, 150, 198}, {195, 160, 200}, {206, 166, 
      203}, {197, 154, 199}, {203, 147, 196}, {219, 172, 206}, {182, 146, 
      194}, {189, 156, 199}, {203, 150, 194}, {215, 163, 202}, {221, 175, 
      211}, {213, 172, 206}, {184, 140, 193}, {191, 160, 202}, {224, 183, 
      215}, {219, 172, 208}, {173, 130, 184}, {210, 172, 209}, {196, 163, 
      206}, {183, 150, 197}, {179, 124, 179}, {204, 140, 190}, {220, 147, 
      192}, {204, 155, 200}, {159, 96, 167}, {186, 110, 174}, {204, 159, 
      202}, {183, 128, 186}, {145, 98, 170}, {203, 154, 199}, {209, 160, 
      207}, {202, 96, 145}, {225, 75, 138}, {225, 137, 187}, {228, 144, 
      193}, {198, 76, 123}, {219, 104, 161}, {241, 133, 183}, {233, 120, 
      172}, {216, 70, 132}, {228, 108, 170}, {213, 134, 191}, {210, 110, 
      162}, {198, 80, 138}, {227, 114, 178}, {217, 117, 177}, {182, 98, 
      147}, {238, 93, 160}, {198, 107, 174}, {178, 106, 170}, {194, 64, 
      128}, {173, 97, 171}, {155, 115, 177}, {133, 100, 171}, {154, 103, 
      170}, {182, 107, 172}, {164, 96, 169}, {141, 88, 160}, {124, 90, 166}, {
      136, 100, 172}, {146, 96, 169}, {126, 85, 161}, {117, 80, 160}, {162, 
      94, 169}, {170, 89, 168}, {131, 77, 171}, {127, 81, 169}, {122, 60, 
      127}, {101, 31, 55}, {97, 8, 4}, {64, 11, 3}, {65, 15, 14}, {79, 18, 
      15}, {78, 20, 16}, {77, 19, 15}, {78, 20, 18}, {73, 19, 17}, {75, 19, 
      18}, {78, 20, 18}, {80, 19, 18}, {74, 18, 19}, {79, 19, 19}, {86, 16, 
      18}, {84, 16, 17}, {67, 19, 19}, {63, 17, 17}, {71, 17, 15}, {72, 18, 
      16}, {71, 17, 15}, {72, 18, 16}, {72, 19, 15}, {78, 22, 25}, {85, 25, 
      35}, {80, 25, 30}, {70, 22, 20}, {66, 20, 20}, {66, 20, 20}, {65, 17, 
      13}, {70, 19, 16}, {63, 17, 17}, {49, 16, 9}, {100, 24, 36}, {211, 50, 
      120}, {167, 51, 96}, {167, 58, 116}, {181, 60, 131}, {195, 74, 151}, {
      176, 57, 123}, {164, 55, 110}, {165, 62, 115}, {173, 65, 127}, {217, 80,
       158}, {173, 50, 117}, {177, 63, 115}, {179, 62, 130}, {165, 54, 122}, {
      171, 55, 118}, {182, 58, 120}, {158, 54, 113}, {211, 70, 148}, {208, 69,
       137}, {164, 56, 106}, {220, 79, 132}, {225, 80, 145}, {178, 64, 116}, {
      181, 58, 113}, {176, 49, 104}, {227, 56, 126}, {207, 60, 128}, {185, 51,
       112}, {185, 47, 109}, {174, 48, 95}, {187, 48, 87}, {184, 76, 100}, {
      173, 63, 98}, {185, 47, 96}, {229, 49, 114}, {212, 40, 98}, {202, 36, 
      82}, {212, 38, 87}, {243, 72, 125}, {234, 65, 130}, {208, 38, 83}, {204,
       37, 80}, {213, 33, 80}, {221, 29, 78}, {207, 32, 65}, {214, 59, 103}, {
      230, 51, 109}, {223, 31, 68}, {227, 31, 67}, {228, 30, 65}, {228, 29, 
      58}, {237, 55, 78}, {255, 255, 253}, {255, 255, 255}, {252, 255, 255}, {
      255, 254, 252}, {251, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {254, 255, 253}, {255, 255, 
      255}, {255, 255, 253}, {255, 252, 255}, {246, 149, 156}, {238, 33, 
      48}, {240, 32, 46}, {239, 32, 42}, {239, 29, 38}, {200, 28, 40}, {200, 
      33, 40}, {213, 32, 39}, {202, 33, 38}, {191, 32, 37}, {195, 30, 34}, {
      202, 32, 35}, {199, 33, 35}, {207, 32, 37}, {223, 29, 37}, {212, 31, 
      38}, {185, 30, 34}, {182, 32, 34}, {194, 33, 39}, {203, 37, 41}, {201, 
      35, 39}, {194, 33, 38}, {184, 29, 35}, {165, 28, 35}, {164, 65, 68}, {
      174, 112, 113}, {214, 170, 171}, {245, 218, 223}, {250, 249, 247}, {255,
       253, 254}, {254, 255, 255}, {254, 254, 254}, {255, 255, 255}, {254, 
      255, 253}, {255, 255, 255}, {255, 254, 255}, {255, 254, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 254, 
      255}, {255, 254, 255}, {255, 255, 255}, {253, 255, 254}, {255, 255, 
      253}, {255, 254, 253}, {255, 255, 251}, {254, 255, 253}, {255, 254, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {254, 255, 
      255}, {254, 255, 255}, {254, 254, 254}, {255, 255, 255}, {254, 254, 
      254}, {255, 255, 253}, {255, 255, 253}, {255, 255, 255}, {254, 255, 
      255}, {255, 254, 255}, {255, 254, 255}, {254, 255, 255}, {254, 255, 
      255}, {255, 253, 254}, {246, 236, 234}, {238, 209, 211}, {224, 180, 
      181}, {223, 173, 176}, {235, 196, 199}, {225, 164, 169}, {245, 169, 
      182}, {196, 79, 87}, {174, 31, 35}, {170, 29, 35}, {170, 31, 38}, {172, 
      31, 39}, {172, 31, 39}, {166, 31, 38}, {181, 34, 53}, {251, 51, 87}, {
      189, 38, 53}, {135, 36, 31}, {157, 43, 42}, {188, 55, 60}, {150, 39, 
      48}, {125, 31, 45}, {153, 34, 56}, {150, 32, 58}, {137, 38, 59}, {155, 
      40, 69}, {224, 46, 106}, {168, 35, 62}, {115, 19, 46}, {108, 20, 45}, {
      147, 33, 69}, {225, 58, 112}, {164, 46, 78}, {111, 34, 66}, {129, 50, 
      81}, {228, 59, 126}, {171, 38, 85}, {95, 26, 54}, {99, 29, 55}, {112, 
      31, 74}, {217, 72, 149}, {152, 36, 59}, {146, 26, 25}, {154, 28, 31}, {
      154, 28, 29}, {162, 28, 35}, {181, 30, 37}, {140, 24, 27}, {131, 21, 
      24}, {155, 26, 30}, {150, 27, 32}, {151, 28, 30}, {155, 29, 32}, {164, 
      29, 33}, {187, 32, 36}, {190, 34, 38}, {122, 17, 21}, {116, 17, 22}, {
      146, 26, 27}, {151, 27, 29}, {155, 25, 33}, {151, 28, 31}, {152, 27, 
      31}, {154, 28, 32}, {155, 29, 32}, {169, 30, 35}, {176, 33, 39}, {121, 
      18, 35}, {140, 29, 36}, {151, 31, 32}, {151, 31, 33}, {147, 32, 35}, {
      148, 34, 34}, {157, 31, 34}, {205, 41, 52}, {154, 39, 70}, {120, 27, 
      37}, {148, 32, 32}, {148, 32, 35}, {149, 29, 38}, {142, 25, 31}, {140, 
      26, 25}, {146, 25, 30}, {155, 29, 32}, {118, 17, 21}, {101, 12, 16}, {
      153, 24, 28}, {186, 28, 27}, {208, 25, 29}, {193, 25, 25}, {153, 28, 
      34}, {130, 55, 86}, {149, 105, 158}, {149, 118, 185}, {159, 122, 192}, {
      164, 128, 189}, {185, 134, 191}, {149, 116, 173}, {134, 110, 168}, {169,
       131, 188}, {191, 137, 187}, {191, 151, 201}, {164, 135, 189}, {171, 
      136, 190}, {196, 147, 194}, {202, 164, 205}, {174, 142, 192}, {168, 128,
       181}, {204, 148, 193}, {202, 164, 203}, {197, 155, 201}, {192, 148, 
      197}, {185, 160, 202}, {206, 166, 203}, {207, 165, 205}, {204, 157, 
      199}, {212, 155, 196}, {182, 144, 195}, {201, 166, 206}, {211, 163, 
      201}, {203, 145, 193}, {220, 176, 211}, {217, 182, 215}, {175, 135, 
      188}, {189, 143, 192}, {222, 186, 214}, {227, 180, 212}, {190, 147, 
      193}, {191, 152, 199}, {190, 165, 207}, {200, 162, 203}, {192, 124, 
      181}, {182, 121, 181}, {220, 151, 196}, {212, 168, 204}, {179, 109, 
      171}, {190, 119, 175}, {214, 166, 206}, {196, 142, 192}, {141, 96, 
      165}, {196, 150, 197}, {211, 156, 198}, {227, 85, 143}, {219, 100, 
      154}, {226, 142, 192}, {228, 142, 187}, {204, 81, 128}, {214, 101, 
      157}, {240, 138, 186}, {234, 105, 162}, {212, 78, 141}, {212, 132, 
      183}, {224, 131, 186}, {211, 101, 150}, {203, 78, 136}, {233, 121, 
      180}, {233, 109, 169}, {182, 86, 134}, {206, 115, 172}, {186, 120, 
      182}, {197, 88, 153}, {191, 70, 137}, {176, 105, 175}, {153, 117, 
      179}, {140, 103, 173}, {189, 109, 168}, {156, 99, 170}, {137, 102, 
      170}, {131, 89, 163}, {128, 91, 168}, {144, 101, 170}, {145, 99, 171}, {
      127, 86, 165}, {144, 85, 167}, {163, 101, 184}, {142, 85, 166}, {110, 
      55, 112}, {99, 31, 46}, {81, 14, 5}, {82, 7, 1}, {87, 12, 9}, {74, 15, 
      17}, {66, 18, 16}, {81, 20, 17}, {78, 20, 19}, {78, 18, 17}, {78, 20, 
      19}, {80, 18, 19}, {82, 18, 18}, {82, 16, 20}, {79, 18, 17}, {76, 20, 
      19}, {77, 17, 16}, {85, 17, 16}, {87, 19, 20}, {72, 17, 20}, {67, 17, 
      18}, {70, 16, 14}, {72, 18, 16}, {73, 17, 18}, {76, 22, 20}, {82, 32, 
      35}, {84, 31, 39}, {77, 22, 25}, {70, 21, 17}, {66, 21, 18}, {69, 21, 
      19}, {68, 18, 17}, {68, 17, 14}, {71, 17, 17}, {61, 17, 16}, {50, 16, 
      6}, {155, 38, 80}, {196, 51, 120}, {156, 59, 102}, {176, 59, 130}, {198,
       68, 142}, {157, 56, 116}, {167, 64, 120}, {163, 59, 112}, {154, 56, 
      117}, {204, 77, 154}, {190, 63, 140}, {157, 48, 113}, {192, 74, 134}, {
      168, 58, 131}, {164, 54, 125}, {166, 56, 119}, {158, 57, 117}, {203, 78,
       146}, {215, 80, 149}, {160, 57, 113}, {178, 50, 109}, {233, 67, 139}, {
      183, 70, 132}, {174, 61, 117}, {175, 53, 114}, {202, 56, 118}, {229, 64,
       143}, {186, 57, 122}, {175, 53, 110}, {178, 50, 99}, {221, 52, 119}, {
      187, 69, 103}, {181, 88, 109}, {210, 66, 117}, {231, 56, 125}, {211, 43,
       102}, {206, 45, 97}, {212, 44, 95}, {230, 66, 117}, {240, 69, 137}, {
      203, 38, 94}, {203, 35, 86}, {214, 36, 86}, {222, 33, 87}, {213, 30, 
      76}, {211, 57, 95}, {232, 60, 120}, {223, 31, 78}, {225, 32, 76}, {227, 
      32, 72}, {225, 31, 68}, {229, 28, 60}, {210, 29, 48}, {245, 179, 193}, {
      255, 254, 255}, {255, 255, 253}, {255, 254, 255}, {254, 255, 255}, {254,
       254, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      251}, {255, 254, 255}, {254, 255, 255}, {252, 255, 255}, {254, 255, 
      255}, {255, 254, 255}, {253, 214, 217}, {241, 73, 88}, {239, 33, 45}, {
      244, 32, 44}, {240, 28, 40}, {198, 29, 34}, {185, 32, 35}, {211, 34, 
      40}, {214, 33, 42}, {213, 32, 41}, {213, 32, 41}, {212, 31, 38}, {199, 
      33, 37}, {194, 33, 38}, {210, 31, 37}, {226, 32, 40}, {211, 30, 37}, {
      184, 29, 35}, {170, 29, 35}, {179, 32, 38}, {200, 34, 38}, {207, 34, 
      36}, {208, 35, 39}, {212, 35, 43}, {214, 35, 41}, {208, 33, 40}, {201, 
      32, 39}, {205, 45, 53}, {237, 74, 79}, {212, 85, 92}, {157, 99, 98}, {
      179, 115, 115}, {187, 127, 127}, {190, 149, 147}, {212, 160, 162}, {216,
       176, 176}, {217, 189, 186}, {225, 201, 199}, {228, 212, 212}, {236, 
      224, 224}, {247, 239, 237}, {247, 243, 242}, {250, 250, 252}, {255, 254,
       255}, {254, 255, 255}, {255, 255, 255}, {253, 255, 254}, {255, 255, 
      255}, {255, 255, 255}, {255, 251, 252}, {252, 246, 248}, {249, 239, 
      240}, {250, 238, 238}, {248, 230, 230}, {244, 223, 222}, {246, 220, 
      221}, {240, 214, 213}, {240, 201, 202}, {240, 205, 209}, {251, 242, 
      243}, {254, 255, 253}, {255, 255, 253}, {255, 253, 254}, {232, 177, 
      182}, {204, 79, 83}, {193, 59, 66}, {159, 36, 38}, {157, 28, 33}, {180, 
      31, 37}, {172, 32, 35}, {171, 32, 35}, {172, 32, 33}, {212, 32, 59}, {
      202, 29, 57}, {119, 27, 28}, {168, 31, 38}, {167, 34, 39}, {172, 35, 
      43}, {174, 37, 45}, {179, 39, 52}, {170, 34, 44}, {209, 43, 79}, {255, 
      58, 103}, {186, 36, 47}, {156, 29, 36}, {170, 31, 50}, {209, 36, 64}, {
      149, 39, 52}, {111, 24, 41}, {134, 26, 50}, {135, 28, 54}, {133, 31, 
      55}, {201, 52, 107}, {229, 60, 115}, {135, 28, 58}, {117, 20, 53}, {106,
       19, 51}, {130, 28, 65}, {203, 50, 107}, {144, 40, 73}, {93, 30, 57}, {
      180, 63, 115}, {249, 79, 152}, {119, 31, 71}, {103, 29, 64}, {101, 31, 
      68}, {123, 46, 92}, {166, 49, 101}, {146, 23, 18}, {156, 28, 29}, {155, 
      29, 32}, {157, 29, 28}, {176, 30, 40}, {170, 30, 33}, {122, 22, 22}, {
      150, 26, 28}, {155, 29, 33}, {151, 28, 31}, {156, 27, 31}, {155, 28, 
      35}, {156, 30, 31}, {186, 33, 38}, {195, 31, 38}, {130, 19, 25}, {116, 
      17, 20}, {146, 27, 29}, {153, 27, 31}, {153, 27, 31}, {152, 30, 29}, {
      154, 28, 32}, {154, 28, 32}, {161, 31, 33}, {177, 34, 40}, {138, 23, 
      40}, {129, 25, 34}, {160, 34, 38}, {156, 33, 35}, {152, 32, 34}, {153, 
      32, 37}, {151, 31, 33}, {165, 32, 35}, {207, 44, 63}, {140, 37, 67}, {
      125, 26, 31}, {149, 34, 37}, {150, 29, 36}, {150, 30, 40}, {148, 29, 
      35}, {146, 25, 30}, {159, 31, 32}, {129, 20, 26}, {96, 14, 16}, {132, 
      23, 26}, {128, 22, 22}, {148, 25, 27}, {184, 28, 32}, {211, 31, 32}, {
      195, 23, 23}, {126, 16, 19}, {133, 55, 79}, {147, 88, 142}, {168, 136, 
      199}, {170, 140, 200}, {162, 124, 185}, {138, 107, 167}, {171, 137, 
      187}, {170, 135, 189}, {190, 142, 190}, {163, 123, 183}, {167, 139, 
      190}, {182, 148, 198}, {203, 149, 198}, {189, 153, 201}, {175, 138, 
      190}, {188, 144, 193}, {201, 153, 195}, {201, 159, 205}, {204, 166, 
      205}, {177, 151, 199}, {200, 157, 200}, {214, 169, 208}, {218, 177, 
      209}, {204, 153, 196}, {187, 140, 192}, {203, 167, 205}, {220, 181, 
      212}, {196, 142, 192}, {214, 164, 202}, {216, 185, 217}, {182, 149, 
      196}, {188, 136, 185}, {211, 174, 208}, {226, 183, 213}, {210, 170, 
      205}, {189, 150, 197}, {174, 134, 186}, {212, 157, 197}, {204, 145, 
      191}, {162, 105, 174}, {219, 152, 195}, {213, 167, 204}, {178, 117, 
      177}, {192, 139, 191}, {214, 168, 207}, {199, 152, 196}, {139, 91, 
      165}, {183, 143, 193}, {225, 149, 195}, {236, 77, 143}, {201, 87, 
      147}, {232, 142, 193}, {232, 151, 194}, {207, 77, 125}, {211, 98, 
      150}, {246, 124, 181}, {235, 92, 158}, {195, 80, 147}, {226, 128, 
      179}, {221, 133, 191}, {211, 93, 145}, {204, 86, 144}, {236, 120, 
      183}, {246, 85, 155}, {195, 73, 134}, {187, 129, 187}, {203, 113, 
      175}, {196, 75, 144}, {186, 81, 148}, {179, 114, 178}, {170, 120, 
      179}, {157, 105, 171}, {161, 106, 173}, {134, 98, 168}, {136, 99, 
      169}, {129, 88, 166}, {130, 97, 166}, {144, 104, 174}, {147, 104, 
      176}, {154, 95, 179}, {149, 75, 154}, {123, 56, 100}, {92, 22, 33}, {81,
       10, 4}, {80, 12, 3}, {84, 14, 14}, {82, 16, 18}, {100, 10, 19}, {84, 
      16, 17}, {66, 18, 18}, {79, 18, 17}, {82, 18, 18}, {80, 20, 19}, {79, 
      20, 16}, {86, 14, 15}, {83, 17, 18}, {79, 19, 18}, {78, 18, 17}, {77, 
      19, 17}, {73, 19, 17}, {83, 17, 18}, {90, 15, 19}, {74, 15, 17}, {67, 
      17, 20}, {69, 18, 17}, {76, 18, 17}, {80, 24, 25}, {89, 40, 46}, {82, 
      33, 37}, {73, 22, 21}, {71, 20, 19}, {69, 19, 18}, {69, 21, 19}, {68, 
      23, 20}, {66, 21, 16}, {70, 16, 14}, {71, 17, 17}, {58, 17, 13}, {67, 
      18, 13}, {201, 51, 122}, {167, 50, 105}, {161, 61, 121}, {210, 78, 
      154}, {171, 57, 116}, {155, 67, 118}, {160, 64, 125}, {153, 54, 119}, {
      186, 77, 145}, {199, 78, 155}, {155, 48, 120}, {175, 66, 124}, {181, 69,
       141}, {153, 55, 128}, {170, 65, 132}, {165, 69, 130}, {207, 92, 157}, {
      217, 88, 155}, {163, 57, 121}, {159, 50, 115}, {214, 56, 130}, {207, 62,
       137}, {169, 65, 124}, {175, 57, 117}, {179, 55, 117}, {215, 60, 128}, {
      182, 57, 123}, {168, 53, 110}, {190, 55, 111}, {224, 58, 122}, {200, 47,
       111}, {195, 95, 121}, {227, 86, 139}, {227, 60, 129}, {212, 53, 107}, {
      211, 52, 106}, {207, 53, 103}, {207, 49, 98}, {228, 52, 127}, {208, 44, 
      104}, {202, 38, 89}, {212, 41, 94}, {219, 37, 94}, {213, 33, 80}, {206, 
      49, 92}, {230, 67, 130}, {224, 36, 87}, {223, 30, 77}, {225, 32, 79}, {
      224, 32, 79}, {232, 32, 69}, {212, 32, 57}, {196, 33, 62}, {235, 27, 
      76}, {250, 180, 191}, {254, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 253}, {255, 255, 253}, {253, 255, 252}, {255, 255, 
      253}, {255, 255, 253}, {255, 255, 255}, {254, 255, 253}, {254, 255, 
      253}, {245, 133, 145}, {235, 33, 47}, {240, 34, 46}, {244, 32, 44}, {
      204, 29, 36}, {177, 30, 36}, {206, 32, 41}, {216, 32, 40}, {215, 31, 
      39}, {215, 31, 39}, {215, 31, 39}, {208, 31, 39}, {200, 33, 40}, {201, 
      32, 39}, {213, 32, 37}, {227, 30, 37}, {216, 31, 37}, {184, 28, 32}, {
      166, 27, 34}, {178, 31, 39}, {186, 31, 37}, {182, 32, 34}, {180, 30, 
      39}, {180, 31, 35}, {176, 30, 33}, {175, 32, 34}, {176, 30, 33}, {203, 
      32, 38}, {200, 29, 37}, {147, 22, 26}, {159, 26, 29}, {193, 32, 38}, {
      201, 34, 42}, {199, 34, 40}, {195, 32, 37}, {194, 33, 38}, {194, 33, 
      39}, {191, 30, 36}, {191, 31, 39}, {187, 36, 41}, {195, 51, 60}, {192, 
      59, 60}, {194, 64, 66}, {216, 75, 84}, {185, 96, 98}, {195, 118, 124}, {
      205, 74, 79}, {199, 53, 56}, {194, 45, 49}, {186, 35, 40}, {187, 36, 
      41}, {182, 31, 36}, {181, 32, 36}, {178, 31, 37}, {174, 29, 34}, {177, 
      30, 36}, {187, 30, 37}, {151, 41, 40}, {184, 73, 80}, {197, 70, 77}, {
      186, 58, 59}, {181, 32, 38}, {187, 32, 38}, {203, 32, 40}, {223, 36, 
      47}, {180, 31, 37}, {149, 30, 34}, {179, 32, 40}, {188, 33, 39}, {183, 
      36, 42}, {185, 38, 44}, {237, 38, 79}, {168, 35, 52}, {131, 27, 28}, {
      163, 29, 38}, {162, 33, 38}, {163, 33, 43}, {163, 31, 45}, {164, 33, 
      47}, {163, 32, 48}, {230, 48, 99}, {225, 64, 95}, {161, 36, 52}, {151, 
      29, 42}, {158, 29, 47}, {208, 37, 69}, {171, 42, 62}, {109, 26, 46}, {
      125, 20, 50}, {126, 21, 54}, {141, 31, 66}, {248, 73, 140}, {207, 61, 
      110}, {130, 24, 62}, {116, 25, 56}, {104, 25, 54}, {133, 32, 76}, {204, 
      55, 113}, {136, 41, 71}, {80, 28, 50}, {201, 69, 126}, {200, 69, 123}, {
      110, 32, 71}, {108, 32, 70}, {100, 34, 72}, {107, 35, 73}, {139, 23, 
      26}, {161, 28, 31}, {155, 29, 32}, {157, 28, 32}, {159, 29, 31}, {187, 
      34, 39}, {139, 23, 24}, {136, 24, 23}, {158, 30, 31}, {153, 28, 32}, {
      153, 28, 32}, {156, 27, 32}, {161, 28, 33}, {158, 29, 34}, {187, 34, 
      37}, {204, 33, 39}, {135, 20, 27}, {114, 18, 20}, {147, 27, 26}, {156, 
      27, 32}, {154, 28, 31}, {153, 29, 31}, {153, 27, 30}, {159, 28, 33}, {
      177, 34, 38}, {152, 27, 41}, {118, 18, 30}, {153, 32, 37}, {157, 34, 
      37}, {158, 35, 40}, {155, 36, 40}, {154, 38, 41}, {153, 35, 35}, {181, 
      38, 40}, {208, 47, 78}, {128, 35, 64}, {133, 28, 32}, {149, 34, 39}, {
      151, 31, 41}, {152, 31, 38}, {149, 29, 38}, {160, 32, 33}, {144, 25, 
      31}, {102, 13, 17}, {138, 23, 26}, {138, 23, 26}, {130, 25, 22}, {129, 
      25, 26}, {148, 23, 27}, {188, 27, 35}, {155, 26, 30}, {102, 13, 9}, {
      131, 13, 11}, {129, 36, 47}, {159, 107, 153}, {173, 149, 211}, {151, 
      122, 188}, {171, 130, 188}, {186, 153, 200}, {175, 137, 196}, {165, 126,
       181}, {167, 124, 180}, {189, 162, 205}, {186, 146, 198}, {191, 143, 
      193}, {185, 146, 193}, {193, 156, 200}, {193, 147, 193}, {198, 146, 
      195}, {213, 176, 210}, {184, 151, 196}, {185, 141, 190}, {208, 163, 
      202}, {223, 183, 217}, {213, 172, 206}, {182, 133, 188}, {206, 168, 
      207}, {226, 187, 216}, {212, 167, 210}, {204, 151, 195}, {213, 180, 
      211}, {187, 154, 197}, {200, 153, 197}, {199, 153, 199}, {220, 180, 
      214}, {221, 188, 215}, {197, 151, 197}, {178, 131, 186}, {225, 158, 
      199}, {216, 166, 201}, {165, 102, 172}, {213, 139, 188}, {213, 165, 
      203}, {171, 106, 172}, {168, 116, 178}, {215, 164, 205}, {205, 158, 
      200}, {144, 102, 174}, {170, 127, 183}, {219, 125, 175}, {222, 109, 
      161}, {182, 82, 134}, {236, 151, 193}, {233, 156, 202}, {207, 91, 
      140}, {212, 91, 145}, {245, 104, 172}, {215, 122, 177}, {194, 79, 
      138}, {231, 124, 178}, {224, 137, 192}, {210, 88, 139}, {212, 95, 
      148}, {246, 100, 171}, {219, 95, 158}, {190, 76, 145}, {198, 129, 
      184}, {197, 112, 177}, {192, 77, 132}, {189, 108, 166}, {221, 118, 
      174}, {184, 112, 178}, {148, 109, 172}, {140, 103, 172}, {137, 101, 
      171}, {130, 93, 171}, {128, 94, 171}, {137, 103, 179}, {148, 107, 
      186}, {160, 97, 168}, {124, 46, 88}, {91, 19, 22}, {80, 11, 0}, {81, 14,
       6}, {88, 12, 12}, {88, 13, 17}, {80, 18, 21}, {88, 17, 15}, {104, 14, 
      13}, {95, 15, 18}, {68, 18, 17}, {74, 18, 17}, {83, 19, 20}, {83, 19, 
      17}, {86, 14, 17}, {86, 15, 21}, {77, 19, 17}, {79, 18, 15}, {76, 20, 
      21}, {75, 19, 18}, {73, 20, 16}, {86, 16, 14}, {92, 13, 18}, {73, 17, 
      20}, {68, 16, 18}, {77, 18, 22}, {90, 33, 39}, {93, 42, 47}, {79, 27, 
      29}, {74, 20, 20}, {74, 20, 20}, {69, 19, 18}, {69, 21, 19}, {72, 22, 
      23}, {72, 24, 22}, {65, 20, 15}, {71, 17, 15}, {72, 18, 18}, {53, 14, 
      7}, {109, 32, 48}, {202, 57, 132}, {148, 50, 101}, {186, 77, 144}, {201,
       76, 144}, {154, 60, 112}, {161, 61, 131}, {157, 59, 132}, {176, 76, 
      149}, {204, 88, 161}, {161, 57, 134}, {155, 54, 122}, {186, 76, 139}, {
      162, 61, 141}, {173, 71, 147}, {203, 86, 157}, {208, 105, 158}, {221, 
      90, 158}, {161, 54, 124}, {161, 50, 127}, {180, 53, 122}, {226, 65, 
      145}, {174, 70, 133}, {170, 63, 131}, {169, 55, 117}, {183, 60, 117}, {
      175, 55, 116}, {159, 55, 104}, {203, 60, 124}, {219, 63, 128}, {198, 54,
       115}, {197, 63, 114}, {241, 95, 157}, {227, 72, 138}, {207, 60, 114}, {
      206, 59, 111}, {198, 51, 105}, {200, 43, 94}, {228, 50, 124}, {222, 52, 
      123}, {198, 44, 96}, {209, 44, 102}, {214, 41, 95}, {218, 36, 93}, {207,
       47, 93}, {226, 74, 131}, {226, 46, 107}, {221, 33, 83}, {224, 33, 
      84}, {227, 30, 84}, {231, 31, 80}, {212, 33, 65}, {199, 41, 66}, {234, 
      35, 90}, {240, 30, 69}, {242, 72, 99}, {254, 255, 255}, {253, 255, 
      252}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 253, 255}, {254, 254, 254}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 253}, {255, 255, 255}, {252, 202, 205}, {240, 64, 
      77}, {240, 34, 46}, {246, 34, 46}, {209, 30, 33}, {173, 30, 34}, {199, 
      33, 37}, {217, 32, 40}, {220, 31, 38}, {216, 31, 37}, {219, 32, 41}, {
      213, 32, 39}, {204, 33, 39}, {206, 33, 39}, {206, 33, 39}, {216, 31, 
      37}, {229, 32, 39}, {219, 30, 36}, {193, 30, 35}, {176, 31, 36}, {179, 
      32, 38}, {187, 32, 36}, {188, 31, 40}, {193, 32, 37}, {192, 31, 36}, {
      193, 34, 39}, {192, 31, 39}, {198, 33, 40}, {201, 32, 37}, {177, 26, 
      31}, {147, 23, 25}, {146, 26, 25}, {176, 29, 35}, {201, 34, 42}, {203, 
      34, 41}, {201, 32, 39}, {200, 33, 40}, {202, 33, 40}, {204, 33, 39}, {
      204, 33, 41}, {203, 33, 36}, {215, 34, 43}, {240, 30, 41}, {214, 29, 
      37}, {108, 17, 16}, {155, 25, 27}, {195, 34, 40}, {196, 32, 39}, {197, 
      32, 39}, {197, 32, 38}, {198, 33, 39}, {200, 33, 40}, {202, 33, 38}, {
      200, 34, 38}, {210, 32, 44}, {242, 33, 54}, {190, 28, 39}, {126, 22, 
      19}, {191, 31, 39}, {193, 34, 38}, {188, 31, 38}, {185, 32, 37}, {183, 
      32, 37}, {197, 31, 41}, {222, 35, 46}, {190, 34, 47}, {138, 32, 36}, {
      152, 34, 34}, {183, 33, 44}, {174, 35, 42}, {187, 39, 53}, {236, 50, 
      91}, {171, 40, 56}, {158, 28, 38}, {166, 32, 41}, {165, 31, 42}, {162, 
      34, 47}, {164, 34, 46}, {157, 33, 43}, {184, 28, 65}, {223, 47, 94}, {
      172, 47, 63}, {163, 38, 52}, {164, 37, 58}, {156, 30, 54}, {194, 35, 
      75}, {188, 43, 74}, {115, 31, 44}, {117, 24, 51}, {122, 25, 60}, {187, 
      39, 97}, {228, 64, 124}, {155, 43, 79}, {140, 35, 75}, {121, 30, 65}, {
      106, 26, 55}, {122, 31, 72}, {199, 56, 118}, {148, 46, 83}, {86, 34, 
      47}, {154, 52, 92}, {134, 47, 90}, {123, 45, 87}, {108, 37, 79}, {96, 
      38, 78}, {119, 25, 39}, {163, 29, 28}, {159, 28, 33}, {157, 28, 33}, {
      154, 28, 29}, {178, 32, 33}, {172, 29, 33}, {122, 19, 23}, {154, 28, 
      32}, {158, 28, 30}, {157, 28, 32}, {153, 29, 31}, {156, 27, 32}, {156, 
      30, 33}, {160, 29, 34}, {188, 31, 38}, {208, 33, 40}, {145, 21, 23}, {
      112, 18, 19}, {148, 28, 30}, {162, 29, 32}, {159, 28, 33}, {158, 28, 
      30}, {155, 29, 33}, {170, 29, 35}, {164, 28, 42}, {118, 17, 35}, {144, 
      28, 29}, {156, 30, 33}, {156, 32, 34}, {158, 33, 39}, {157, 39, 39}, {
      156, 37, 43}, {154, 34, 36}, {197, 40, 49}, {214, 57, 88}, {126, 41, 
      62}, {142, 33, 36}, {155, 34, 43}, {154, 33, 42}, {153, 31, 42}, {166, 
      38, 53}, {152, 32, 41}, {104, 12, 15}, {138, 25, 27}, {141, 25, 28}, {
      136, 23, 25}, {135, 25, 26}, {134, 24, 27}, {132, 24, 24}, {180, 31, 
      33}, {114, 24, 26}, {113, 17, 21}, {129, 11, 9}, {122, 15, 21}, {166, 
      102, 137}, {174, 124, 177}, {163, 124, 187}, {190, 155, 209}, {197, 169,
       218}, {172, 141, 198}, {177, 130, 185}, {208, 159, 206}, {190, 163, 
      206}, {183, 144, 191}, {185, 146, 193}, {193, 154, 199}, {201, 169, 
      208}, {187, 137, 190}, {213, 169, 204}, {201, 166, 206}, {191, 149, 
      197}, {198, 151, 197}, {219, 179, 214}, {228, 185, 215}, {179, 140, 
      187}, {204, 161, 204}, {229, 184, 213}, {219, 182, 213}, {206, 158, 
      198}, {207, 162, 205}, {191, 155, 201}, {218, 178, 213}, {194, 144, 
      193}, {211, 175, 211}, {228, 192, 220}, {194, 138, 187}, {173, 118, 
      175}, {228, 157, 199}, {219, 175, 210}, {190, 122, 181}, {189, 124, 
      182}, {213, 158, 198}, {177, 122, 180}, {157, 104, 172}, {205, 160, 
      199}, {209, 163, 202}, {158, 124, 184}, {174, 94, 167}, {227, 99, 
      156}, {211, 144, 185}, {177, 91, 130}, {232, 157, 200}, {229, 151, 
      193}, {209, 114, 154}, {220, 82, 142}, {226, 127, 182}, {219, 132, 
      183}, {195, 76, 132}, {224, 129, 185}, {221, 139, 188}, {209, 85, 
      137}, {231, 84, 152}, {220, 116, 179}, {198, 103, 159}, {195, 75, 
      137}, {194, 122, 186}, {193, 113, 172}, {187, 98, 144}, {223, 126, 
      179}, {225, 112, 176}, {160, 105, 172}, {145, 108, 178}, {135, 102, 
      171}, {134, 102, 177}, {129, 100, 182}, {143, 107, 181}, {143, 90, 
      158}, {105, 50, 92}, {95, 20, 25}, {84, 5, 1}, {83, 12, 8}, {85, 17, 
      16}, {92, 13, 18}, {91, 14, 22}, {85, 16, 19}, {85, 17, 16}, {85, 17, 
      16}, {103, 14, 18}, {102, 13, 19}, {68, 16, 18}, {72, 18, 16}, {87, 15, 
      16}, {90, 14, 18}, {87, 16, 20}, {80, 19, 16}, {80, 19, 18}, {78, 20, 
      19}, {78, 18, 17}, {77, 18, 20}, {75, 19, 18}, {84, 16, 15}, {89, 13, 
      15}, {76, 14, 17}, {77, 20, 26}, {91, 34, 41}, {98, 41, 48}, {83, 28, 
      31}, {78, 19, 21}, {76, 20, 21}, {71, 21, 20}, {69, 21, 19}, {72, 22, 
      21}, {71, 21, 20}, {71, 21, 20}, {67, 16, 15}, {72, 19, 15}, {73, 19, 
      17}, {53, 12, 6}, {139, 39, 77}, {170, 54, 119}, {158, 65, 120}, {214, 
      95, 161}, {162, 63, 118}, {153, 57, 131}, {157, 60, 141}, {194, 79, 
      156}, {192, 81, 157}, {168, 64, 143}, {146, 54, 131}, {171, 66, 133}, {
      179, 75, 150}, {175, 73, 157}, {220, 105, 172}, {188, 75, 139}, {208, 
      74, 143}, {173, 58, 136}, {156, 56, 129}, {161, 54, 126}, {213, 62, 
      139}, {195, 73, 148}, {165, 70, 136}, {159, 60, 125}, {173, 59, 121}, {
      168, 59, 116}, {170, 57, 113}, {215, 70, 139}, {218, 68, 140}, {188, 60,
       119}, {188, 56, 116}, {213, 56, 123}, {228, 67, 147}, {192, 57, 115}, {
      199, 65, 116}, {193, 50, 106}, {195, 46, 101}, {217, 50, 119}, {229, 60,
       141}, {200, 47, 104}, {205, 48, 103}, {215, 46, 101}, {217, 42, 101}, {
      208, 45, 92}, {224, 77, 132}, {229, 55, 124}, {219, 35, 87}, {224, 37, 
      90}, {225, 33, 90}, {218, 30, 78}, {189, 31, 64}, {197, 47, 76}, {237, 
      53, 105}, {243, 46, 89}, {239, 40, 79}, {242, 26, 67}, {251, 179, 
      191}, {255, 254, 255}, {255, 255, 255}, {254, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 255}, {255, 254, 
      255}, {254, 248, 248}, {242, 122, 131}, {240, 32, 45}, {246, 32, 44}, {
      224, 30, 39}, {168, 29, 34}, {186, 33, 36}, {217, 30, 39}, {221, 32, 
      39}, {221, 30, 37}, {222, 31, 39}, {215, 31, 39}, {209, 33, 36}, {212, 
      31, 36}, {212, 33, 39}, {212, 31, 36}, {223, 29, 38}, {229, 32, 41}, {
      212, 31, 38}, {183, 32, 37}, {188, 31, 38}, {198, 33, 39}, {199, 32, 
      39}, {200, 31, 38}, {200, 33, 40}, {202, 33, 40}, {204, 33, 39}, {203, 
      32, 38}, {216, 32, 42}, {220, 34, 39}, {192, 31, 37}, {151, 26, 30}, {
      140, 24, 27}, {168, 29, 34}, {199, 34, 40}, {206, 33, 39}, {200, 33, 
      40}, {200, 33, 41}, {199, 36, 39}, {202, 31, 37}, {200, 33, 41}, {206, 
      32, 41}, {243, 32, 47}, {210, 31, 37}, {105, 13, 16}, {164, 27, 34}, {
      204, 34, 43}, {192, 38, 40}, {192, 36, 40}, {192, 31, 36}, {194, 34, 
      36}, {193, 34, 38}, {198, 33, 39}, {196, 35, 40}, {211, 36, 51}, {251, 
      39, 64}, {182, 38, 47}, {129, 29, 31}, {197, 36, 42}, {189, 39, 41}, {
      191, 36, 44}, {191, 34, 41}, {185, 34, 39}, {183, 33, 42}, {209, 33, 
      44}, {219, 35, 47}, {171, 36, 42}, {118, 27, 24}, {110, 22, 21}, {103, 
      18, 21}, {126, 29, 40}, {182, 54, 69}, {145, 45, 55}, {155, 33, 44}, {
      173, 31, 47}, {164, 32, 46}, {162, 34, 47}, {164, 33, 49}, {159, 32, 
      49}, {210, 33, 87}, {196, 41, 73}, {145, 33, 49}, {161, 38, 58}, {173, 
      40, 69}, {162, 35, 65}, {183, 32, 77}, {202, 43, 83}, {134, 40, 58}, {
      100, 25, 48}, {121, 28, 59}, {197, 45, 106}, {178, 41, 87}, {139, 37, 
      74}, {146, 43, 88}, {132, 37, 81}, {107, 30, 62}, {135, 36, 83}, {224, 
      60, 131}, {148, 46, 85}, {115, 45, 71}, {122, 43, 75}, {110, 44, 82}, {
      128, 51, 97}, {111, 44, 97}, {102, 28, 51}, {159, 27, 23}, {163, 28, 
      32}, {161, 28, 33}, {158, 30, 31}, {163, 30, 33}, {183, 32, 37}, {131, 
      22, 25}, {138, 24, 24}, {161, 31, 33}, {158, 30, 31}, {158, 30, 31}, {
      159, 28, 34}, {159, 28, 33}, {162, 29, 34}, {160, 31, 35}, {186, 32, 
      34}, {213, 34, 40}, {150, 25, 29}, {116, 17, 22}, {143, 27, 30}, {152, 
      27, 33}, {158, 27, 32}, {159, 30, 35}, {168, 32, 32}, {170, 31, 36}, {
      125, 18, 38}, {134, 25, 31}, {157, 32, 38}, {154, 31, 33}, {153, 30, 
      35}, {156, 33, 38}, {156, 35, 42}, {156, 31, 39}, {153, 30, 35}, {209, 
      43, 57}, {198, 64, 89}, {122, 42, 53}, {142, 33, 36}, {153, 33, 43}, {
      158, 31, 42}, {172, 35, 51}, {169, 48, 81}, {111, 41, 52}, {133, 23, 
      24}, {144, 25, 27}, {139, 25, 25}, {139, 25, 25}, {138, 25, 29}, {137, 
      22, 29}, {149, 26, 29}, {179, 33, 34}, {101, 19, 25}, {124, 19, 26}, {
      127, 17, 20}, {128, 12, 15}, {145, 20, 24}, {160, 38, 61}, {165, 80, 
      119}, {169, 113, 142}, {170, 147, 193}, {180, 150, 204}, {195, 148, 
      203}, {211, 170, 212}, {194, 166, 207}, {185, 152, 199}, {188, 155, 
      198}, {210, 174, 210}, {192, 156, 200}, {206, 153, 199}, {204, 166, 
      205}, {196, 159, 203}, {199, 156, 201}, {206, 161, 202}, {224, 188, 
      214}, {186, 150, 198}, {197, 154, 197}, {226, 172, 208}, {219, 183, 
      211}, {212, 177, 209}, {204, 158, 204}, {194, 157, 200}, {229, 189, 
      216}, {205, 163, 203}, {196, 150, 197}, {231, 177, 209}, {191, 139, 
      188}, {161, 100, 167}, {221, 145, 192}, {222, 177, 208}, {201, 149, 
      195}, {163, 102, 169}, {203, 145, 193}, {200, 151, 198}, {160, 110, 
      173}, {195, 148, 194}, {213, 169, 205}, {177, 145, 195}, {195, 79, 
      152}, {237, 126, 177}, {222, 149, 194}, {177, 103, 140}, {231, 139, 
      186}, {243, 136, 192}, {196, 114, 154}, {215, 112, 165}, {221, 149, 
      195}, {233, 120, 174}, {194, 75, 133}, {219, 132, 183}, {223, 139, 
      189}, {223, 78, 135}, {218, 104, 166}, {206, 137, 191}, {210, 87, 
      144}, {203, 87, 148}, {191, 115, 180}, {189, 116, 171}, {212, 108, 
      157}, {224, 107, 175}, {172, 113, 179}, {152, 108, 183}, {152, 119, 
      190}, {142, 116, 190}, {139, 99, 170}, {127, 69, 120}, {128, 35, 62}, {
      104, 14, 16}, {60, 10, 3}, {77, 13, 14}, {89, 13, 13}, {86, 14, 15}, {
      93, 14, 19}, {92, 15, 21}, {91, 15, 19}, {89, 15, 16}, {86, 18, 17}, {
      82, 18, 18}, {96, 16, 17}, {105, 9, 21}, {77, 15, 18}, {78, 16, 19}, {
      87, 15, 19}, {88, 13, 17}, {86, 18, 19}, {80, 19, 18}, {77, 19, 17}, {
      79, 17, 18}, {78, 20, 19}, {77, 19, 18}, {77, 19, 17}, {85, 15, 15}, {
      93, 8, 11}, {94, 20, 33}, {95, 33, 46}, {85, 33, 37}, {79, 20, 22}, {79,
       23, 24}, {77, 21, 22}, {73, 23, 22}, {72, 22, 23}, {72, 21, 20}, {73, 
      22, 21}, {74, 20, 20}, {68, 19, 15}, {68, 19, 15}, {70, 19, 16}, {74, 
      16, 15}, {66, 15, 11}, {141, 44, 79}, {151, 55, 116}, {179, 72, 140}, {
      189, 80, 148}, {146, 54, 117}, {149, 60, 144}, {186, 80, 155}, {186, 75,
       144}, {164, 60, 139}, {155, 61, 145}, {154, 60, 136}, {180, 80, 150}, {
      175, 83, 160}, {228, 115, 179}, {185, 78, 150}, {171, 56, 125}, {197, 
      65, 148}, {155, 56, 136}, {153, 58, 139}, {183, 58, 136}, {221, 72, 
      154}, {164, 75, 143}, {154, 65, 131}, {196, 70, 141}, {196, 67, 134}, {
      188, 70, 130}, {229, 83, 154}, {208, 73, 139}, {177, 59, 120}, {178, 52,
       115}, {195, 50, 115}, {231, 64, 146}, {195, 53, 125}, {192, 63, 117}, {
      196, 58, 117}, {194, 49, 108}, {208, 48, 112}, {229, 62, 140}, {204, 55,
       121}, {202, 49, 105}, {216, 50, 112}, {215, 46, 105}, {194, 40, 94}, {
      214, 73, 125}, {234, 63, 129}, {221, 42, 98}, {226, 40, 101}, {221, 33, 
      92}, {194, 38, 78}, {189, 53, 73}, {215, 72, 90}, {238, 75, 104}, {242, 
      50, 97}, {242, 35, 77}, {238, 26, 76}, {210, 26, 54}, {221, 156, 164}, {
      255, 255, 253}, {254, 254, 254}, {255, 255, 255}, {255, 255, 255}, {254,
       255, 255}, {255, 255, 255}, {255, 254, 255}, {254, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      252}, {254, 255, 255}, {250, 183, 190}, {238, 56, 68}, {246, 31, 46}, {
      229, 32, 41}, {174, 31, 35}, {173, 32, 38}, {208, 31, 37}, {223, 32, 
      39}, {222, 31, 39}, {224, 30, 38}, {219, 32, 39}, {214, 33, 42}, {214, 
      30, 38}, {216, 30, 41}, {216, 31, 39}, {211, 32, 36}, {226, 31, 37}, {
      220, 31, 37}, {177, 34, 36}, {169, 33, 37}, {190, 34, 38}, {199, 33, 
      37}, {197, 34, 39}, {197, 34, 39}, {199, 33, 37}, {205, 31, 40}, {203, 
      32, 40}, {207, 31, 41}, {217, 32, 38}, {227, 32, 40}, {206, 31, 36}, {
      161, 26, 30}, {137, 26, 32}, {156, 31, 37}, {193, 33, 43}, {211, 34, 
      44}, {207, 34, 38}, {203, 34, 41}, {204, 35, 40}, {205, 34, 43}, {215, 
      34, 41}, {248, 38, 51}, {217, 36, 45}, {113, 21, 24}, {172, 31, 37}, {
      204, 38, 42}, {197, 36, 41}, {198, 37, 45}, {196, 35, 43}, {198, 33, 
      40}, {195, 34, 39}, {194, 33, 39}, {194, 34, 36}, {219, 33, 47}, {233, 
      36, 56}, {134, 31, 32}, {140, 27, 33}, {198, 35, 38}, {187, 37, 39}, {
      193, 38, 42}, {197, 37, 47}, {192, 36, 40}, {191, 36, 42}, {188, 32, 
      43}, {220, 33, 54}, {209, 38, 56}, {143, 32, 39}, {140, 32, 32}, {149, 
      33, 34}, {157, 37, 38}, {185, 46, 51}, {144, 44, 52}, {135, 34, 48}, {
      175, 36, 55}, {176, 35, 54}, {162, 33, 51}, {161, 35, 49}, {173, 32, 
      64}, {222, 40, 97}, {169, 40, 62}, {144, 27, 45}, {155, 33, 56}, {162, 
      38, 66}, {168, 41, 71}, {179, 37, 83}, {208, 44, 94}, {152, 40, 64}, {
      87, 23, 39}, {102, 27, 50}, {164, 41, 87}, {137, 31, 67}, {128, 34, 
      70}, {140, 43, 84}, {134, 45, 89}, {114, 36, 76}, {198, 52, 123}, {210, 
      50, 120}, {140, 42, 81}, {171, 56, 111}, {151, 53, 104}, {96, 41, 73}, {
      119, 53, 99}, {112, 44, 85}, {142, 24, 22}, {165, 30, 36}, {159, 31, 
      32}, {161, 30, 35}, {159, 31, 32}, {178, 33, 38}, {158, 29, 33}, {119, 
      19, 21}, {159, 28, 34}, {163, 28, 34}, {158, 29, 33}, {160, 29, 34}, {
      159, 29, 29}, {159, 30, 34}, {162, 29, 32}, {163, 29, 36}, {183, 32, 
      37}, {217, 34, 39}, {163, 27, 29}, {123, 20, 24}, {131, 23, 21}, {139, 
      24, 27}, {137, 24, 26}, {150, 25, 33}, {173, 33, 34}, {136, 21, 36}, {
      121, 19, 30}, {157, 33, 31}, {155, 32, 37}, {155, 32, 35}, {155, 30, 
      36}, {156, 36, 38}, {157, 38, 44}, {155, 31, 41}, {159, 29, 37}, {214, 
      37, 63}, {177, 48, 87}, {122, 48, 61}, {124, 37, 53}, {137, 32, 49}, {
      155, 38, 44}, {189, 54, 86}, {118, 56, 71}, {137, 32, 37}, {147, 26, 
      33}, {141, 25, 28}, {143, 24, 30}, {138, 25, 29}, {140, 23, 29}, {133, 
      22, 29}, {176, 30, 40}, {153, 26, 33}, {109, 18, 23}, {131, 20, 27}, {
      126, 20, 24}, {127, 17, 26}, {138, 19, 13}, {116, 11, 7}, {160, 10, 
      19}, {155, 29, 40}, {137, 64, 91}, {135, 89, 138}, {194, 155, 199}, {
      214, 178, 222}, {191, 165, 212}, {184, 152, 202}, {213, 172, 206}, {203,
       168, 208}, {198, 159, 203}, {202, 162, 199}, {195, 158, 201}, {208, 
      170, 207}, {199, 158, 200}, {217, 169, 209}, {196, 157, 202}, {202, 163,
       207}, {210, 160, 198}, {215, 174, 208}, {221, 191, 215}, {203, 161, 
      201}, {193, 154, 201}, {230, 194, 222}, {222, 185, 216}, {189, 98, 
      165}, {221, 150, 194}, {189, 143, 192}, {181, 122, 178}, {203, 122, 
      180}, {227, 175, 211}, {215, 169, 206}, {165, 93, 159}, {204, 148, 
      197}, {211, 165, 202}, {165, 119, 181}, {181, 139, 189}, {212, 176, 
      212}, {189, 135, 185}, {211, 85, 146}, {238, 152, 197}, {232, 146, 
      191}, {191, 92, 139}, {228, 122, 171}, {255, 134, 188}, {189, 86, 
      141}, {197, 132, 174}, {236, 148, 196}, {231, 116, 171}, {195, 69, 
      132}, {214, 138, 187}, {236, 134, 184}, {218, 86, 146}, {208, 129, 
      184}, {223, 125, 182}, {213, 80, 146}, {203, 95, 157}, {190, 118, 
      181}, {214, 112, 175}, {220, 98, 171}, {184, 118, 192}, {178, 103, 
      170}, {160, 98, 161}, {137, 94, 148}, {115, 49, 77}, {107, 20, 28}, {
      104, 4, 4}, {108, 9, 4}, {126, 18, 16}, {77, 18, 20}, {72, 20, 24}, {90,
       14, 18}, {94, 12, 18}, {95, 12, 20}, {90, 14, 18}, {87, 15, 18}, {87, 
      15, 16}, {87, 15, 16}, {83, 17, 18}, {95, 16, 19}, {109, 14, 20}, {91, 
      14, 20}, {88, 13, 18}, {89, 14, 19}, {85, 17, 18}, {81, 20, 19}, {79, 
      19, 18}, {82, 18, 19}, {83, 17, 19}, {79, 19, 19}, {79, 19, 19}, {74, 
      20, 18}, {83, 18, 16}, {102, 24, 38}, {98, 29, 47}, {79, 29, 30}, {78, 
      22, 21}, {78, 20, 19}, {80, 24, 25}, {76, 22, 22}, {74, 23, 22}, {74, 
      22, 24}, {74, 23, 22}, {72, 21, 20}, {72, 21, 20}, {70, 19, 16}, {71, 
      17, 15}, {69, 18, 15}, {67, 16, 13}, {76, 19, 10}, {152, 52, 102}, {161,
       60, 128}, {193, 83, 154}, {154, 59, 125}, {145, 59, 134}, {167, 73, 
      157}, {195, 84, 160}, {158, 52, 126}, {159, 64, 148}, {147, 69, 145}, {
      155, 63, 138}, {168, 78, 148}, {217, 117, 177}, {197, 86, 155}, {147, 
      53, 127}, {198, 67, 145}, {169, 66, 149}, {153, 59, 145}, {160, 57, 
      140}, {204, 65, 146}, {170, 67, 148}, {157, 77, 140}, {218, 93, 159}, {
      215, 78, 150}, {204, 77, 144}, {243, 97, 168}, {195, 72, 135}, {164, 53,
       121}, {176, 54, 127}, {184, 50, 119}, {223, 64, 144}, {206, 61, 140}, {
      185, 66, 124}, {194, 66, 125}, {192, 57, 116}, {198, 53, 110}, {228, 61,
       149}, {211, 61, 135}, {196, 52, 111}, {215, 52, 119}, {204, 49, 107}, {
      185, 49, 95}, {198, 72, 110}, {236, 76, 122}, {245, 52, 117}, {232, 46, 
      107}, {203, 47, 95}, {190, 64, 86}, {210, 77, 98}, {239, 68, 104}, {215,
       56, 78}, {223, 48, 81}, {235, 32, 88}, {200, 32, 65}, {172, 31, 47}, {
      167, 37, 45}, {234, 226, 223}, {255, 254, 255}, {255, 255, 253}, {255, 
      255, 255}, {255, 254, 255}, {255, 254, 255}, {254, 255, 255}, {255, 255,
       255}, {254, 255, 255}, {255, 255, 253}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {254, 255, 
      255}, {255, 254, 253}, {255, 255, 253}, {255, 255, 255}, {255, 254, 
      255}, {251, 235, 236}, {243, 107, 117}, {244, 32, 46}, {234, 29, 44}, {
      187, 31, 35}, {168, 32, 36}, {197, 32, 38}, {223, 32, 39}, {226, 32, 
      41}, {225, 30, 38}, {220, 30, 40}, {214, 30, 40}, {217, 30, 39}, {218, 
      33, 38}, {223, 29, 38}, {208, 33, 38}, {225, 30, 38}, {234, 30, 41}, {
      187, 32, 38}, {165, 32, 33}, {180, 31, 35}, {203, 34, 39}, {196, 33, 
      36}, {200, 33, 41}, {199, 34, 41}, {203, 32, 38}, {202, 33, 40}, {202, 
      33, 40}, {206, 32, 41}, {217, 33, 41}, {230, 33, 42}, {220, 31, 37}, {
      179, 30, 32}, {143, 28, 31}, {150, 30, 29}, {182, 32, 34}, {206, 32, 
      41}, {196, 33, 38}, {190, 34, 37}, {178, 33, 38}, {185, 31, 39}, {210, 
      35, 42}, {181, 35, 38}, {106, 23, 19}, {175, 31, 40}, {203, 39, 40}, {
      202, 37, 43}, {198, 37, 43}, {197, 39, 40}, {197, 33, 40}, {198, 33, 
      39}, {195, 34, 40}, {197, 33, 40}, {225, 33, 54}, {222, 35, 52}, {120, 
      28, 29}, {164, 30, 39}, {191, 35, 39}, {185, 34, 39}, {191, 34, 43}, {
      195, 39, 43}, {199, 37, 48}, {196, 39, 46}, {192, 37, 45}, {227, 33, 
      70}, {207, 40, 60}, {150, 37, 39}, {184, 37, 43}, {182, 32, 43}, {191, 
      34, 43}, {215, 36, 55}, {165, 40, 48}, {116, 37, 42}, {151, 39, 55}, {
      186, 38, 62}, {173, 33, 59}, {160, 32, 55}, {203, 34, 89}, {206, 42, 
      92}, {151, 32, 54}, {148, 29, 57}, {148, 31, 58}, {151, 32, 62}, {159, 
      41, 73}, {169, 42, 85}, {224, 51, 114}, {202, 51, 96}, {128, 41, 60}, {
      123, 42, 61}, {137, 43, 70}, {112, 31, 63}, {119, 31, 73}, {127, 42, 
      81}, {127, 45, 91}, {160, 52, 110}, {254, 82, 158}, {162, 49, 101}, {
      118, 41, 83}, {192, 66, 137}, {168, 61, 117}, {94, 39, 79}, {102, 50, 
      99}, {129, 28, 36}, {168, 28, 27}, {163, 28, 35}, {162, 29, 34}, {164, 
      29, 33}, {170, 29, 35}, {186, 33, 36}, {121, 19, 17}, {138, 23, 26}, {
      165, 30, 34}, {162, 29, 32}, {162, 29, 32}, {160, 29, 34}, {160, 30, 
      30}, {164, 31, 36}, {168, 29, 34}, {158, 29, 33}, {185, 32, 37}, {220, 
      35, 41}, {171, 25, 36}, {125, 25, 27}, {138, 23, 36}, {129, 22, 28}, {
      129, 22, 32}, {147, 25, 36}, {155, 26, 44}, {108, 16, 27}, {157, 34, 
      36}, {158, 32, 36}, {155, 32, 37}, {154, 34, 36}, {156, 33, 38}, {156, 
      37, 41}, {159, 34, 42}, {153, 32, 41}, {165, 34, 42}, {186, 42, 77}, {
      166, 59, 85}, {165, 62, 92}, {140, 42, 89}, {128, 41, 73}, {168, 61, 
      81}, {148, 64, 88}, {131, 31, 39}, {157, 33, 43}, {145, 29, 40}, {139, 
      26, 30}, {140, 23, 29}, {141, 25, 28}, {137, 24, 30}, {140, 24, 33}, {
      177, 33, 42}, {115, 24, 31}, {109, 16, 24}, {127, 20, 26}, {132, 22, 
      33}, {149, 28, 33}, {101, 20, 27}, {113, 17, 28}, {175, 19, 30}, {185, 
      14, 22}, {160, 13, 21}, {131, 29, 40}, {151, 81, 107}, {185, 147, 
      186}, {180, 162, 214}, {186, 151, 205}, {212, 175, 216}, {213, 179, 
      216}, {201, 165, 203}, {193, 154, 199}, {212, 172, 207}, {217, 180, 
      214}, {202, 160, 200}, {195, 153, 199}, {213, 179, 212}, {213, 167, 
      206}, {208, 151, 196}, {231, 197, 221}, {203, 171, 212}, {182, 138, 
      189}, {227, 188, 217}, {227, 177, 212}, {208, 123, 180}, {198, 110, 
      171}, {189, 145, 194}, {212, 162, 199}, {181, 101, 170}, {224, 172, 
      210}, {222, 181, 213}, {165, 106, 164}, {204, 156, 198}, {221, 171, 
      206}, {184, 140, 193}, {163, 123, 183}, {207, 177, 213}, {205, 116, 
      174}, {215, 85, 145}, {239, 147, 194}, {233, 156, 200}, {200, 92, 
      141}, {220, 114, 162}, {248, 118, 180}, {216, 70, 135}, {193, 121, 
      167}, {240, 153, 195}, {230, 119, 170}, {188, 79, 136}, {224, 142, 
      188}, {242, 107, 173}, {210, 82, 156}, {211, 124, 175}, {231, 123, 
      185}, {203, 81, 142}, {202, 111, 178}, {224, 134, 196}, {228, 94, 
      157}, {159, 80, 128}, {130, 50, 79}, {105, 18, 27}, {96, 11, 18}, {99, 
      7, 10}, {96, 2, 0}, {97, 6, 11}, {94, 13, 12}, {96, 14, 16}, {135, 22, 
      24}, {98, 17, 23}, {70, 20, 23}, {93, 12, 18}, {97, 12, 19}, {91, 12, 
      15}, {90, 14, 16}, {88, 16, 19}, {87, 15, 18}, {89, 14, 18}, {85, 17, 
      18}, {90, 16, 17}, {111, 15, 17}, {94, 13, 20}, {86, 15, 19}, {87, 17, 
      19}, {83, 17, 18}, {82, 18, 18}, {81, 19, 20}, {79, 19, 19}, {80, 18, 
      19}, {79, 19, 18}, {78, 20, 19}, {79, 21, 17}, {97, 20, 26}, {106, 34, 
      56}, {85, 36, 42}, {79, 23, 22}, {84, 20, 21}, {83, 23, 25}, {82, 23, 
      27}, {76, 21, 24}, {78, 23, 26}, {75, 23, 25}, {75, 24, 23}, {75, 21, 
      21}, {72, 22, 21}, {72, 18, 16}, {73, 17, 16}, {72, 18, 16}, {61, 16, 
      10}, {87, 17, 15}, {156, 55, 123}, {190, 88, 162}, {170, 73, 150}, {143,
       57, 128}, {150, 66, 151}, {193, 89, 166}, {159, 61, 136}, {156, 65, 
      142}, {152, 75, 157}, {150, 71, 152}, {152, 64, 140}, {196, 90, 162}, {
      201, 98, 167}, {144, 62, 138}, {171, 60, 139}, {193, 74, 156}, {147, 62,
       147}, {150, 60, 148}, {175, 61, 146}, {170, 68, 141}, {163, 91, 141}, {
      228, 106, 165}, {215, 85, 155}, {174, 63, 131}, {225, 80, 155}, {206, 
      76, 150}, {161, 54, 124}, {177, 55, 132}, {178, 57, 128}, {210, 60, 
      134}, {217, 74, 154}, {180, 65, 132}, {192, 69, 132}, {191, 58, 124}, {
      191, 55, 119}, {212, 60, 135}, {215, 64, 143}, {206, 55, 124}, {212, 55,
       126}, {194, 57, 111}, {194, 73, 106}, {216, 85, 117}, {230, 92, 118}, {
      246, 73, 119}, {208, 60, 112}, {186, 72, 95}, {204, 81, 99}, {229, 68, 
      102}, {237, 43, 95}, {230, 30, 77}, {199, 44, 62}, {203, 39, 74}, {170, 
      38, 59}, {181, 41, 54}, {218, 38, 67}, {245, 27, 77}, {226, 99, 108}, {
      250, 230, 232}, {251, 241, 239}, {255, 255, 255}, {254, 254, 254}, {254,
       255, 255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 255}, {253, 
      255, 254}, {254, 255, 255}, {255, 253, 254}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 253, 254}, {255, 255, 253}, {255, 255, 255}, {255, 255, 
      253}, {254, 255, 255}, {255, 253, 255}, {255, 255, 253}, {255, 254, 
      255}, {250, 170, 179}, {242, 49, 66}, {239, 32, 42}, {193, 30, 35}, {
      169, 32, 39}, {191, 31, 39}, {217, 31, 34}, {232, 31, 39}, {231, 30, 
      36}, {225, 31, 39}, {216, 33, 38}, {217, 30, 39}, {219, 32, 39}, {216, 
      31, 37}, {208, 33, 38}, {223, 32, 37}, {244, 30, 40}, {201, 31, 40}, {
      160, 31, 35}, {166, 30, 32}, {201, 31, 40}, {200, 34, 38}, {200, 34, 
      38}, {205, 32, 38}, {203, 32, 38}, {203, 34, 39}, {202, 33, 40}, {205, 
      34, 40}, {206, 35, 41}, {216, 35, 42}, {230, 33, 42}, {232, 33, 40}, {
      196, 35, 43}, {152, 33, 39}, {151, 35, 36}, {164, 33, 38}, {161, 32, 
      36}, {157, 32, 36}, {155, 30, 34}, {154, 34, 35}, {170, 34, 36}, {161, 
      32, 36}, {127, 24, 27}, {124, 26, 27}, {166, 30, 32}, {200, 33, 40}, {
      208, 37, 45}, {200, 37, 40}, {202, 32, 43}, {203, 37, 41}, {198, 34, 
      41}, {203, 33, 42}, {234, 31, 60}, {201, 35, 47}, {112, 27, 30}, {179, 
      32, 38}, {190, 35, 41}, {187, 34, 39}, {189, 34, 42}, {191, 37, 45}, {
      196, 36, 48}, {198, 37, 52}, {209, 38, 56}, {239, 41, 77}, {185, 40, 
      55}, {152, 31, 36}, {184, 34, 46}, {179, 31, 45}, {177, 32, 49}, {204, 
      35, 56}, {203, 37, 59}, {132, 36, 40}, {115, 33, 45}, {174, 40, 67}, {
      183, 41, 65}, {179, 35, 70}, {234, 45, 113}, {199, 49, 84}, {151, 28, 
      57}, {154, 31, 60}, {152, 31, 62}, {148, 30, 65}, {148, 33, 72}, {172, 
      49, 95}, {252, 75, 147}, {230, 69, 111}, {180, 51, 82}, {198, 56, 
      104}, {207, 68, 110}, {135, 49, 78}, {125, 37, 85}, {121, 45, 84}, {117,
       52, 92}, {225, 81, 150}, {229, 65, 134}, {121, 40, 81}, {122, 44, 
      84}, {209, 80, 147}, {212, 90, 147}, {108, 54, 104}, {104, 36, 59}, {
      167, 29, 29}, {166, 30, 32}, {161, 31, 31}, {164, 30, 31}, {164, 29, 
      33}, {190, 34, 38}, {164, 28, 30}, {119, 18, 22}, {161, 30, 35}, {165, 
      30, 34}, {164, 29, 35}, {164, 29, 33}, {162, 29, 34}, {161, 30, 35}, {
      165, 29, 31}, {167, 31, 35}, {162, 29, 34}, {187, 31, 35}, {198, 35, 
      40}, {166, 26, 35}, {178, 30, 46}, {159, 28, 46}, {141, 24, 40}, {131, 
      23, 46}, {149, 27, 52}, {108, 16, 39}, {144, 28, 31}, {165, 39, 43}, {
      156, 32, 40}, {153, 32, 41}, {157, 32, 36}, {154, 33, 42}, {159, 39, 
      41}, {158, 33, 41}, {163, 32, 40}, {180, 41, 70}, {154, 49, 80}, {219, 
      61, 75}, {234, 53, 104}, {205, 51, 105}, {184, 55, 111}, {150, 55, 
      97}, {125, 34, 43}, {152, 35, 44}, {151, 35, 46}, {149, 32, 41}, {143, 
      28, 31}, {140, 23, 29}, {139, 23, 34}, {132, 23, 28}, {159, 28, 36}, {
      150, 27, 32}, {117, 19, 34}, {95, 13, 25}, {105, 15, 25}, {153, 28, 
      44}, {116, 19, 36}, {101, 16, 23}, {121, 17, 24}, {124, 19, 26}, {155, 
      19, 31}, {177, 20, 31}, {163, 6, 23}, {160, 38, 53}, {200, 139, 180}, {
      163, 97, 135}, {188, 131, 172}, {219, 173, 209}, {223, 201, 239}, {196, 
      158, 209}, {210, 162, 204}, {231, 192, 223}, {215, 175, 210}, {193, 151,
       197}, {213, 182, 213}, {226, 187, 218}, {201, 147, 196}, {223, 183, 
      210}, {203, 181, 217}, {184, 151, 198}, {217, 155, 196}, {228, 172, 
      207}, {215, 165, 203}, {190, 109, 175}, {196, 147, 192}, {229, 183, 
      212}, {174, 109, 175}, {210, 155, 197}, {226, 183, 213}, {161, 107, 
      169}, {192, 148, 197}, {222, 178, 214}, {205, 163, 203}, {149, 108, 
      176}, {193, 155, 202}, {218, 104, 164}, {202, 77, 135}, {232, 136, 
      182}, {231, 160, 202}, {210, 102, 151}, {216, 91, 149}, {244, 111, 
      174}, {212, 99, 151}, {195, 102, 157}, {235, 156, 203}, {225, 124, 
      166}, {186, 94, 141}, {233, 136, 190}, {219, 115, 176}, {202, 89, 
      155}, {222, 133, 191}, {233, 134, 191}, {213, 90, 155}, {190, 93, 
      146}, {155, 54, 84}, {105, 19, 28}, {82, 4, 4}, {89, 0, 1}, {88, 6, 
      10}, {95, 8, 14}, {103, 12, 21}, {98, 11, 19}, {93, 11, 13}, {93, 11, 
      13}, {88, 11, 17}, {123, 20, 23}, {127, 20, 26}, {83, 17, 21}, {95, 10, 
      17}, {93, 11, 15}, {89, 13, 15}, {89, 14, 18}, {90, 14, 18}, {87, 15, 
      18}, {87, 16, 20}, {86, 16, 18}, {90, 16, 17}, {105, 13, 18}, {85, 14, 
      20}, {83, 19, 20}, {84, 18, 19}, {85, 17, 18}, {84, 18, 20}, {83, 19, 
      20}, {80, 18, 19}, {79, 19, 19}, {78, 20, 18}, {82, 18, 18}, {94, 22, 
      23}, {114, 31, 49}, {93, 41, 53}, {79, 28, 27}, {81, 21, 23}, {83, 23, 
      25}, {82, 23, 29}, {81, 22, 26}, {77, 22, 25}, {76, 24, 26}, {75, 24, 
      23}, {76, 22, 22}, {76, 22, 22}, {75, 21, 19}, {73, 17, 16}, {77, 17, 
      19}, {71, 17, 15}, {59, 15, 4}, {105, 22, 38}, {182, 73, 156}, {164, 72,
       147}, {146, 59, 140}, {136, 59, 137}, {174, 83, 162}, {173, 81, 156}, {
      148, 62, 135}, {161, 79, 155}, {144, 70, 159}, {170, 77, 158}, {190, 86,
       163}, {197, 100, 167}, {148, 71, 149}, {147, 58, 142}, {192, 75, 
      154}, {160, 68, 155}, {142, 61, 153}, {157, 69, 143}, {180, 86, 146}, {
      176, 92, 144}, {226, 110, 171}, {204, 87, 158}, {167, 72, 136}, {189, 
      64, 140}, {213, 76, 158}, {165, 61, 138}, {168, 59, 138}, {176, 59, 
      137}, {192, 60, 133}, {223, 76, 157}, {187, 66, 143}, {188, 73, 140}, {
      186, 65, 134}, {173, 53, 114}, {188, 54, 117}, {210, 56, 129}, {214, 60,
       130}, {200, 67, 124}, {184, 74, 111}, {207, 82, 116}, {228, 69, 123}, {
      208, 53, 97}, {198, 44, 82}, {176, 44, 83}, {181, 80, 98}, {221, 81, 
      108}, {236, 44, 101}, {233, 33, 95}, {236, 35, 89}, {221, 36, 78}, {192,
       45, 71}, {196, 43, 71}, {222, 42, 79}, {243, 37, 86}, {243, 31, 79}, {
      239, 34, 75}, {243, 31, 71}, {217, 42, 47}, {227, 55, 71}, {255, 226, 
      231}, {255, 254, 255}, {254, 255, 251}, {255, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {252, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {253, 254, 255}, {254, 255, 
      255}, {255, 254, 255}, {251, 255, 254}, {255, 253, 255}, {252, 228, 
      228}, {246, 96, 108}, {245, 30, 46}, {200, 34, 38}, {172, 32, 35}, {182,
       33, 37}, {205, 32, 38}, {228, 32, 36}, {232, 31, 39}, {230, 29, 39}, {
      221, 30, 38}, {221, 32, 38}, {226, 31, 39}, {215, 31, 41}, {208, 31, 
      37}, {221, 32, 39}, {244, 30, 40}, {226, 30, 42}, {174, 33, 39}, {165, 
      29, 31}, {202, 31, 39}, {203, 34, 39}, {203, 32, 38}, {206, 33, 39}, {
      204, 33, 39}, {200, 34, 38}, {207, 34, 40}, {207, 32, 39}, {206, 33, 
      39}, {209, 32, 40}, {214, 33, 40}, {229, 34, 42}, {236, 35, 41}, {213, 
      38, 45}, {174, 37, 44}, {159, 36, 38}, {185, 36, 42}, {182, 35, 43}, {
      185, 35, 37}, {188, 34, 42}, {195, 37, 38}, {224, 34, 44}, {193, 32, 
      38}, {132, 26, 26}, {118, 24, 25}, {157, 27, 35}, {199, 34, 38}, {208, 
      37, 43}, {201, 34, 42}, {207, 33, 43}, {202, 39, 44}, {212, 34, 48}, {
      239, 36, 66}, {182, 36, 47}, {117, 29, 28}, {190, 34, 38}, {192, 35, 
      42}, {189, 34, 42}, {191, 35, 46}, {192, 35, 46}, {191, 35, 46}, {188, 
      36, 48}, {210, 40, 66}, {250, 50, 97}, {198, 51, 69}, {175, 34, 42}, {
      183, 37, 50}, {180, 33, 49}, {173, 35, 51}, {188, 35, 56}, {212, 38, 
      65}, {171, 39, 52}, {109, 34, 39}, {130, 37, 58}, {147, 42, 59}, {169, 
      48, 79}, {227, 59, 108}, {191, 52, 85}, {161, 38, 67}, {161, 40, 75}, {
      163, 39, 73}, {157, 35, 74}, {143, 39, 72}, {207, 69, 128}, {250, 78, 
      136}, {159, 32, 75}, {135, 29, 67}, {202, 53, 109}, {220, 72, 124}, {
      145, 48, 81}, {129, 44, 86}, {118, 48, 85}, {161, 68, 115}, {242, 76, 
      152}, {136, 36, 90}, {99, 34, 74}, {102, 35, 78}, {198, 77, 144}, {211, 
      81, 151}, {103, 38, 80}, {139, 23, 23}, {165, 29, 33}, {163, 30, 31}, {
      165, 30, 34}, {166, 31, 35}, {176, 31, 34}, {199, 34, 40}, {131, 23, 
      23}, {142, 26, 29}, {167, 31, 33}, {164, 29, 35}, {166, 30, 32}, {166, 
      29, 37}, {162, 29, 32}, {164, 31, 34}, {166, 31, 35}, {163, 30, 33}, {
      165, 28, 35}, {194, 35, 39}, {164, 29, 36}, {188, 28, 40}, {237, 34, 
      56}, {214, 31, 49}, {203, 30, 60}, {186, 27, 57}, {147, 24, 55}, {109, 
      15, 31}, {151, 37, 37}, {162, 35, 42}, {156, 32, 40}, {157, 31, 42}, {
      159, 32, 43}, {154, 35, 41}, {155, 38, 46}, {160, 34, 45}, {183, 41, 
      65}, {146, 48, 89}, {146, 34, 48}, {211, 41, 54}, {236, 40, 76}, {255, 
      50, 98}, {223, 56, 108}, {122, 42, 69}, {132, 28, 37}, {156, 29, 48}, {
      151, 36, 51}, {152, 36, 49}, {148, 31, 40}, {142, 25, 34}, {137, 22, 
      35}, {151, 27, 35}, {141, 27, 37}, {178, 27, 44}, {202, 31, 50}, {126, 
      19, 37}, {120, 22, 37}, {108, 20, 36}, {110, 18, 23}, {129, 22, 32}, {
      125, 20, 34}, {121, 17, 26}, {117, 17, 27}, {135, 21, 31}, {163, 17, 
      36}, {187, 27, 37}, {123, 11, 9}, {115, 10, 15}, {139, 38, 54}, {170, 
      91, 112}, {174, 116, 156}, {190, 141, 188}, {233, 198, 230}, {234, 203, 
      234}, {196, 164, 205}, {201, 173, 211}, {231, 197, 222}, {209, 171, 
      208}, {218, 171, 207}, {201, 163, 204}, {198, 140, 190}, {212, 136, 
      185}, {220, 163, 198}, {224, 181, 211}, {188, 123, 181}, {201, 149, 
      195}, {232, 187, 216}, {200, 137, 190}, {198, 128, 180}, {219, 175, 
      208}, {171, 112, 178}, {168, 122, 186}, {217, 176, 210}, {218, 176, 
      212}, {150, 114, 176}, {181, 115, 177}, {229, 132, 183}, {198, 95, 
      142}, {223, 125, 172}, {232, 164, 205}, {220, 115, 158}, {222, 77, 
      144}, {231, 144, 195}, {217, 110, 162}, {205, 95, 156}, {225, 156, 
      201}, {215, 137, 176}, {200, 114, 161}, {231, 152, 207}, {218, 139, 
      194}, {205, 92, 156}, {206, 109, 160}, {187, 81, 121}, {172, 52, 97}, {
      124, 18, 22}, {115, 9, 11}, {111, 19, 22}, {76, 16, 18}, {96, 8, 20}, {
      104, 13, 20}, {111, 14, 23}, {98, 12, 21}, {92, 13, 18}, {95, 10, 17}, {
      93, 13, 16}, {87, 12, 17}, {103, 17, 20}, {126, 21, 25}, {88, 15, 22}, {
      93, 13, 16}, {92, 13, 18}, {86, 15, 19}, {89, 14, 19}, {92, 13, 16}, {
      87, 15, 18}, {86, 17, 20}, {86, 16, 18}, {97, 15, 17}, {99, 13, 24}, {
      79, 18, 23}, {86, 17, 20}, {85, 17, 18}, {86, 18, 19}, {83, 17, 19}, {
      83, 19, 20}, {83, 19, 20}, {84, 18, 20}, {86, 16, 18}, {89, 14, 18}, {
      110, 24, 37}, {106, 48, 63}, {87, 35, 37}, {83, 21, 22}, {83, 21, 24}, {
      81, 23, 22}, {81, 24, 30}, {79, 24, 27}, {79, 23, 26}, {77, 22, 25}, {
      78, 22, 23}, {77, 21, 22}, {77, 23, 23}, {77, 19, 18}, {77, 19, 18}, {
      76, 17, 19}, {66, 18, 8}, {62, 12, 1}, {142, 42, 80}, {178, 69, 150}, {
      144, 62, 146}, {136, 61, 143}, {174, 89, 157}, {189, 96, 166}, {140, 66,
       145}, {155, 72, 150}, {145, 70, 161}, {178, 87, 166}, {195, 85, 158}, {
      185, 84, 160}, {153, 80, 159}, {140, 66, 155}, {168, 66, 150}, {180, 77,
       160}, {134, 63, 157}, {172, 84, 158}, {198, 109, 163}, {179, 94, 
      149}, {203, 80, 160}, {177, 65, 151}, {164, 74, 144}, {166, 62, 141}, {
      214, 79, 156}, {181, 70, 147}, {163, 61, 144}, {174, 62, 146}, {177, 60,
       139}, {217, 76, 154}, {198, 76, 153}, {179, 72, 144}, {186, 71, 140}, {
      180, 62, 122}, {202, 70, 130}, {224, 75, 133}, {218, 72, 137}, {181, 71,
       116}, {183, 73, 108}, {211, 63, 115}, {217, 48, 113}, {212, 42, 105}, {
      191, 45, 84}, {186, 48, 81}, {206, 63, 106}, {235, 64, 117}, {233, 43, 
      105}, {229, 41, 100}, {230, 39, 91}, {229, 38, 90}, {207, 40, 86}, {221,
       46, 115}, {241, 42, 101}, {241, 37, 88}, {238, 37, 83}, {241, 40, 
      84}, {239, 42, 85}, {248, 28, 76}, {216, 26, 52}, {193, 29, 38}, {230, 
      54, 75}, {254, 239, 244}, {255, 253, 254}, {255, 254, 255}, {254, 255, 
      255}, {255, 253, 255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {254, 254, 252}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {247, 157, 166}, {247, 42, 59}, {213, 32, 39}, {
      176, 33, 37}, {182, 31, 40}, {197, 30, 40}, {225, 30, 38}, {237, 30, 
      36}, {233, 30, 36}, {222, 31, 39}, {222, 31, 39}, {224, 31, 36}, {213, 
      32, 39}, {211, 32, 38}, {217, 32, 38}, {241, 32, 38}, {235, 31, 40}, {
      189, 32, 39}, {166, 31, 35}, {194, 33, 38}, {210, 33, 43}, {206, 32, 
      42}, {207, 32, 39}, {206, 33, 37}, {202, 33, 38}, {207, 31, 41}, {210, 
      33, 41}, {206, 33, 39}, {211, 31, 40}, {211, 32, 38}, {213, 34, 40}, {
      236, 32, 43}, {228, 31, 41}, {149, 26, 31}, {138, 25, 29}, {204, 37, 
      44}, {209, 36, 40}, {207, 33, 42}, {205, 34, 40}, {206, 33, 37}, {223, 
      34, 41}, {233, 33, 44}, {199, 32, 39}, {140, 27, 29}, {114, 25, 31}, {
      150, 30, 32}, {198, 35, 40}, {207, 36, 42}, {205, 36, 41}, {206, 35, 
      41}, {215, 36, 57}, {246, 41, 71}, {183, 42, 50}, {145, 28, 34}, {199, 
      34, 41}, {198, 34, 43}, {192, 35, 44}, {190, 37, 42}, {191, 35, 48}, {
      189, 34, 48}, {183, 33, 45}, {215, 34, 69}, {224, 56, 89}, {175, 54, 
      61}, {187, 41, 54}, {186, 40, 53}, {187, 40, 59}, {185, 39, 60}, {183, 
      40, 60}, {208, 38, 74}, {213, 45, 71}, {155, 48, 54}, {123, 47, 51}, {
      136, 59, 65}, {169, 57, 69}, {175, 43, 67}, {124, 29, 51}, {153, 32, 
      67}, {163, 34, 73}, {160, 38, 75}, {157, 36, 79}, {158, 45, 89}, {245, 
      85, 155}, {220, 72, 122}, {131, 29, 66}, {125, 28, 69}, {163, 40, 94}, {
      196, 54, 110}, {133, 41, 80}, {110, 35, 78}, {114, 42, 88}, {228, 94, 
      165}, {215, 84, 150}, {113, 37, 84}, {95, 34, 76}, {88, 32, 77}, {165, 
      68, 137}, {166, 65, 133}, {104, 19, 26}, {130, 20, 19}, {133, 23, 26}, {
      136, 26, 29}, {143, 27, 28}, {146, 25, 30}, {176, 29, 37}, {165, 29, 
      31}, {125, 19, 21}, {166, 30, 34}, {167, 31, 33}, {165, 30, 34}, {166, 
      30, 34}, {165, 31, 32}, {164, 31, 32}, {170, 29, 37}, {170, 31, 38}, {
      164, 29, 33}, {186, 33, 38}, {187, 32, 46}, {124, 18, 30}, {196, 29, 
      37}, {216, 32, 42}, {221, 30, 48}, {235, 34, 53}, {227, 33, 60}, {148, 
      22, 59}, {109, 23, 36}, {156, 40, 41}, {167, 37, 49}, {162, 35, 44}, {
      159, 33, 44}, {159, 31, 44}, {156, 36, 46}, {159, 35, 46}, {181, 38, 
      56}, {163, 53, 92}, {116, 33, 53}, {145, 33, 32}, {158, 34, 44}, {178, 
      31, 47}, {221, 40, 71}, {199, 59, 104}, {105, 41, 57}, {149, 29, 41}, {
      157, 27, 51}, {154, 30, 54}, {154, 37, 53}, {146, 36, 47}, {141, 24, 
      40}, {151, 26, 40}, {138, 25, 45}, {116, 19, 36}, {208, 29, 50}, {236, 
      33, 55}, {204, 33, 51}, {128, 26, 39}, {106, 15, 30}, {129, 19, 30}, {
      127, 21, 33}, {131, 21, 30}, {125, 19, 33}, {121, 20, 28}, {117, 22, 
      30}, {149, 24, 30}, {149, 26, 28}, {99, 12, 21}, {115, 8, 14}, {116, 2, 
      12}, {119, 9, 10}, {127, 23, 32}, {156, 59, 78}, {207, 158, 179}, {212, 
      190, 228}, {186, 163, 207}, {226, 197, 227}, {224, 201, 229}, {220, 182,
       219}, {202, 127, 183}, {209, 126, 178}, {216, 155, 197}, {213, 141, 
      189}, {227, 187, 221}, {193, 131, 182}, {191, 130, 187}, {229, 186, 
      214}, {213, 167, 206}, {184, 123, 180}, {201, 154, 200}, {200, 146, 
      195}, {175, 128, 183}, {203, 162, 204}, {215, 180, 213}, {166, 133, 
      188}, {184, 107, 175}, {239, 164, 205}, {205, 103, 153}, {208, 114, 
      166}, {228, 171, 206}, {224, 121, 168}, {226, 112, 172}, {240, 174, 
      220}, {236, 122, 174}, {209, 100, 157}, {235, 157, 207}, {227, 145, 
      194}, {204, 100, 149}, {185, 100, 133}, {155, 56, 84}, {120, 19, 35}, {
      102, 9, 17}, {93, 2, 7}, {101, 9, 12}, {119, 18, 26}, {134, 21, 25}, {
      165, 30, 36}, {85, 19, 21}, {94, 13, 20}, {124, 19, 33}, {107, 11, 
      25}, {97, 12, 19}, {93, 10, 18}, {94, 11, 19}, {94, 13, 20}, {91, 10, 
      17}, {98, 11, 17}, {106, 15, 20}, {78, 17, 24}, {90, 13, 19}, {90, 14, 
      18}, {87, 15, 16}, {89, 14, 19}, {90, 14, 16}, {88, 16, 19}, {86, 16, 
      18}, {87, 15, 18}, {104, 13, 20}, {89, 16, 27}, {80, 18, 21}, {87, 16, 
      20}, {86, 17, 20}, {86, 17, 20}, {82, 18, 19}, {80, 18, 19}, {86, 17, 
      20}, {88, 16, 19}, {89, 13, 17}, {97, 15, 21}, {121, 24, 41}, {98, 45, 
      53}, {86, 24, 27}, {82, 21, 26}, {90, 21, 26}, {84, 22, 27}, {82, 25, 
      31}, {81, 26, 29}, {81, 22, 26}, {81, 22, 26}, {80, 21, 23}, {77, 21, 
      22}, {79, 25, 25}, {79, 19, 19}, {78, 18, 18}, {70, 19, 15}, {65, 18, 
      10}, {73, 13, 5}, {172, 58, 110}, {153, 64, 144}, {138, 62, 152}, {172, 
      96, 168}, {207, 117, 178}, {154, 82, 158}, {142, 63, 146}, {147, 68, 
      159}, {163, 85, 161}, {190, 93, 164}, {153, 60, 149}, {164, 81, 161}, {
      145, 76, 157}, {142, 63, 155}, {182, 79, 162}, {145, 78, 158}, {173, 96,
       164}, {214, 105, 172}, {184, 72, 154}, {204, 81, 161}, {163, 67, 
      156}, {161, 73, 149}, {160, 72, 150}, {194, 73, 150}, {198, 82, 163}, {
      156, 60, 149}, {168, 66, 152}, {171, 61, 147}, {203, 72, 152}, {212, 83,
       163}, {183, 76, 154}, {177, 76, 142}, {190, 82, 131}, {230, 93, 145}, {
      239, 96, 152}, {214, 89, 133}, {175, 64, 106}, {194, 60, 111}, {214, 55,
       119}, {205, 45, 115}, {207, 48, 114}, {210, 48, 105}, {207, 52, 118}, {
      227, 65, 138}, {235, 63, 123}, {226, 48, 110}, {228, 44, 104}, {227, 41,
       102}, {228, 38, 98}, {208, 40, 89}, {219, 48, 124}, {239, 44, 110}, {
      240, 40, 89}, {237, 39, 88}, {240, 43, 89}, {240, 45, 87}, {245, 36, 
      78}, {219, 28, 62}, {185, 39, 60}, {221, 35, 98}, {226, 30, 68}, {242, 
      109, 130}, {255, 255, 253}, {255, 255, 253}, {254, 255, 251}, {255, 255,
       253}, {255, 255, 253}, {255, 254, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 253}, {254, 255, 
      255}, {255, 253, 255}, {254, 255, 253}, {255, 254, 255}, {255, 254, 
      255}, {255, 255, 255}, {254, 255, 253}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {250, 216, 217}, {249, 84, 100}, {219, 29, 39}, {
      184, 30, 38}, {182, 31, 36}, {189, 33, 37}, {215, 31, 39}, {240, 29, 
      38}, {236, 29, 37}, {225, 31, 39}, {226, 31, 37}, {221, 30, 37}, {213, 
      32, 39}, {215, 30, 38}, {216, 31, 37}, {234, 33, 41}, {243, 32, 41}, {
      198, 33, 39}, {159, 33, 34}, {197, 30, 38}, {215, 34, 39}, {210, 33, 
      41}, {207, 32, 39}, {206, 33, 37}, {206, 33, 39}, {208, 33, 40}, {208, 
      33, 40}, {209, 33, 36}, {212, 32, 35}, {213, 32, 39}, {216, 32, 42}, {
      230, 32, 45}, {231, 34, 44}, {134, 21, 25}, {117, 19, 20}, {206, 35, 
      43}, {208, 34, 43}, {205, 36, 41}, {207, 36, 42}, {205, 36, 43}, {208, 
      35, 41}, {220, 33, 40}, {232, 35, 45}, {206, 36, 39}, {149, 28, 33}, {
      114, 28, 27}, {148, 29, 33}, {183, 34, 38}, {175, 32, 36}, {164, 33, 
      38}, {174, 32, 44}, {204, 44, 54}, {158, 41, 47}, {132, 31, 37}, {183, 
      36, 46}, {204, 37, 47}, {197, 36, 51}, {194, 36, 51}, {195, 34, 50}, {
      192, 36, 49}, {192, 33, 53}, {224, 33, 77}, {188, 52, 72}, {161, 46, 
      51}, {194, 43, 60}, {189, 36, 56}, {185, 33, 54}, {181, 37, 60}, {181, 
      40, 59}, {190, 37, 68}, {228, 49, 89}, {207, 58, 80}, {152, 66, 67}, {
      165, 84, 83}, {195, 72, 75}, {156, 40, 61}, {102, 28, 45}, {128, 27, 
      61}, {152, 32, 70}, {146, 34, 74}, {141, 32, 71}, {188, 50, 110}, {233, 
      76, 143}, {176, 50, 98}, {148, 43, 86}, {134, 37, 80}, {150, 42, 94}, {
      195, 56, 121}, {143, 48, 88}, {89, 33, 70}, {139, 50, 108}, {238, 91, 
      171}, {164, 58, 120}, {122, 49, 105}, {97, 38, 86}, {87, 38, 83}, {149, 
      70, 136}, {190, 49, 83}, {147, 23, 15}, {146, 23, 28}, {143, 25, 25}, {
      141, 25, 26}, {135, 25, 28}, {135, 25, 28}, {162, 29, 34}, {123, 19, 
      20}, {145, 24, 29}, {175, 32, 36}, {169, 30, 33}, {170, 31, 36}, {165, 
      29, 33}, {166, 31, 35}, {166, 31, 35}, {170, 31, 36}, {164, 31, 34}, {
      174, 31, 37}, {200, 32, 45}, {140, 21, 43}, {128, 23, 27}, {165, 32, 
      35}, {163, 28, 34}, {168, 32, 34}, {195, 32, 37}, {223, 33, 58}, {145, 
      26, 56}, {119, 36, 52}, {160, 41, 45}, {165, 37, 50}, {165, 37, 50}, {
      161, 39, 50}, {160, 35, 49}, {159, 39, 41}, {179, 36, 54}, {180, 51, 
      92}, {125, 39, 66}, {154, 30, 41}, {150, 37, 43}, {147, 32, 47}, {155, 
      31, 41}, {228, 44, 82}, {163, 62, 96}, {106, 39, 46}, {159, 30, 50}, {
      156, 33, 54}, {156, 30, 54}, {152, 40, 56}, {147, 31, 54}, {156, 29, 
      48}, {142, 23, 42}, {99, 17, 31}, {128, 22, 36}, {147, 22, 36}, {199, 
      26, 46}, {186, 31, 47}, {103, 22, 41}, {122, 19, 36}, {124, 18, 30}, {
      124, 20, 31}, {125, 21, 32}, {126, 19, 35}, {125, 18, 34}, {135, 22, 
      40}, {148, 26, 39}, {113, 23, 32}, {92, 16, 28}, {108, 15, 26}, {143, 
      24, 30}, {114, 17, 26}, {140, 4, 14}, {172, 30, 44}, {223, 92, 132}, {
      208, 56, 105}, {216, 84, 131}, {222, 116, 164}, {227, 138, 182}, {218, 
      118, 180}, {219, 146, 201}, {232, 177, 217}, {211, 151, 202}, {227, 181,
       217}, {195, 137, 196}, {174, 113, 180}, {222, 182, 216}, {218, 180, 
      217}, {197, 151, 200}, {196, 152, 205}, {220, 188, 225}, {195, 157, 
      208}, {185, 148, 200}, {223, 190, 221}, {172, 146, 194}, {200, 139, 
      199}, {250, 178, 215}, {222, 127, 183}, {201, 112, 170}, {242, 180, 
      221}, {243, 124, 180}, {198, 99, 146}, {179, 96, 122}, {154, 51, 81}, {
      118, 20, 45}, {180, 90, 118}, {151, 60, 77}, {96, 6, 16}, {91, 0, 7}, {
      87, 0, 6}, {94, 4, 13}, {107, 12, 18}, {103, 12, 21}, {98, 10, 22}, {95,
       9, 18}, {93, 10, 20}, {162, 29, 32}, {135, 26, 29}, {98, 12, 23}, {105,
       13, 24}, {100, 12, 26}, {95, 9, 18}, {96, 10, 19}, {93, 12, 19}, {95, 
      12, 22}, {93, 12, 21}, {106, 15, 24}, {100, 14, 27}, {84, 17, 24}, {93, 
      12, 19}, {92, 12, 21}, {92, 13, 19}, {89, 14, 19}, {90, 14, 18}, {88, 
      16, 20}, {87, 15, 19}, {94, 15, 20}, {101, 13, 25}, {83, 18, 26}, {85, 
      16, 19}, {84, 18, 20}, {86, 17, 20}, {87, 16, 20}, {82, 18, 19}, {87, 
      16, 20}, {94, 13, 20}, {92, 13, 18}, {89, 14, 18}, {111, 18, 29}, {125, 
      18, 36}, {101, 26, 33}, {84, 22, 27}, {85, 24, 29}, {85, 23, 26}, {83, 
      24, 30}, {81, 25, 28}, {84, 25, 27}, {82, 22, 24}, {83, 23, 25}, {79, 
      23, 24}, {79, 23, 24}, {86, 26, 26}, {81, 19, 20}, {76, 18, 17}, {69, 
      18, 14}, {66, 17, 13}, {91, 18, 12}, {154, 55, 119}, {134, 63, 155}, {
      163, 81, 165}, {196, 105, 172}, {152, 86, 157}, {132, 68, 154}, {139, 
      63, 151}, {154, 86, 163}, {191, 100, 170}, {144, 61, 151}, {160, 73, 
      154}, {148, 86, 163}, {143, 75, 160}, {163, 79, 156}, {163, 90, 163}, {
      157, 87, 160}, {195, 95, 168}, {149, 63, 150}, {190, 72, 150}, {184, 80,
       159}, {151, 69, 154}, {159, 81, 157}, {165, 71, 149}, {205, 89, 164}, {
      157, 68, 158}, {163, 67, 157}, {167, 65, 151}, {195, 74, 151}, {222, 95,
       164}, {185, 74, 150}, {162, 72, 133}, {207, 100, 146}, {235, 102, 
      159}, {216, 75, 144}, {185, 67, 117}, {185, 60, 118}, {207, 61, 126}, {
      206, 59, 129}, {194, 53, 119}, {203, 54, 120}, {211, 50, 117}, {212, 52,
       124}, {229, 72, 151}, {227, 68, 132}, {222, 52, 114}, {226, 47, 112}, {
      222, 46, 108}, {226, 40, 101}, {211, 40, 93}, {213, 47, 121}, {241, 50, 
      127}, {241, 50, 104}, {237, 53, 105}, {240, 54, 103}, {241, 54, 97}, {
      243, 51, 98}, {229, 47, 87}, {210, 55, 89}, {228, 49, 115}, {242, 45, 
      99}, {241, 36, 75}, {241, 70, 104}, {254, 242, 242}, {255, 253, 255}, {
      255, 254, 252}, {254, 254, 254}, {255, 255, 255}, {254, 254, 255}, {255,
       255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 254, 255}, {255, 255, 255}, {254, 254, 
      254}, {255, 255, 253}, {255, 254, 255}, {254, 255, 255}, {253, 255, 
      254}, {249, 142, 152}, {224, 30, 39}, {187, 32, 36}, {184, 33, 38}, {
      189, 33, 37}, {204, 34, 37}, {232, 32, 35}, {240, 29, 35}, {229, 30, 
      37}, {230, 31, 38}, {218, 31, 40}, {217, 32, 40}, {217, 32, 38}, {218, 
      32, 37}, {234, 33, 41}, {244, 34, 47}, {209, 32, 40}, {155, 31, 31}, {
      190, 32, 33}, {219, 32, 41}, {218, 31, 40}, {208, 35, 41}, {208, 35, 
      41}, {206, 33, 39}, {208, 33, 40}, {213, 32, 39}, {210, 33, 41}, {213, 
      33, 42}, {214, 34, 37}, {214, 33, 40}, {231, 31, 42}, {236, 35, 45}, {
      134, 21, 23}, {125, 22, 25}, {214, 37, 43}, {204, 35, 40}, {203, 34, 
      39}, {205, 34, 42}, {205, 35, 44}, {206, 35, 43}, {210, 35, 42}, {222, 
      35, 44}, {233, 36, 46}, {214, 33, 42}, {157, 31, 34}, {136, 32, 33}, {
      150, 34, 35}, {149, 33, 34}, {144, 34, 35}, {144, 34, 35}, {154, 38, 
      41}, {138, 39, 42}, {109, 39, 41}, {135, 38, 45}, {186, 34, 47}, {205, 
      37, 50}, {200, 39, 54}, {196, 39, 56}, {192, 40, 53}, {208, 39, 70}, {
      235, 45, 91}, {186, 59, 70}, {175, 45, 57}, {192, 43, 62}, {190, 39, 
      56}, {181, 32, 61}, {178, 31, 59}, {176, 34, 60}, {182, 32, 67}, {226, 
      39, 107}, {199, 42, 73}, {172, 41, 55}, {181, 41, 67}, {214, 52, 93}, {
      216, 64, 103}, {148, 49, 70}, {120, 29, 62}, {143, 31, 77}, {148, 35, 
      78}, {147, 39, 88}, {211, 54, 133}, {180, 46, 105}, {149, 42, 84}, {161,
       50, 101}, {151, 47, 98}, {142, 44, 93}, {189, 60, 125}, {155, 55, 
      105}, {84, 36, 62}, {134, 46, 97}, {173, 54, 122}, {132, 53, 108}, {135,
       56, 121}, {108, 44, 104}, {83, 39, 98}, {170, 48, 87}, {199, 29, 29}, {
      185, 32, 35}, {205, 35, 38}, {207, 31, 41}, {202, 31, 39}, {193, 30, 
      33}, {195, 30, 36}, {172, 29, 33}, {108, 18, 20}, {140, 24, 27}, {174, 
      31, 37}, {171, 33, 33}, {173, 30, 36}, {165, 28, 35}, {168, 32, 34}, {
      170, 31, 34}, {170, 31, 34}, {171, 32, 37}, {193, 34, 38}, {177, 29, 
      53}, {120, 18, 32}, {166, 30, 32}, {158, 31, 38}, {160, 29, 34}, {155, 
      31, 33}, {185, 30, 38}, {222, 32, 60}, {147, 33, 69}, {114, 38, 51}, {
      160, 33, 44}, {161, 34, 45}, {164, 33, 51}, {167, 36, 50}, {160, 38, 
      49}, {171, 44, 51}, {200, 65, 95}, {141, 55, 84}, {151, 31, 41}, {155, 
      35, 44}, {156, 36, 46}, {151, 30, 47}, {167, 30, 46}, {234, 49, 91}, {
      127, 62, 82}, {129, 34, 56}, {163, 30, 51}, {157, 34, 55}, {146, 34, 
      50}, {148, 34, 57}, {167, 34, 63}, {159, 35, 71}, {100, 16, 40}, {133, 
      23, 34}, {131, 23, 38}, {123, 21, 34}, {175, 29, 42}, {148, 29, 49}, {
      103, 20, 40}, {127, 18, 37}, {123, 17, 37}, {121, 19, 33}, {125, 18, 
      34}, {128, 19, 38}, {136, 25, 44}, {134, 27, 45}, {162, 26, 46}, {193, 
      35, 50}, {113, 20, 38}, {113, 21, 32}, {102, 16, 27}, {117, 16, 32}, {
      124, 11, 29}, {134, 9, 23}, {154, 14, 27}, {163, 12, 29}, {178, 12, 
      36}, {178, 19, 47}, {149, 20, 51}, {167, 32, 72}, {194, 75, 115}, {198, 
      137, 178}, {211, 124, 166}, {198, 119, 164}, {198, 118, 169}, {207, 151,
       190}, {226, 185, 215}, {178, 128, 165}, {161, 103, 143}, {189, 133, 
      168}, {173, 119, 155}, {143, 95, 143}, {224, 197, 230}, {200, 132, 
      181}, {220, 104, 153}, {246, 123, 152}, {223, 89, 124}, {191, 60, 91}, {
      200, 77, 105}, {184, 57, 98}, {106, 3, 22}, {91, 0, 5}, {89, 2, 10}, {
      96, 5, 14}, {119, 13, 23}, {126, 17, 20}, {82, 11, 19}, {97, 9, 25}, {
      99, 8, 23}, {111, 10, 24}, {107, 13, 27}, {102, 14, 28}, {94, 13, 22}, {
      101, 11, 21}, {93, 7, 20}, {122, 18, 27}, {143, 24, 28}, {83, 15, 26}, {
      94, 10, 23}, {96, 10, 19}, {94, 11, 19}, {97, 9, 21}, {94, 11, 21}, {95,
       14, 21}, {95, 12, 20}, {114, 13, 19}, {96, 15, 30}, {91, 16, 23}, {91, 
      12, 18}, {93, 12, 21}, {92, 13, 19}, {89, 14, 21}, {90, 13, 21}, {89, 
      14, 21}, {87, 14, 21}, {100, 14, 23}, {94, 16, 30}, {83, 18, 24}, {87, 
      16, 20}, {88, 17, 23}, {83, 19, 20}, {88, 16, 20}, {94, 13, 20}, {97, 
      14, 22}, {95, 14, 21}, {91, 15, 19}, {98, 13, 20}, {121, 22, 42}, {118, 
      21, 41}, {94, 18, 22}, {87, 22, 26}, {87, 25, 30}, {82, 26, 27}, {84, 
      25, 27}, {85, 23, 26}, {86, 24, 27}, {84, 22, 25}, {83, 23, 25}, {78, 
      24, 24}, {86, 27, 29}, {91, 25, 27}, {78, 16, 17}, {72, 19, 15}, {70, 
      19, 16}, {65, 15, 8}, {104, 18, 27}, {135, 56, 135}, {142, 78, 164}, {
      178, 86, 159}, {149, 72, 152}, {136, 77, 159}, {125, 60, 152}, {147, 73,
       158}, {186, 99, 168}, {145, 73, 157}, {143, 65, 149}, {161, 87, 162}, {
      144, 87, 164}, {153, 81, 163}, {166, 90, 165}, {153, 83, 156}, {174, 86,
       164}, {144, 68, 156}, {158, 64, 150}, {195, 88, 160}, {147, 72, 155}, {
      157, 79, 163}, {154, 72, 157}, {196, 84, 160}, {173, 82, 161}, {155, 72,
       154}, {167, 74, 154}, {191, 92, 149}, {212, 99, 155}, {172, 72, 136}, {
      156, 61, 119}, {194, 60, 129}, {209, 73, 147}, {192, 73, 141}, {187, 60,
       127}, {210, 69, 147}, {212, 74, 149}, {196, 59, 131}, {192, 56, 130}, {
      201, 55, 130}, {211, 55, 120}, {205, 54, 125}, {222, 75, 156}, {223, 73,
       137}, {221, 55, 119}, {224, 51, 115}, {223, 49, 112}, {224, 46, 108}, {
      221, 48, 111}, {225, 65, 137}, {240, 66, 138}, {241, 62, 118}, {238, 59,
       114}, {237, 51, 101}, {237, 45, 96}, {243, 44, 99}, {220, 48, 88}, {
      208, 74, 98}, {245, 70, 135}, {243, 50, 105}, {236, 41, 83}, {239, 31, 
      80}, {237, 27, 72}, {240, 55, 87}, {251, 202, 208}, {254, 255, 255}, {
      255, 255, 253}, {254, 255, 255}, {255, 255, 255}, {255, 255, 253}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 254, 
      255}, {252, 255, 255}, {255, 254, 255}, {255, 254, 255}, {255, 255, 
      251}, {252, 206, 216}, {235, 63, 75}, {192, 33, 38}, {186, 32, 40}, {
      192, 33, 38}, {196, 33, 36}, {225, 31, 39}, {238, 31, 37}, {232, 31, 
      37}, {225, 30, 38}, {215, 32, 37}, {218, 32, 37}, {221, 32, 38}, {219, 
      33, 38}, {232, 33, 40}, {246, 34, 46}, {218, 33, 41}, {160, 31, 36}, {
      185, 32, 35}, {226, 31, 39}, {218, 31, 40}, {216, 32, 40}, {214, 33, 
      38}, {212, 33, 39}, {212, 33, 39}, {212, 33, 39}, {213, 33, 42}, {211, 
      34, 40}, {215, 32, 37}, {218, 32, 43}, {233, 33, 46}, {232, 34, 49}, {
      132, 22, 25}, {133, 23, 24}, {220, 35, 41}, {211, 34, 40}, {203, 34, 
      39}, {203, 34, 41}, {203, 34, 41}, {204, 35, 40}, {209, 33, 43}, {211, 
      36, 43}, {221, 37, 47}, {233, 38, 52}, {226, 41, 57}, {183, 47, 51}, {
      152, 42, 43}, {175, 42, 43}, {182, 39, 41}, {190, 36, 44}, {214, 37, 
      45}, {209, 42, 50}, {152, 49, 53}, {114, 44, 46}, {132, 33, 38}, {182, 
      30, 45}, {202, 33, 52}, {196, 35, 53}, {191, 35, 49}, {215, 33, 74}, {
      221, 45, 83}, {161, 40, 49}, {179, 36, 54}, {190, 38, 61}, {199, 41, 
      64}, {196, 37, 69}, {186, 35, 66}, {174, 34, 61}, {194, 36, 85}, {213, 
      44, 103}, {183, 39, 74}, {162, 27, 60}, {151, 30, 61}, {183, 40, 86}, {
      232, 68, 121}, {212, 73, 112}, {149, 47, 86}, {140, 35, 78}, {141, 34, 
      76}, {180, 54, 117}, {217, 58, 140}, {150, 38, 84}, {135, 39, 77}, {149,
       50, 97}, {157, 54, 109}, {150, 49, 105}, {183, 64, 132}, {173, 61, 
      119}, {94, 41, 69}, {116, 48, 85}, {120, 40, 91}, {113, 48, 104}, {128, 
      58, 121}, {110, 58, 122}, {120, 43, 95}, {197, 31, 31}, {150, 24, 27}, {
      183, 30, 33}, {215, 31, 39}, {220, 33, 42}, {223, 32, 40}, {231, 32, 
      39}, {234, 32, 44}, {190, 29, 35}, {116, 18, 17}, {135, 22, 26}, {170, 
      31, 36}, {175, 30, 35}, {174, 31, 37}, {170, 30, 33}, {167, 33, 34}, {
      174, 31, 37}, {171, 31, 34}, {180, 34, 37}, {189, 35, 47}, {131, 22, 
      45}, {151, 28, 31}, {169, 30, 35}, {159, 30, 35}, {164, 28, 40}, {159, 
      30, 35}, {188, 30, 44}, {223, 36, 63}, {137, 47, 72}, {112, 36, 49}, {
      159, 33, 47}, {162, 31, 47}, {160, 32, 47}, {161, 32, 50}, {168, 41, 
      52}, {192, 55, 83}, {154, 58, 96}, {146, 34, 46}, {163, 36, 47}, {155, 
      40, 47}, {161, 36, 50}, {149, 30, 49}, {190, 33, 54}, {212, 58, 92}, {
      115, 58, 75}, {149, 30, 52}, {159, 33, 57}, {154, 32, 53}, {143, 35, 
      50}, {166, 36, 64}, {188, 65, 111}, {123, 36, 68}, {138, 21, 39}, {134, 
      23, 42}, {134, 21, 39}, {138, 23, 40}, {181, 31, 56}, {108, 20, 44}, {
      119, 17, 41}, {127, 20, 38}, {126, 18, 41}, {126, 18, 42}, {121, 20, 
      38}, {141, 23, 49}, {132, 24, 39}, {111, 17, 31}, {202, 25, 53}, {225, 
      35, 63}, {162, 30, 53}, {81, 18, 29}, {119, 16, 33}, {123, 17, 40}, {
      109, 15, 31}, {112, 14, 27}, {116, 16, 28}, {116, 15, 31}, {158, 26, 
      37}, {100, 14, 23}, {96, 4, 19}, {103, 0, 17}, {115, 12, 29}, {121, 10, 
      29}, {136, 12, 22}, {187, 28, 60}, {210, 35, 64}, {210, 53, 82}, {170, 
      25, 54}, {142, 9, 40}, {106, 4, 17}, {124, 8, 17}, {127, 11, 20}, {182, 
      74, 100}, {183, 31, 44}, {170, 17, 22}, {161, 14, 24}, {157, 18, 23}, {
      92, 10, 14}, {90, 0, 9}, {93, 3, 15}, {104, 10, 24}, {103, 12, 29}, {
      104, 12, 27}, {108, 12, 26}, {111, 18, 28}, {191, 35, 48}, {137, 25, 
      39}, {87, 11, 23}, {110, 11, 29}, {110, 16, 30}, {107, 15, 30}, {101, 
      11, 23}, {100, 10, 22}, {97, 10, 26}, {98, 10, 24}, {108, 12, 24}, {114,
       21, 29}, {83, 17, 27}, {93, 10, 20}, {96, 10, 23}, {96, 10, 21}, {97, 
      10, 19}, {94, 10, 23}, {93, 11, 23}, {100, 11, 17}, {115, 14, 28}, {87, 
      17, 28}, {94, 14, 23}, {94, 11, 21}, {91, 14, 24}, {93, 14, 20}, {92, 
      12, 21}, {90, 13, 23}, {89, 14, 19}, {94, 13, 20}, {101, 13, 29}, {84, 
      18, 28}, {84, 18, 20}, {86, 16, 24}, {87, 15, 19}, {88, 15, 22}, {95, 
      14, 23}, {100, 15, 22}, {97, 16, 25}, {95, 16, 22}, {94, 13, 19}, {113, 
      17, 29}, {124, 26, 64}, {104, 18, 31}, {93, 14, 19}, {89, 18, 22}, {86, 
      25, 30}, {87, 25, 30}, {87, 22, 30}, {85, 24, 29}, {86, 24, 27}, {84, 
      22, 25}, {81, 22, 24}, {80, 24, 23}, {104, 26, 40}, {91, 20, 26}, {73, 
      19, 17}, {74, 18, 17}, {69, 18, 17}, {71, 14, 7}, {112, 27, 50}, {135, 
      69, 157}, {171, 90, 167}, {153, 70, 150}, {138, 80, 156}, {125, 76, 
      158}, {142, 72, 158}, {180, 98, 170}, {153, 85, 158}, {125, 66, 156}, {
      166, 87, 166}, {141, 89, 164}, {142, 90, 165}, {157, 96, 163}, {155, 87,
       164}, {170, 93, 165}, {143, 74, 157}, {137, 62, 153}, {191, 84, 162}, {
      162, 81, 158}, {143, 75, 158}, {151, 79, 165}, {188, 87, 165}, {202, 
      103, 168}, {156, 83, 164}, {161, 84, 156}, {188, 95, 152}, {190, 84, 
      150}, {164, 63, 129}, {176, 67, 134}, {197, 68, 148}, {192, 71, 150}, {
      187, 75, 147}, {184, 64, 136}, {206, 69, 151}, {213, 80, 159}, {188, 60,
       135}, {186, 58, 133}, {198, 57, 136}, {206, 56, 128}, {214, 60, 133}, {
      221, 78, 157}, {222, 81, 150}, {227, 62, 130}, {235, 59, 132}, {232, 57,
       124}, {235, 56, 122}, {236, 66, 129}, {239, 83, 154}, {237, 79, 153}, {
      241, 55, 118}, {237, 49, 110}, {233, 43, 105}, {234, 41, 98}, {242, 39, 
      102}, {221, 34, 79}, {197, 56, 88}, {228, 65, 128}, {241, 45, 107}, {
      238, 34, 83}, {237, 35, 85}, {238, 32, 78}, {239, 29, 76}, {241, 25, 
      74}, {238, 26, 66}, {236, 150, 151}, {255, 255, 255}, {254, 255, 255}, {
      255, 254, 253}, {255, 255, 255}, {252, 255, 255}, {255, 255, 253}, {254,
       254, 254}, {255, 255, 253}, {253, 255, 254}, {255, 255, 253}, {255, 
      255, 253}, {254, 255, 255}, {254, 255, 255}, {255, 252, 254}, {255, 255,
       255}, {254, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {253, 255, 254}, {254, 255, 
      255}, {255, 253, 254}, {255, 255, 253}, {255, 255, 251}, {255, 251, 
      250}, {244, 120, 128}, {201, 31, 40}, {186, 33, 36}, {192, 33, 38}, {
      196, 32, 41}, {215, 31, 39}, {239, 30, 35}, {237, 30, 36}, {222, 31, 
      38}, {221, 31, 41}, {222, 31, 39}, {224, 30, 38}, {223, 32, 39}, {228, 
      33, 39}, {245, 35, 44}, {233, 33, 43}, {166, 32, 33}, {171, 30, 36}, {
      224, 33, 41}, {218, 31, 40}, {218, 31, 38}, {221, 32, 39}, {217, 33, 
      41}, {217, 33, 43}, {213, 32, 37}, {213, 34, 40}, {214, 33, 38}, {217, 
      34, 39}, {217, 33, 41}, {231, 33, 46}, {231, 35, 49}, {133, 25, 25}, {
      136, 23, 27}, {221, 34, 43}, {216, 32, 40}, {208, 33, 40}, {204, 33, 
      39}, {203, 32, 40}, {207, 34, 40}, {207, 34, 40}, {211, 34, 44}, {209, 
      37, 49}, {231, 38, 57}, {234, 40, 66}, {162, 39, 41}, {154, 31, 34}, {
      216, 36, 45}, {210, 36, 46}, {210, 36, 46}, {215, 37, 49}, {235, 41, 
      52}, {213, 51, 62}, {160, 55, 59}, {117, 41, 43}, {139, 29, 40}, {192, 
      30, 51}, {193, 35, 49}, {172, 31, 48}, {198, 32, 68}, {193, 41, 62}, {
      159, 33, 47}, {187, 33, 57}, {184, 36, 62}, {190, 37, 65}, {195, 40, 
      74}, {197, 41, 80}, {192, 36, 76}, {216, 41, 106}, {198, 44, 96}, {172, 
      39, 68}, {166, 31, 71}, {150, 32, 67}, {155, 28, 69}, {201, 50, 103}, {
      227, 75, 122}, {178, 70, 106}, {143, 48, 88}, {134, 41, 85}, {185, 54, 
      122}, {189, 51, 113}, {135, 38, 83}, {131, 40, 83}, {137, 43, 93}, {142,
       52, 104}, {149, 55, 115}, {212, 88, 160}, {195, 65, 135}, {119, 47, 
      87}, {128, 60, 99}, {111, 43, 94}, {93, 38, 96}, {104, 52, 114}, {118, 
      57, 116}, {179, 32, 38}, {184, 30, 32}, {123, 20, 21}, {171, 30, 38}, {
      177, 30, 36}, {185, 32, 37}, {190, 31, 35}, {197, 32, 36}, {223, 32, 
      40}, {208, 32, 35}, {140, 24, 25}, {128, 22, 24}, {165, 30, 34}, {177, 
      34, 38}, {171, 30, 36}, {167, 31, 35}, {169, 30, 33}, {174, 31, 35}, {
      173, 32, 38}, {181, 31, 42}, {140, 23, 41}, {135, 19, 30}, {169, 33, 
      35}, {161, 27, 34}, {157, 30, 39}, {160, 30, 42}, {160, 28, 41}, {190, 
      29, 47}, {223, 44, 66}, {136, 47, 75}, {109, 37, 48}, {160, 32, 45}, {
      161, 34, 45}, {160, 31, 51}, {165, 32, 49}, {189, 54, 71}, {149, 50, 
      97}, {138, 29, 52}, {168, 32, 52}, {158, 37, 52}, {158, 40, 52}, {163, 
      38, 54}, {153, 35, 49}, {210, 36, 71}, {180, 68, 90}, {118, 48, 74}, {
      155, 29, 53}, {162, 32, 60}, {145, 34, 53}, {163, 39, 67}, {193, 72, 
      115}, {140, 57, 87}, {141, 22, 42}, {136, 25, 44}, {132, 23, 46}, {129, 
      22, 42}, {163, 25, 51}, {160, 31, 59}, {99, 20, 42}, {127, 19, 45}, {
      123, 16, 42}, {127, 21, 44}, {123, 20, 41}, {140, 23, 52}, {141, 36, 
      67}, {102, 18, 34}, {109, 15, 29}, {153, 21, 44}, {205, 30, 61}, {111, 
      28, 46}, {102, 14, 36}, {125, 23, 44}, {119, 15, 40}, {113, 16, 35}, {
      114, 15, 36}, {116, 15, 31}, {155, 23, 47}, {152, 29, 50}, {97, 12, 
      33}, {112, 12, 38}, {119, 15, 40}, {124, 16, 39}, {96, 12, 27}, {130, 
      12, 44}, {167, 17, 62}, {164, 14, 60}, {184, 21, 64}, {189, 28, 61}, {
      112, 24, 36}, {111, 12, 33}, {119, 10, 29}, {110, 2, 25}, {106, 7, 
      25}, {100, 7, 26}, {98, 12, 23}, {133, 21, 33}, {90, 20, 31}, {98, 11, 
      28}, {105, 12, 33}, {107, 14, 33}, {102, 14, 30}, {111, 12, 30}, {109, 
      15, 31}, {95, 11, 26}, {150, 21, 39}, {200, 37, 58}, {120, 23, 42}, {
      117, 16, 32}, {109, 16, 27}, {105, 14, 31}, {103, 10, 28}, {101, 13, 
      25}, {98, 12, 23}, {97, 11, 22}, {112, 13, 31}, {111, 21, 33}, {83, 15, 
      26}, {96, 10, 21}, {96, 9, 25}, {95, 13, 27}, {95, 11, 24}, {93, 11, 
      25}, {93, 9, 22}, {104, 14, 24}, {105, 18, 35}, {84, 18, 30}, {92, 11, 
      20}, {93, 12, 21}, {93, 12, 21}, {95, 13, 27}, {94, 10, 23}, {92, 12, 
      21}, {93, 13, 24}, {102, 12, 24}, {91, 17, 32}, {79, 19, 31}, {87, 16, 
      20}, {87, 14, 25}, {91, 15, 25}, {96, 14, 26}, {98, 15, 25}, {102, 15, 
      24}, {100, 17, 25}, {90, 13, 21}, {101, 14, 20}, {126, 26, 52}, {111, 
      25, 52}, {95, 16, 21}, {95, 14, 23}, {89, 17, 21}, {90, 19, 25}, {89, 
      22, 29}, {88, 19, 22}, {91, 25, 27}, {88, 23, 29}, {82, 23, 25}, {83, 
      25, 24}, {97, 21, 34}, {111, 30, 49}, {79, 19, 19}, {72, 18, 16}, {74, 
      19, 16}, {70, 20, 13}, {74, 12, 0}, {120, 34, 81}, {151, 78, 170}, {169,
       86, 164}, {130, 68, 151}, {135, 87, 163}, {141, 79, 162}, {175, 102, 
      171}, {156, 94, 169}, {127, 80, 161}, {142, 77, 161}, {148, 88, 162}, {
      125, 78, 156}, {172, 112, 174}, {156, 101, 168}, {163, 93, 166}, {136, 
      77, 159}, {134, 70, 156}, {165, 73, 156}, {185, 94, 164}, {142, 81, 
      159}, {147, 88, 168}, {162, 83, 162}, {208, 107, 173}, {158, 86, 162}, {
      147, 76, 146}, {179, 82, 149}, {188, 72, 157}, {173, 64, 145}, {191, 82,
       150}, {190, 73, 161}, {180, 68, 154}, {184, 80, 155}, {180, 70, 143}, {
      198, 67, 147}, {211, 84, 161}, {184, 65, 147}, {183, 59, 143}, {201, 58,
       146}, {215, 64, 143}, {227, 77, 151}, {242, 102, 175}, {223, 92, 
      160}, {230, 69, 145}, {234, 70, 143}, {235, 70, 136}, {238, 67, 133}, {
      227, 63, 124}, {225, 69, 140}, {235, 69, 151}, {231, 51, 114}, {232, 49,
       113}, {232, 48, 110}, {238, 45, 108}, {247, 47, 112}, {224, 39, 96}, {
      201, 68, 99}, {230, 70, 134}, {241, 44, 113}, {239, 36, 91}, {240, 37, 
      92}, {237, 36, 88}, {238, 34, 83}, {239, 33, 79}, {245, 27, 75}, {202, 
      28, 51}, {182, 29, 50}, {231, 61, 108}, {247, 108, 139}, {250, 213, 
      220}, {255, 251, 250}, {255, 254, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 253, 254}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {252, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 253}, {255, 255, 253}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {254, 255, 
      255}, {254, 255, 255}, {255, 253, 254}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {250, 188, 193}, {211, 50, 58}, {189, 33, 36}, {
      195, 34, 42}, {196, 30, 40}, {205, 34, 40}, {229, 34, 38}, {236, 33, 
      39}, {224, 30, 38}, {220, 31, 38}, {226, 31, 37}, {224, 31, 36}, {225, 
      31, 39}, {228, 32, 36}, {242, 35, 45}, {239, 35, 44}, {171, 32, 37}, {
      166, 31, 37}, {218, 33, 39}, {222, 31, 39}, {222, 31, 38}, {220, 31, 
      37}, {224, 30, 38}, {223, 32, 37}, {222, 33, 40}, {219, 32, 39}, {219, 
      32, 39}, {213, 32, 39}, {221, 31, 41}, {235, 35, 48}, {232, 40, 53}, {
      137, 34, 35}, {136, 27, 30}, {225, 38, 47}, {215, 34, 41}, {212, 35, 
      43}, {212, 35, 43}, {209, 35, 44}, {207, 36, 44}, {209, 35, 44}, {207, 
      36, 45}, {212, 38, 48}, {232, 38, 64}, {230, 44, 67}, {146, 37, 40}, {
      175, 27, 39}, {211, 33, 45}, {199, 35, 46}, {200, 33, 41}, {202, 35, 
      45}, {211, 33, 45}, {226, 33, 50}, {209, 42, 50}, {157, 42, 45}, {124, 
      38, 41}, {159, 42, 48}, {180, 43, 50}, {165, 39, 42}, {167, 37, 49}, {
      158, 36, 49}, {123, 30, 41}, {170, 30, 56}, {185, 35, 64}, {181, 33, 
      65}, {184, 36, 72}, {191, 39, 78}, {204, 43, 95}, {236, 62, 131}, {210, 
      57, 101}, {184, 32, 79}, {164, 32, 71}, {151, 30, 73}, {147, 31, 70}, {
      166, 36, 84}, {203, 58, 113}, {182, 63, 103}, {145, 60, 93}, {148, 57, 
      98}, {173, 54, 108}, {167, 43, 105}, {131, 43, 91}, {133, 43, 94}, {128,
       44, 96}, {125, 41, 91}, {154, 69, 124}, {240, 113, 184}, {181, 66, 
      133}, {144, 57, 112}, {199, 85, 154}, {151, 72, 129}, {103, 47, 108}, {
      94, 52, 116}, {155, 37, 53}, {205, 31, 33}, {149, 25, 27}, {137, 24, 
      26}, {176, 33, 35}, {171, 31, 34}, {173, 30, 36}, {173, 33, 36}, {175, 
      33, 32}, {211, 32, 38}, {229, 35, 43}, {163, 28, 34}, {120, 21, 24}, {
      159, 29, 31}, {177, 32, 35}, {173, 30, 34}, {162, 31, 36}, {169, 30, 
      35}, {174, 31, 37}, {192, 33, 37}, {141, 31, 32}, {119, 19, 27}, {169, 
      28, 36}, {162, 31, 37}, {159, 27, 38}, {158, 31, 42}, {158, 30, 43}, {
      160, 27, 46}, {188, 32, 45}, {218, 48, 74}, {131, 48, 76}, {120, 38, 
      52}, {142, 29, 49}, {148, 30, 44}, {158, 31, 48}, {183, 46, 64}, {160, 
      72, 94}, {127, 34, 55}, {163, 31, 45}, {162, 32, 56}, {161, 35, 56}, {
      160, 40, 50}, {165, 38, 59}, {162, 37, 55}, {218, 49, 72}, {167, 80, 
      97}, {124, 39, 68}, {151, 28, 59}, {146, 29, 56}, {158, 39, 61}, {196, 
      71, 113}, {142, 55, 87}, {142, 28, 51}, {140, 33, 49}, {137, 23, 49}, {
      131, 21, 48}, {130, 22, 46}, {187, 29, 64}, {121, 22, 51}, {110, 17, 
      46}, {129, 20, 49}, {121, 17, 42}, {127, 20, 46}, {142, 25, 51}, {137, 
      44, 73}, {119, 26, 47}, {117, 13, 38}, {105, 12, 31}, {143, 22, 41}, {
      171, 34, 60}, {93, 20, 39}, {125, 18, 46}, {127, 20, 46}, {115, 15, 
      39}, {115, 12, 39}, {111, 13, 38}, {123, 19, 44}, {160, 27, 46}, {105, 
      24, 41}, {104, 14, 40}, {119, 19, 45}, {140, 28, 53}, {107, 22, 43}, {
      102, 11, 29}, {101, 10, 28}, {100, 12, 28}, {98, 9, 27}, {143, 24, 
      46}, {120, 31, 51}, {97, 14, 34}, {104, 13, 31}, {105, 13, 34}, {109, 
      15, 33}, {112, 13, 34}, {110, 12, 35}, {138, 20, 42}, {99, 21, 34}, {95,
       16, 37}, {112, 17, 41}, {101, 12, 32}, {108, 15, 34}, {114, 17, 36}, {
      105, 17, 33}, {99, 12, 29}, {96, 9, 26}, {185, 29, 51}, {164, 28, 48}, {
      93, 13, 26}, {98, 11, 28}, {99, 13, 26}, {103, 15, 29}, {103, 14, 32}, {
      103, 11, 32}, {100, 12, 26}, {124, 17, 33}, {112, 24, 40}, {89, 12, 
      28}, {97, 11, 24}, {97, 10, 27}, {94, 12, 26}, {93, 9, 22}, {95, 11, 
      24}, {94, 12, 24}, {111, 13, 28}, {99, 20, 41}, {84, 13, 27}, {96, 9, 
      25}, {92, 9, 25}, {94, 12, 24}, {93, 12, 21}, {91, 11, 22}, {93, 11, 
      25}, {90, 13, 19}, {106, 15, 32}, {84, 20, 37}, {80, 17, 26}, {88, 16, 
      20}, {93, 15, 28}, {97, 17, 26}, {96, 15, 22}, {97, 15, 27}, {102, 16, 
      25}, {102, 16, 25}, {98, 17, 26}, {117, 25, 50}, {126, 31, 63}, {96, 21,
       41}, {95, 16, 22}, {93, 14, 19}, {94, 13, 19}, {91, 16, 23}, {91, 20, 
      26}, {88, 21, 28}, {88, 22, 24}, {84, 24, 24}, {85, 25, 33}, {97, 25, 
      37}, {111, 35, 61}, {93, 25, 40}, {74, 19, 16}, {77, 18, 20}, {74, 19, 
      16}, {72, 19, 15}, {83, 12, 6}, {129, 51, 113}, {175, 98, 176}, {132, 
      69, 158}, {135, 81, 165}, {138, 92, 165}, {166, 89, 161}, {151, 91, 
      163}, {131, 90, 166}, {129, 75, 159}, {150, 81, 161}, {123, 80, 160}, {
      171, 112, 176}, {161, 93, 166}, {166, 85, 161}, {142, 83, 163}, {129, 
      75, 159}, {134, 72, 158}, {194, 99, 165}, {158, 94, 170}, {140, 88, 
      163}, {155, 84, 160}, {198, 112, 173}, {163, 88, 157}, {144, 71, 144}, {
      174, 80, 156}, {172, 72, 160}, {159, 65, 149}, {194, 81, 161}, {189, 87,
       163}, {170, 67, 156}, {183, 82, 160}, {177, 74, 155}, {183, 64, 148}, {
      208, 85, 165}, {187, 75, 157}, {186, 67, 149}, {205, 73, 156}, {221, 75,
       156}, {220, 73, 151}, {226, 88, 166}, {215, 87, 162}, {216, 64, 141}, {
      227, 73, 146}, {231, 75, 149}, {228, 68, 140}, {218, 58, 122}, {203, 53,
       127}, {224, 62, 147}, {233, 58, 123}, {233, 53, 118}, {239, 56, 123}, {
      246, 52, 122}, {240, 45, 113}, {213, 47, 97}, {214, 75, 116}, {231, 72, 
      136}, {237, 45, 118}, {238, 43, 101}, {237, 39, 98}, {241, 38, 94}, {
      243, 39, 90}, {243, 36, 90}, {240, 31, 88}, {192, 33, 55}, {190, 40, 
      65}, {230, 34, 96}, {240, 34, 83}, {238, 31, 75}, {236, 25, 68}, {238, 
      48, 84}, {245, 149, 161}, {255, 241, 246}, {254, 255, 253}, {252, 255, 
      255}, {254, 252, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 253, 254}, {255, 255, 253}, {255, 255, 255}, {254, 254, 
      254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 254}, {254, 255, 
      255}, {254, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      253}, {254, 254, 255}, {254, 234, 233}, {223, 84, 89}, {203, 32, 38}, {
      197, 34, 39}, {189, 33, 37}, {195, 34, 42}, {217, 32, 38}, {229, 32, 
      39}, {222, 31, 38}, {224, 33, 40}, {224, 33, 40}, {227, 30, 39}, {229, 
      30, 37}, {229, 30, 37}, {237, 33, 42}, {240, 35, 42}, {181, 32, 38}, {
      157, 33, 35}, {204, 33, 41}, {220, 30, 40}, {226, 31, 39}, {225, 30, 34}
      , {226, 32, 41}, {225, 29, 39}, {229, 32, 39}, {229, 32, 41}, {226, 32, 
      43}, {224, 32, 43}, {220, 33, 42}, {235, 33, 49}, {229, 37, 50}, {129, 
      28, 32}, {132, 26, 26}, {224, 38, 43}, {218, 33, 41}, {209, 34, 41}, {
      212, 35, 45}, {212, 35, 43}, {209, 36, 42}, {212, 35, 43}, {209, 34, 
      47}, {212, 34, 46}, {232, 39, 68}, {222, 52, 65}, {146, 43, 47}, {199, 
      33, 47}, {217, 34, 54}, {197, 35, 48}, {194, 33, 48}, {199, 34, 50}, {
      200, 34, 48}, {213, 31, 53}, {221, 36, 52}, {199, 38, 46}, {151, 38, 
      42}, {156, 48, 46}, {186, 55, 60}, {189, 59, 59}, {185, 57, 54}, {146, 
      37, 42}, {99, 28, 36}, {121, 26, 46}, {173, 33, 68}, {186, 34, 72}, {
      177, 32, 75}, {176, 34, 74}, {204, 49, 107}, {244, 71, 137}, {222, 64, 
      113}, {191, 37, 89}, {169, 37, 86}, {153, 36, 81}, {153, 36, 81}, {153, 
      37, 84}, {186, 47, 106}, {187, 59, 108}, {150, 65, 94}, {158, 85, 
      112}, {173, 90, 118}, {141, 49, 86}, {133, 47, 94}, {142, 53, 107}, {
      139, 54, 111}, {124, 46, 104}, {200, 98, 163}, {215, 104, 173}, {126, 
      45, 104}, {133, 54, 111}, {196, 90, 156}, {163, 75, 135}, {103, 52, 
      121}, {147, 42, 75}, {191, 32, 29}, {194, 30, 37}, {126, 20, 20}, {165, 
      29, 31}, {178, 32, 33}, {177, 32, 39}, {176, 31, 36}, {178, 33, 40}, {
      175, 32, 36}, {200, 31, 36}, {229, 35, 44}, {175, 28, 36}, {116, 21, 
      25}, {149, 26, 29}, {181, 32, 38}, {179, 33, 36}, {169, 33, 37}, {171, 
      30, 36}, {195, 34, 42}, {187, 35, 50}, {115, 17, 32}, {162, 28, 37}, {
      171, 30, 38}, {166, 32, 41}, {157, 29, 42}, {160, 29, 43}, {162, 30, 
      44}, {157, 28, 46}, {190, 32, 46}, {217, 47, 74}, {132, 50, 73}, {123, 
      48, 68}, {123, 33, 61}, {122, 27, 49}, {160, 36, 64}, {167, 63, 88}, {
      121, 47, 64}, {159, 32, 49}, {161, 34, 51}, {161, 32, 60}, {157, 37, 
      49}, {161, 33, 56}, {159, 33, 54}, {175, 36, 59}, {222, 64, 89}, {165, 
      83, 106}, {141, 53, 78}, {140, 41, 69}, {138, 35, 54}, {190, 75, 108}, {
      145, 54, 89}, {147, 27, 55}, {139, 36, 53}, {146, 34, 59}, {136, 26, 
      55}, {129, 18, 50}, {153, 23, 57}, {169, 33, 73}, {85, 21, 47}, {125, 
      20, 51}, {128, 19, 51}, {126, 21, 52}, {138, 25, 55}, {120, 35, 64}, {
      123, 23, 51}, {125, 18, 46}, {117, 17, 43}, {114, 15, 43}, {168, 28, 
      54}, {112, 24, 48}, {115, 18, 49}, {117, 19, 44}, {124, 20, 47}, {118, 
      18, 44}, {114, 18, 46}, {118, 18, 46}, {113, 22, 40}, {165, 43, 68}, {
      113, 35, 51}, {96, 17, 38}, {126, 25, 43}, {112, 19, 38}, {118, 18, 
      42}, {109, 19, 45}, {109, 14, 36}, {106, 12, 36}, {140, 22, 48}, {130, 
      35, 59}, {91, 16, 36}, {112, 13, 42}, {106, 14, 37}, {106, 17, 37}, {
      108, 13, 37}, {110, 15, 37}, {135, 26, 49}, {113, 26, 43}, {89, 18, 
      34}, {109, 17, 38}, {111, 13, 36}, {116, 21, 43}, {106, 19, 38}, {103, 
      14, 34}, {102, 13, 31}, {95, 10, 31}, {124, 19, 34}, {138, 26, 42}, {83,
       17, 29}, {103, 10, 29}, {101, 10, 27}, {101, 13, 29}, {106, 15, 33}, {
      103, 12, 30}, {101, 10, 25}, {135, 27, 43}, {111, 26, 47}, {94, 11, 
      29}, {99, 12, 28}, {97, 10, 27}, {93, 9, 24}, {97, 10, 26}, {95, 11, 
      26}, {95, 11, 24}, {109, 15, 29}, {89, 17, 37}, {90, 12, 26}, {93, 11, 
      25}, {92, 12, 23}, {93, 10, 26}, {92, 11, 26}, {93, 11, 25}, {95, 14, 
      21}, {99, 14, 35}, {92, 18, 43}, {70, 19, 34}, {73, 18, 24}, {101, 17, 
      30}, {103, 16, 32}, {96, 14, 28}, {96, 14, 26}, {99, 16, 26}, {105, 19, 
      30}, {109, 21, 37}, {121, 27, 51}, {136, 35, 65}, {117, 33, 59}, {99, 
      26, 45}, {95, 14, 20}, {95, 14, 20}, {96, 15, 22}, {96, 12, 25}, {91, 
      14, 22}, {91, 20, 26}, {91, 32, 38}, {98, 34, 50}, {111, 36, 59}, {115, 
      36, 57}, {121, 36, 67}, {81, 24, 30}, {76, 19, 12}, {76, 20, 19}, {74, 
      19, 16}, {68, 17, 13}, {99, 14, 21}, {177, 88, 156}, {153, 92, 172}, {
      121, 66, 157}, {136, 94, 166}, {177, 108, 175}, {138, 79, 159}, {138, 
      85, 163}, {118, 81, 159}, {130, 75, 156}, {138, 85, 167}, {152, 99, 
      167}, {156, 100, 175}, {137, 72, 156}, {158, 85, 164}, {123, 80, 159}, {
      128, 81, 159}, {182, 99, 167}, {179, 108, 178}, {127, 80, 160}, {132, 
      68, 154}, {163, 93, 153}, {169, 111, 162}, {149, 82, 153}, {163, 84, 
      167}, {158, 76, 161}, {155, 66, 156}, {178, 75, 158}, {194, 92, 165}, {
      166, 70, 157}, {173, 80, 160}, {176, 82, 160}, {189, 73, 158}, {217, 
      102, 171}, {197, 94, 165}, {191, 79, 161}, {206, 80, 162}, {207, 78, 
      161}, {204, 69, 148}, {202, 67, 146}, {206, 81, 159}, {205, 61, 146}, {
      215, 66, 147}, {223, 77, 150}, {211, 66, 135}, {183, 53, 115}, {199, 53,
       124}, {227, 61, 143}, {236, 64, 138}, {236, 59, 131}, {240, 58, 132}, {
      215, 51, 114}, {182, 42, 91}, {159, 49, 76}, {195, 82, 110}, {224, 64, 
      126}, {239, 48, 118}, {240, 44, 106}, {241, 43, 104}, {245, 41, 104}, {
      235, 37, 98}, {219, 35, 85}, {197, 35, 72}, {190, 43, 69}, {220, 54, 
      92}, {241, 51, 115}, {240, 52, 102}, {240, 47, 94}, {240, 39, 83}, {240,
       33, 79}, {242, 31, 74}, {242, 29, 75}, {246, 48, 81}, {250, 215, 
      222}, {255, 254, 255}, {254, 255, 255}, {255, 254, 255}, {254, 255, 
      251}, {255, 255, 253}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {254, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {253, 255, 254}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {253, 255, 254}, {252, 255, 255}, {255, 255, 
      253}, {255, 254, 255}, {252, 255, 255}, {255, 254, 255}, {253, 255, 
      252}, {228, 115, 117}, {220, 31, 38}, {215, 32, 37}, {201, 32, 39}, {
      190, 34, 37}, {202, 33, 40}, {218, 33, 39}, {228, 33, 41}, {223, 34, 
      41}, {226, 35, 43}, {226, 35, 40}, {225, 34, 41}, {229, 32, 42}, {235, 
      31, 42}, {240, 33, 41}, {194, 35, 39}, {170, 40, 42}, {171, 35, 39}, {
      184, 33, 38}, {207, 34, 40}, {222, 33, 39}, {232, 31, 39}, {229, 32, 
      41}, {228, 33, 41}, {232, 31, 41}, {229, 31, 44}, {230, 32, 47}, {228, 
      31, 49}, {235, 34, 52}, {227, 40, 51}, {126, 30, 32}, {136, 27, 30}, {
      224, 37, 46}, {220, 36, 46}, {214, 33, 42}, {210, 33, 43}, {215, 34, 
      49}, {210, 32, 44}, {211, 33, 45}, {206, 34, 46}, {209, 31, 43}, {230, 
      31, 64}, {199, 43, 56}, {128, 32, 34}, {215, 33, 55}, {221, 35, 59}, {
      210, 37, 57}, {200, 35, 52}, {198, 35, 56}, {200, 35, 52}, {200, 33, 
      50}, {210, 33, 53}, {225, 31, 65}, {194, 36, 59}, {152, 39, 41}, {174, 
      44, 46}, {201, 45, 58}, {227, 44, 66}, {227, 49, 73}, {168, 46, 57}, {
      109, 33, 43}, {130, 30, 56}, {178, 33, 74}, {183, 35, 83}, {178, 34, 
      85}, {212, 48, 121}, {205, 53, 112}, {189, 49, 88}, {190, 47, 100}, {
      179, 48, 100}, {164, 42, 91}, {160, 44, 91}, {155, 45, 94}, {205, 68, 
      138}, {222, 74, 148}, {167, 73, 109}, {172, 83, 115}, {220, 75, 130}, {
      146, 47, 91}, {110, 37, 80}, {130, 42, 100}, {127, 46, 105}, {151, 62, 
      126}, {222, 94, 171}, {167, 59, 134}, {118, 48, 110}, {110, 44, 105}, {
      160, 69, 139}, {136, 65, 133}, {120, 39, 80}, {185, 31, 29}, {202, 33, 
      38}, {162, 27, 31}, {135, 22, 26}, {178, 31, 37}, {180, 31, 37}, {181, 
      32, 34}, {182, 31, 36}, {182, 31, 36}, {172, 33, 38}, {186, 30, 34}, {
      226, 32, 40}, {182, 28, 36}, {115, 22, 30}, {135, 22, 26}, {171, 30, 
      38}, {170, 31, 38}, {163, 30, 33}, {178, 31, 41}, {211, 35, 56}, {146, 
      24, 49}, {138, 23, 30}, {178, 34, 44}, {171, 30, 39}, {167, 30, 50}, {
      160, 29, 45}, {154, 28, 39}, {165, 29, 51}, {161, 29, 50}, {199, 38, 
      56}, {212, 52, 78}, {150, 61, 89}, {148, 70, 94}, {127, 50, 84}, {117, 
      41, 67}, {151, 51, 85}, {120, 49, 67}, {159, 33, 45}, {160, 31, 49}, {
      163, 33, 57}, {158, 38, 50}, {159, 38, 55}, {161, 33, 58}, {155, 33, 
      58}, {185, 32, 63}, {199, 76, 104}, {177, 90, 124}, {164, 86, 112}, {
      139, 67, 89}, {155, 73, 95}, {148, 57, 92}, {148, 27, 58}, {141, 32, 
      55}, {147, 35, 60}, {149, 34, 65}, {141, 27, 60}, {128, 20, 54}, {184, 
      28, 75}, {134, 29, 72}, {94, 18, 48}, {126, 22, 55}, {132, 20, 56}, {
      138, 29, 68}, {97, 27, 55}, {122, 23, 52}, {124, 19, 49}, {116, 20, 
      48}, {119, 20, 51}, {149, 26, 57}, {130, 29, 59}, {103, 28, 51}, {120, 
      21, 50}, {114, 17, 48}, {119, 18, 52}, {121, 20, 52}, {133, 30, 59}, {
      101, 26, 49}, {183, 35, 71}, {233, 51, 99}, {119, 25, 49}, {97, 22, 
      43}, {108, 14, 40}, {116, 16, 42}, {117, 21, 48}, {115, 21, 48}, {105, 
      15, 43}, {136, 27, 56}, {147, 41, 64}, {93, 16, 36}, {108, 16, 41}, {
      106, 17, 39}, {109, 17, 42}, {107, 17, 42}, {112, 18, 42}, {128, 31, 
      51}, {165, 28, 44}, {102, 22, 35}, {86, 15, 33}, {127, 23, 48}, {125, 
      30, 52}, {102, 17, 36}, {103, 15, 37}, {105, 18, 37}, {99, 16, 36}, {
      111, 14, 31}, {126, 24, 46}, {90, 16, 33}, {99, 10, 28}, {98, 13, 32}, {
      102, 13, 33}, {103, 12, 29}, {99, 12, 28}, {97, 13, 29}, {127, 24, 
      45}, {104, 26, 48}, {99, 12, 31}, {98, 11, 28}, {98, 13, 32}, {99, 12, 
      31}, {98, 11, 30}, {94, 11, 29}, {98, 10, 24}, {106, 19, 38}, {86, 19, 
      37}, {90, 12, 25}, {92, 9, 25}, {92, 12, 25}, {89, 11, 27}, {90, 12, 
      26}, {93, 11, 23}, {100, 12, 36}, {102, 21, 54}, {85, 16, 45}, {74, 20, 
      44}, {96, 21, 44}, {107, 20, 39}, {100, 18, 30}, {98, 12, 25}, {100, 16,
       29}, {109, 23, 48}, {130, 31, 62}, {127, 28, 56}, {129, 29, 53}, {142, 
      30, 55}, {122, 37, 68}, {102, 23, 44}, {95, 15, 24}, {98, 17, 24}, {96, 
      15, 22}, {97, 16, 22}, {94, 15, 21}, {98, 15, 33}, {117, 35, 49}, {124, 
      44, 69}, {114, 29, 48}, {111, 27, 43}, {118, 36, 59}, {73, 18, 21}, {79,
       19, 18}, {74, 21, 17}, {75, 20, 17}, {70, 16, 6}, {125, 33, 48}, {170, 
      97, 176}, {119, 77, 163}, {129, 82, 162}, {174, 118, 179}, {143, 89, 
      164}, {129, 75, 159}, {127, 86, 162}, {115, 75, 161}, {132, 80, 162}, {
      148, 96, 168}, {145, 98, 168}, {129, 77, 160}, {165, 93, 166}, {136, 94,
       166}, {130, 92, 165}, {143, 84, 164}, {182, 101, 170}, {122, 79, 
      159}, {135, 77, 154}, {158, 86, 162}, {163, 101, 168}, {169, 100, 
      163}, {151, 83, 166}, {148, 76, 160}, {146, 71, 154}, {158, 70, 154}, {
      199, 98, 168}, {172, 90, 164}, {171, 89, 165}, {182, 91, 168}, {185, 82,
       161}, {223, 113, 176}, {210, 111, 175}, {181, 78, 159}, {185, 76, 
      159}, {195, 73, 160}, {187, 63, 149}, {196, 67, 149}, {215, 78, 160}, {
      210, 72, 158}, {215, 69, 154}, {201, 80, 147}, {163, 59, 110}, {141, 50,
       91}, {171, 50, 103}, {219, 53, 125}, {235, 60, 135}, {217, 60, 131}, {
      186, 48, 107}, {155, 43, 81}, {150, 42, 76}, {168, 57, 76}, {200, 89, 
      106}, {223, 67, 114}, {234, 46, 122}, {244, 48, 122}, {235, 44, 113}, {
      216, 40, 102}, {198, 48, 86}, {188, 56, 79}, {199, 61, 77}, {213, 68, 
      83}, {227, 73, 99}, {238, 57, 112}, {242, 44, 105}, {243, 42, 94}, {245,
       45, 91}, {243, 47, 93}, {243, 50, 97}, {236, 47, 87}, {214, 41, 71}, {
      187, 27, 51}, {197, 88, 93}, {247, 194, 202}, {250, 189, 204}, {254, 
      242, 244}, {254, 255, 255}, {254, 255, 255}, {255, 255, 253}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 254}, {255, 255, 
      255}, {255, 255, 255}, {253, 255, 254}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 254, 254}, {255, 254, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 254, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 253}, {255, 254, 
      255}, {255, 255, 255}, {254, 254, 255}, {201, 135, 136}, {231, 30, 
      38}, {236, 31, 36}, {226, 31, 37}, {208, 31, 37}, {200, 35, 39}, {213, 
      32, 37}, {228, 33, 39}, {227, 30, 39}, {228, 34, 43}, {230, 36, 44}, {
      225, 40, 46}, {220, 35, 41}, {222, 36, 41}, {223, 36, 43}, {221, 36, 
      41}, {213, 42, 48}, {189, 35, 43}, {174, 33, 39}, {171, 35, 39}, {187, 
      34, 37}, {213, 32, 39}, {229, 32, 42}, {236, 30, 42}, {236, 30, 43}, {
      235, 31, 43}, {233, 31, 47}, {235, 30, 47}, {243, 38, 55}, {236, 44, 
      57}, {125, 31, 32}, {133, 27, 31}, {226, 34, 49}, {225, 34, 49}, {221, 
      35, 48}, {217, 33, 43}, {215, 35, 47}, {212, 34, 46}, {213, 32, 47}, {
      208, 33, 48}, {212, 33, 54}, {228, 33, 63}, {185, 40, 47}, {132, 29, 
      32}, {220, 34, 55}, {220, 33, 60}, {213, 36, 62}, {204, 38, 60}, {204, 
      38, 62}, {201, 37, 61}, {199, 38, 56}, {206, 34, 60}, {223, 35, 85}, {
      186, 40, 63}, {167, 33, 42}, {204, 32, 58}, {194, 34, 60}, {209, 35, 
      68}, {233, 48, 82}, {221, 62, 84}, {153, 66, 72}, {114, 49, 55}, {150, 
      31, 69}, {174, 42, 82}, {184, 48, 96}, {213, 58, 126}, {203, 60, 113}, {
      189, 51, 100}, {193, 55, 107}, {188, 49, 106}, {162, 37, 93}, {146, 35, 
      86}, {154, 46, 98}, {220, 68, 151}, {201, 51, 122}, {150, 38, 88}, {163,
       56, 110}, {214, 81, 144}, {179, 77, 125}, {120, 48, 94}, {110, 36, 
      95}, {113, 41, 104}, {184, 76, 152}, {183, 63, 152}, {126, 51, 116}, {
      134, 59, 128}, {124, 54, 126}, {144, 73, 149}, {154, 66, 126}, {182, 31,
       36}, {186, 33, 35}, {200, 31, 34}, {130, 20, 23}, {166, 30, 34}, {179, 
      33, 36}, {177, 32, 37}, {179, 33, 36}, {185, 32, 37}, {181, 30, 37}, {
      178, 33, 36}, {184, 33, 38}, {221, 31, 41}, {206, 31, 38}, {134, 21, 
      27}, {137, 24, 28}, {149, 28, 35}, {141, 26, 33}, {136, 23, 25}, {181, 
      30, 47}, {181, 30, 61}, {120, 18, 32}, {178, 32, 42}, {174, 29, 42}, {
      169, 31, 47}, {166, 30, 50}, {160, 27, 48}, {157, 30, 49}, {163, 29, 
      53}, {166, 33, 54}, {204, 45, 73}, {203, 68, 108}, {205, 76, 107}, {225,
       79, 118}, {193, 74, 116}, {174, 68, 106}, {128, 52, 80}, {127, 31, 
      45}, {160, 33, 54}, {152, 33, 53}, {160, 31, 61}, {154, 37, 53}, {157, 
      37, 62}, {156, 34, 57}, {171, 33, 67}, {172, 54, 88}, {187, 75, 115}, {
      243, 80, 133}, {208, 96, 134}, {169, 94, 114}, {127, 62, 86}, {146, 26, 
      61}, {146, 33, 63}, {135, 31, 58}, {149, 35, 68}, {149, 39, 68}, {137, 
      29, 61}, {141, 21, 59}, {183, 34, 90}, {108, 29, 77}, {92, 21, 55}, {
      119, 27, 64}, {135, 30, 70}, {107, 23, 57}, {124, 21, 51}, {130, 26, 
      61}, {115, 20, 50}, {114, 20, 47}, {126, 21, 54}, {167, 37, 75}, {101, 
      31, 55}, {122, 27, 57}, {112, 23, 55}, {108, 22, 49}, {120, 21, 52}, {
      142, 31, 64}, {113, 33, 58}, {103, 19, 45}, {185, 36, 78}, {211, 38, 
      84}, {96, 22, 49}, {103, 17, 46}, {109, 20, 48}, {111, 19, 44}, {117, 
      24, 51}, {107, 23, 49}, {121, 22, 50}, {159, 36, 67}, {100, 27, 56}, {
      107, 21, 48}, {107, 18, 46}, {104, 20, 44}, {103, 17, 44}, {120, 28, 
      51}, {108, 31, 49}, {185, 24, 57}, {184, 33, 66}, {91, 25, 39}, {114, 
      22, 43}, {117, 22, 46}, {109, 17, 40}, {106, 17, 39}, {107, 17, 42}, {
      105, 17, 42}, {120, 18, 40}, {121, 26, 50}, {85, 16, 35}, {99, 14, 
      37}, {100, 12, 34}, {102, 13, 33}, {100, 11, 31}, {97, 12, 33}, {107, 
      13, 37}, {121, 22, 42}, {91, 18, 37}, {98, 11, 30}, {95, 12, 32}, {97, 
      14, 34}, {102, 13, 35}, {99, 12, 31}, {98, 13, 32}, {104, 16, 41}, {93, 
      23, 51}, {73, 22, 37}, {82, 14, 27}, {94, 9, 28}, {90, 12, 28}, {94, 11,
       27}, {94, 11, 29}, {87, 15, 37}, {94, 20, 55}, {107, 17, 45}, {123, 22,
       52}, {105, 32, 75}, {100, 30, 56}, {102, 18, 33}, {100, 14, 27}, {105, 
      18, 37}, {115, 30, 59}, {138, 43, 87}, {134, 34, 62}, {116, 23, 34}, {
      109, 16, 27}, {142, 29, 59}, {125, 32, 63}, {106, 22, 45}, {95, 18, 
      24}, {98, 15, 23}, {101, 17, 32}, {100, 18, 30}, {112, 19, 40}, {122, 
      24, 62}, {127, 21, 43}, {106, 23, 31}, {94, 20, 21}, {111, 25, 36}, {
      101, 31, 42}, {69, 18, 17}, {80, 18, 21}, {79, 19, 19}, {75, 19, 18}, {
      78, 14, 4}, {125, 40, 71}, {128, 90, 177}, {107, 72, 156}, {156, 96, 
      168}, {155, 108, 176}, {119, 69, 156}, {136, 88, 164}, {115, 87, 164}, {
      140, 94, 167}, {159, 101, 175}, {139, 97, 169}, {127, 86, 164}, {158, 
      92, 164}, {164, 107, 176}, {127, 91, 163}, {126, 81, 162}, {156, 83, 
      162}, {135, 76, 158}, {141, 83, 159}, {151, 86, 166}, {146, 85, 165}, {
      176, 92, 167}, {164, 92, 166}, {133, 78, 159}, {142, 79, 158}, {156, 82,
       161}, {206, 115, 174}, {185, 105, 174}, {162, 85, 165}, {166, 83, 
      163}, {170, 83, 161}, {207, 106, 172}, {207, 113, 175}, {164, 76, 
      160}, {173, 78, 160}, {175, 72, 151}, {150, 57, 127}, {170, 61, 128}, {
      208, 67, 146}, {217, 65, 150}, {178, 68, 141}, {157, 79, 121}, {138, 64,
       97}, {158, 52, 100}, {183, 56, 107}, {197, 53, 112}, {209, 54, 120}, {
      175, 52, 109}, {158, 53, 94}, {186, 61, 105}, {214, 70, 119}, {237, 71, 
      121}, {242, 69, 122}, {233, 73, 119}, {247, 65, 126}, {221, 61, 123}, {
      195, 58, 102}, {191, 64, 94}, {200, 71, 93}, {216, 70, 93}, {235, 60, 
      91}, {246, 49, 94}, {202, 45, 64}, {203, 44, 72}, {235, 33, 106}, {246, 
      31, 98}, {232, 31, 85}, {219, 34, 76}, {194, 50, 75}, {173, 51, 62}, {
      159, 38, 43}, {165, 35, 37}, {170, 38, 36}, {187, 32, 50}, {230, 28, 
      86}, {240, 30, 79}, {240, 44, 82}, {246, 117, 145}, {250, 203, 209}, {
      255, 254, 255}, {255, 253, 254}, {254, 255, 255}, {255, 254, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 253}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {254, 254, 
      254}, {253, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {254, 255, 255}, {255, 254, 
      255}, {254, 255, 253}, {253, 255, 252}, {255, 254, 255}, {255, 255, 
      255}, {194, 128, 129}, {226, 30, 40}, {239, 29, 38}, {238, 31, 39}, {
      234, 31, 37}, {227, 32, 36}, {221, 30, 38}, {214, 30, 40}, {218, 33, 
      38}, {218, 31, 38}, {217, 34, 38}, {215, 36, 42}, {216, 35, 44}, {217, 
      34, 38}, {221, 34, 43}, {239, 32, 40}, {242, 37, 42}, {232, 33, 40}, {
      214, 33, 42}, {188, 35, 38}, {171, 36, 40}, {166, 35, 40}, {191, 35, 
      39}, {222, 32, 42}, {237, 30, 40}, {233, 29, 40}, {233, 32, 42}, {233, 
      33, 44}, {236, 40, 50}, {237, 41, 51}, {143, 30, 32}, {127, 24, 27}, {
      176, 29, 35}, {211, 31, 42}, {227, 32, 46}, {222, 36, 49}, {219, 34, 
      48}, {220, 33, 52}, {221, 35, 49}, {213, 35, 47}, {217, 34, 56}, {229, 
      34, 66}, {173, 38, 45}, {148, 28, 37}, {222, 29, 56}, {213, 35, 61}, {
      209, 34, 63}, {205, 35, 64}, {203, 36, 64}, {202, 38, 65}, {208, 38, 
      65}, {213, 37, 73}, {224, 44, 91}, {182, 53, 73}, {181, 40, 57}, {204, 
      36, 62}, {200, 39, 72}, {196, 35, 68}, {205, 34, 78}, {231, 54, 98}, {
      215, 67, 89}, {160, 53, 61}, {118, 33, 52}, {129, 29, 55}, {143, 34, 
      65}, {182, 45, 89}, {178, 43, 86}, {173, 41, 90}, {194, 51, 107}, {187, 
      51, 113}, {173, 49, 109}, {151, 43, 93}, {176, 57, 125}, {203, 59, 
      144}, {169, 45, 108}, {137, 39, 90}, {135, 42, 99}, {188, 73, 138}, {
      220, 100, 164}, {174, 80, 140}, {114, 46, 107}, {131, 59, 123}, {197, 
      82, 160}, {136, 49, 120}, {103, 45, 104}, {117, 55, 122}, {127, 60, 
      137}, {147, 75, 157}, {182, 40, 56}, {184, 31, 33}, {200, 34, 36}, {172,
       27, 34}, {136, 22, 22}, {177, 32, 35}, {176, 31, 36}, {177, 32, 37}, {
      179, 32, 38}, {178, 31, 37}, {181, 32, 38}, {180, 31, 37}, {183, 32, 
      37}, {218, 31, 38}, {220, 34, 37}, {168, 27, 36}, {150, 28, 39}, {151, 
      28, 48}, {130, 24, 34}, {134, 26, 42}, {169, 32, 62}, {126, 22, 49}, {
      158, 26, 37}, {179, 32, 50}, {168, 30, 45}, {169, 30, 51}, {167, 29, 
      55}, {161, 29, 52}, {157, 28, 48}, {163, 29, 54}, {182, 34, 60}, {189, 
      49, 96}, {164, 43, 84}, {229, 49, 76}, {242, 63, 102}, {253, 68, 112}, {
      225, 76, 118}, {135, 61, 88}, {136, 35, 53}, {162, 32, 58}, {157, 34, 
      62}, {154, 34, 61}, {153, 40, 58}, {159, 34, 68}, {168, 34, 69}, {181, 
      56, 96}, {121, 59, 74}, {193, 39, 77}, {236, 52, 104}, {247, 70, 122}, {
      172, 88, 111}, {122, 50, 72}, {147, 31, 66}, {137, 34, 63}, {144, 35, 
      67}, {147, 39, 71}, {144, 39, 72}, {131, 29, 66}, {147, 30, 75}, {138, 
      38, 102}, {116, 32, 81}, {102, 29, 72}, {114, 40, 77}, {104, 24, 61}, {
      121, 21, 55}, {128, 26, 63}, {122, 27, 61}, {112, 21, 52}, {109, 20, 
      52}, {161, 29, 69}, {139, 42, 77}, {113, 30, 60}, {121, 26, 60}, {111, 
      24, 58}, {118, 27, 58}, {119, 30, 62}, {109, 27, 50}, {116, 23, 52}, {
      102, 18, 42}, {160, 30, 68}, {132, 38, 72}, {96, 21, 51}, {108, 23, 
      52}, {108, 18, 46}, {116, 27, 57}, {113, 24, 54}, {107, 18, 48}, {148, 
      30, 62}, {105, 22, 48}, {111, 25, 54}, {109, 23, 52}, {105, 21, 47}, {
      121, 32, 60}, {121, 37, 63}, {99, 15, 39}, {107, 15, 40}, {202, 30, 
      68}, {161, 33, 66}, {88, 19, 37}, {111, 19, 44}, {104, 20, 44}, {101, 
      17, 41}, {99, 17, 40}, {101, 17, 41}, {129, 24, 55}, {126, 29, 64}, {91,
       19, 43}, {103, 15, 39}, {99, 15, 39}, {100, 12, 37}, {101, 13, 37}, {
      94, 11, 31}, {113, 16, 35}, {114, 23, 41}, {84, 17, 34}, {95, 11, 34}, {
      95, 11, 35}, {95, 12, 32}, {98, 10, 32}, {96, 12, 35}, {109, 25, 51}, {
      105, 30, 61}, {107, 30, 62}, {74, 22, 45}, {79, 18, 34}, {90, 9, 26}, {
      93, 10, 26}, {94, 10, 33}, {86, 17, 45}, {89, 18, 50}, {95, 13, 35}, {
      115, 16, 34}, {153, 32, 67}, {117, 44, 89}, {102, 33, 61}, {102, 21, 
      38}, {114, 25, 53}, {128, 43, 84}, {135, 44, 85}, {127, 27, 53}, {105, 
      17, 29}, {96, 17, 20}, {102, 17, 22}, {133, 24, 45}, {131, 29, 68}, {
      109, 28, 60}, {103, 20, 30}, {117, 23, 47}, {114, 24, 52}, {122, 24, 
      49}, {128, 26, 50}, {113, 19, 35}, {100, 13, 19}, {86, 14, 15}, {88, 18,
       18}, {110, 30, 41}, {100, 21, 27}, {73, 20, 14}, {77, 19, 18}, {77, 18,
       20}, {71, 20, 17}, {79, 11, 2}, {126, 59, 103}, {118, 88, 174}, {141, 
      86, 167}, {150, 103, 173}, {119, 80, 161}, {131, 82, 164}, {124, 90, 
      164}, {138, 95, 167}, {160, 107, 175}, {146, 103, 174}, {129, 91, 
      166}, {133, 91, 167}, {174, 109, 175}, {122, 92, 166}, {114, 81, 160}, {
      141, 80, 158}, {146, 82, 166}, {149, 89, 163}, {141, 87, 162}, {131, 82,
       164}, {156, 92, 166}, {177, 105, 171}, {137, 85, 167}, {147, 91, 
      164}, {153, 89, 165}, {193, 102, 171}, {190, 112, 174}, {146, 84, 
      161}, {150, 79, 159}, {149, 74, 157}, {181, 93, 169}, {197, 104, 174}, {
      164, 80, 165}, {158, 74, 152}, {140, 65, 132}, {137, 59, 117}, {154, 65,
       121}, {188, 65, 130}, {190, 60, 132}, {156, 72, 122}, {159, 94, 124}, {
      174, 75, 122}, {206, 62, 132}, {229, 64, 140}, {221, 67, 137}, {211, 71,
       132}, {206, 74, 131}, {217, 80, 134}, {236, 81, 139}, {247, 71, 135}, {
      244, 60, 130}, {243, 59, 131}, {232, 60, 116}, {227, 94, 121}, {210, 87,
       115}, {196, 74, 95}, {209, 64, 95}, {228, 57, 102}, {237, 45, 96}, {
      241, 39, 99}, {244, 35, 100}, {233, 32, 84}, {186, 45, 62}, {206, 40, 
      86}, {188, 32, 79}, {168, 37, 55}, {182, 55, 62}, {191, 71, 72}, {190, 
      59, 65}, {208, 40, 57}, {228, 35, 64}, {242, 32, 67}, {196, 40, 51}, {
      213, 38, 77}, {241, 27, 87}, {244, 29, 70}, {248, 28, 74}, {245, 30, 
      74}, {237, 30, 72}, {236, 63, 93}, {238, 154, 167}, {251, 255, 252}, {
      254, 255, 255}, {255, 254, 255}, {255, 254, 250}, {254, 255, 253}, {255,
       254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {254, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 251}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      253}, {254, 255, 255}, {255, 255, 255}, {184, 109, 106}, {219, 32, 
      41}, {232, 31, 37}, {230, 30, 40}, {239, 28, 35}, {240, 31, 36}, {208, 
      33, 40}, {182, 31, 38}, {201, 32, 39}, {217, 32, 40}, {221, 32, 38}, {
      221, 32, 38}, {230, 30, 40}, {224, 33, 38}, {227, 33, 42}, {230, 31, 
      38}, {234, 33, 39}, {241, 30, 37}, {243, 32, 39}, {234, 33, 41}, {214, 
      35, 38}, {186, 40, 43}, {173, 38, 45}, {210, 34, 44}, {234, 33, 39}, {
      234, 31, 37}, {233, 34, 41}, {234, 43, 50}, {235, 50, 56}, {233, 48, 
      54}, {179, 39, 40}, {146, 31, 36}, {125, 26, 31}, {142, 29, 33}, {185, 
      28, 39}, {217, 30, 49}, {224, 33, 48}, {225, 34, 50}, {219, 34, 50}, {
      220, 35, 53}, {226, 33, 60}, {232, 38, 72}, {166, 41, 49}, {163, 33, 
      41}, {226, 34, 57}, {216, 34, 59}, {211, 34, 63}, {207, 34, 64}, {201, 
      33, 68}, {197, 36, 69}, {196, 40, 62}, {224, 44, 91}, {231, 58, 104}, {
      181, 54, 63}, {189, 37, 60}, {201, 36, 68}, {200, 38, 75}, {203, 38, 
      80}, {196, 35, 79}, {211, 40, 92}, {232, 59, 104}, {212, 62, 89}, {170, 
      51, 70}, {150, 41, 60}, {125, 32, 51}, {127, 35, 56}, {103, 34, 53}, {
      123, 36, 71}, {174, 44, 104}, {183, 48, 117}, {173, 50, 115}, {166, 54, 
      113}, {210, 82, 156}, {203, 65, 140}, {162, 44, 105}, {140, 45, 101}, {
      119, 41, 93}, {144, 53, 114}, {200, 85, 160}, {194, 84, 155}, {129, 59, 
      121}, {155, 70, 138}, {176, 66, 153}, {104, 42, 109}, {96, 44, 108}, {
      99, 46, 114}, {105, 58, 139}, {163, 40, 68}, {190, 30, 30}, {187, 32, 
      36}, {205, 32, 38}, {132, 22, 23}, {163, 30, 33}, {183, 32, 37}, {180, 
      31, 37}, {178, 33, 38}, {177, 34, 40}, {180, 31, 35}, {186, 33, 36}, {
      184, 31, 36}, {181, 32, 36}, {202, 33, 40}, {207, 33, 43}, {190, 28, 
      49}, {218, 29, 61}, {201, 31, 60}, {186, 27, 55}, {186, 30, 70}, {161, 
      30, 70}, {114, 17, 36}, {163, 27, 47}, {178, 31, 47}, {172, 31, 50}, {
      168, 28, 54}, {163, 30, 61}, {158, 28, 54}, {164, 30, 55}, {174, 37, 
      57}, {177, 48, 79}, {121, 40, 73}, {149, 29, 41}, {166, 35, 49}, {174, 
      30, 57}, {216, 41, 70}, {227, 76, 117}, {136, 62, 87}, {144, 38, 60}, {
      164, 40, 68}, {159, 36, 64}, {155, 37, 61}, {156, 37, 65}, {165, 34, 
      68}, {195, 62, 107}, {139, 63, 91}, {130, 31, 51}, {150, 29, 62}, {169, 
      29, 64}, {220, 64, 103}, {155, 85, 109}, {128, 38, 66}, {144, 39, 69}, {
      135, 36, 65}, {146, 40, 78}, {146, 40, 78}, {142, 38, 71}, {164, 58, 
      96}, {139, 36, 89}, {209, 35, 107}, {180, 39, 105}, {132, 39, 96}, {100,
       25, 66}, {120, 25, 59}, {119, 25, 61}, {122, 28, 65}, {118, 24, 61}, {
      113, 26, 61}, {124, 26, 64}, {166, 44, 85}, {102, 31, 65}, {111, 24, 
      58}, {115, 29, 66}, {133, 35, 76}, {106, 39, 70}, {101, 21, 50}, {121, 
      26, 60}, {106, 21, 50}, {124, 24, 52}, {155, 36, 78}, {99, 28, 62}, {
      112, 28, 61}, {109, 24, 57}, {113, 32, 64}, {111, 28, 58}, {102, 21, 
      53}, {142, 34, 70}, {94, 30, 54}, {98, 19, 50}, {113, 24, 54}, {114, 25,
       55}, {126, 38, 62}, {115, 30, 59}, {108, 22, 47}, {98, 15, 43}, {120, 
      17, 47}, {146, 31, 64}, {87, 23, 49}, {106, 24, 46}, {100, 20, 45}, {
      102, 19, 49}, {99, 19, 44}, {99, 16, 36}, {131, 23, 55}, {131, 31, 
      65}, {90, 16, 39}, {106, 18, 43}, {103, 20, 48}, {100, 16, 42}, {96, 14,
       37}, {97, 11, 36}, {111, 14, 34}, {103, 24, 55}, {77, 20, 39}, {93, 14,
       35}, {97, 9, 33}, {95, 10, 31}, {99, 15, 41}, {92, 19, 48}, {100, 26, 
      61}, {132, 23, 52}, {156, 31, 71}, {86, 28, 66}, {74, 20, 34}, {90, 11, 
      33}, {88, 15, 42}, {86, 21, 55}, {94, 18, 46}, {94, 12, 26}, {95, 17, 
      31}, {106, 20, 33}, {150, 29, 62}, {129, 48, 91}, {109, 39, 75}, {128, 
      40, 82}, {140, 48, 87}, {133, 38, 72}, {109, 22, 39}, {98, 15, 25}, {98,
       17, 26}, {99, 17, 29}, {98, 15, 23}, {132, 25, 45}, {147, 42, 82}, {
      114, 34, 61}, {128, 34, 58}, {128, 33, 65}, {124, 22, 46}, {118, 20, 
      35}, {102, 16, 27}, {92, 13, 18}, {91, 15, 17}, {86, 14, 17}, {92, 17, 
      21}, {111, 23, 37}, {95, 12, 22}, {73, 17, 18}, {74, 20, 18}, {73, 19, 
      19}, {70, 16, 14}, {82, 12, 12}, {123, 71, 143}, {136, 95, 173}, {154, 
      101, 171}, {130, 93, 170}, {119, 77, 161}, {128, 90, 165}, {147, 106, 
      174}, {141, 95, 167}, {147, 97, 170}, {130, 92, 169}, {119, 82, 160}, {
      155, 97, 171}, {138, 101, 170}, {112, 83, 163}, {141, 89, 164}, {152, 
      92, 166}, {149, 95, 171}, {131, 89, 165}, {129, 87, 163}, {146, 93, 
      173}, {199, 115, 174}, {159, 104, 172}, {146, 94, 168}, {141, 90, 
      165}, {157, 84, 165}, {180, 97, 165}, {142, 88, 164}, {143, 81, 167}, {
      135, 74, 151}, {156, 91, 149}, {189, 96, 166}, {166, 70, 157}, {134, 64,
       137}, {133, 61, 125}, {156, 67, 133}, {188, 73, 151}, {204, 73, 153}, {
      206, 80, 153}, {184, 87, 140}, {191, 103, 145}, {219, 84, 153}, {235, 
      75, 161}, {241, 75, 161}, {242, 73, 156}, {238, 95, 161}, {233, 94, 
      151}, {238, 79, 145}, {241, 65, 138}, {228, 56, 130}, {228, 52, 124}, {
      233, 53, 126}, {238, 50, 126}, {215, 62, 116}, {215, 88, 129}, {225, 68,
       119}, {234, 50, 112}, {242, 46, 118}, {240, 43, 114}, {242, 43, 112}, {
      237, 41, 105}, {244, 40, 103}, {210, 38, 76}, {178, 46, 60}, {177, 39, 
      55}, {188, 42, 53}, {223, 58, 75}, {241, 56, 88}, {242, 42, 81}, {245, 
      33, 83}, {243, 35, 85}, {247, 34, 88}, {223, 34, 62}, {190, 44, 57}, {
      232, 32, 95}, {230, 30, 79}, {213, 29, 67}, {192, 29, 50}, {182, 32, 
      43}, {180, 34, 44}, {180, 42, 42}, {170, 32, 32}, {207, 74, 77}, {222, 
      71, 88}, {237, 125, 141}, {246, 186, 194}, {255, 238, 242}, {252, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {188, 106, 
      108}, {222, 31, 39}, {229, 32, 39}, {231, 30, 40}, {235, 32, 36}, {240, 
      34, 38}, {217, 34, 39}, {169, 30, 37}, {183, 30, 35}, {225, 32, 35}, {
      228, 32, 36}, {225, 31, 39}, {227, 30, 37}, {226, 32, 41}, {230, 30, 
      40}, {229, 32, 41}, {231, 32, 39}, {232, 32, 35}, {239, 34, 39}, {243, 
      33, 42}, {244, 34, 43}, {231, 34, 41}, {209, 39, 42}, {219, 42, 48}, {
      228, 41, 52}, {230, 36, 44}, {223, 39, 47}, {211, 50, 55}, {210, 44, 
      48}, {229, 35, 44}, {246, 39, 49}, {219, 38, 43}, {174, 35, 38}, {134, 
      29, 33}, {123, 28, 32}, {156, 26, 36}, {195, 29, 43}, {224, 31, 50}, {
      218, 32, 53}, {213, 30, 48}, {210, 34, 55}, {218, 42, 62}, {162, 47, 
      52}, {176, 36, 49}, {227, 39, 63}, {230, 35, 65}, {218, 37, 72}, {209, 
      38, 74}, {209, 38, 74}, {203, 37, 73}, {196, 38, 71}, {226, 47, 102}, {
      223, 64, 104}, {185, 57, 72}, {195, 36, 66}, {198, 34, 71}, {194, 33, 
      75}, {194, 35, 76}, {190, 34, 82}, {188, 31, 82}, {208, 42, 104}, {237, 
      61, 126}, {220, 64, 103}, {198, 55, 83}, {176, 41, 84}, {189, 49, 94}, {
      141, 45, 72}, {100, 34, 61}, {131, 38, 83}, {168, 45, 110}, {158, 45, 
      111}, {168, 64, 125}, {237, 101, 177}, {213, 68, 145}, {164, 45, 113}, {
      140, 46, 108}, {121, 40, 99}, {119, 43, 107}, {156, 62, 138}, {170, 73, 
      142}, {140, 67, 122}, {175, 86, 154}, {160, 75, 142}, {94, 42, 108}, {
      96, 49, 119}, {88, 50, 127}, {135, 43, 82}, {199, 31, 30}, {186, 33, 
      38}, {207, 31, 41}, {181, 27, 37}, {126, 22, 23}, {188, 33, 39}, {182, 
      31, 36}, {186, 31, 35}, {181, 32, 36}, {182, 33, 39}, {185, 32, 35}, {
      183, 32, 37}, {184, 30, 40}, {185, 35, 37}, {199, 35, 42}, {177, 32, 
      47}, {187, 23, 50}, {248, 34, 62}, {241, 31, 60}, {248, 32, 69}, {245, 
      32, 78}, {176, 27, 59}, {112, 23, 53}, {152, 27, 45}, {176, 31, 48}, {
      169, 31, 54}, {168, 29, 58}, {167, 28, 61}, {158, 27, 58}, {173, 37, 
      59}, {188, 52, 76}, {124, 48, 76}, {135, 30, 47}, {163, 34, 54}, {158, 
      40, 52}, {157, 31, 52}, {212, 37, 76}, {218, 66, 113}, {123, 52, 84}, {
      152, 37, 68}, {167, 39, 72}, {163, 38, 72}, {153, 41, 66}, {162, 33, 
      71}, {192, 59, 104}, {156, 68, 110}, {138, 37, 55}, {152, 35, 64}, {145,
       30, 61}, {171, 33, 69}, {214, 78, 114}, {141, 69, 107}, {139, 39, 
      73}, {140, 38, 75}, {143, 40, 70}, {145, 39, 79}, {143, 33, 68}, {178, 
      54, 90}, {154, 59, 91}, {134, 21, 64}, {182, 33, 89}, {203, 40, 105}, {
      104, 34, 86}, {110, 24, 63}, {121, 29, 66}, {122, 30, 71}, {121, 31, 
      69}, {113, 25, 65}, {113, 27, 64}, {156, 36, 81}, {125, 48, 90}, {93, 
      29, 64}, {107, 25, 61}, {134, 35, 79}, {114, 40, 77}, {112, 25, 57}, {
      118, 31, 65}, {113, 27, 62}, {110, 25, 58}, {146, 36, 75}, {94, 23, 
      55}, {113, 29, 63}, {113, 32, 65}, {116, 32, 65}, {112, 31, 63}, {107, 
      25, 61}, {122, 33, 65}, {97, 36, 67}, {72, 23, 52}, {106, 28, 52}, {118,
       28, 64}, {103, 29, 56}, {104, 15, 45}, {112, 23, 55}, {110, 25, 54}, {
      108, 17, 48}, {137, 33, 68}, {96, 27, 56}, {102, 22, 47}, {101, 22, 
      53}, {100, 22, 48}, {100, 20, 47}, {97, 19, 43}, {127, 24, 54}, {110, 
      23, 55}, {85, 20, 44}, {102, 17, 46}, {109, 20, 52}, {102, 19, 47}, {
      102, 16, 41}, {108, 20, 45}, {105, 24, 56}, {91, 27, 62}, {75, 23, 
      45}, {81, 17, 31}, {95, 12, 38}, {98, 20, 46}, {94, 25, 56}, {91, 20, 
      50}, {96, 14, 37}, {108, 14, 30}, {170, 30, 67}, {111, 35, 74}, {82, 23,
       53}, {85, 19, 47}, {90, 23, 58}, {98, 16, 39}, {94, 9, 28}, {93, 16, 
      32}, {104, 21, 37}, {99, 16, 32}, {138, 24, 49}, {149, 48, 92}, {124, 
      45, 92}, {142, 44, 85}, {124, 29, 53}, {102, 15, 31}, {90, 13, 23}, {99,
       18, 33}, {103, 17, 30}, {99, 17, 29}, {95, 13, 25}, {137, 25, 47}, {
      146, 44, 84}, {139, 38, 72}, {132, 29, 56}, {112, 18, 32}, {102, 17, 
      24}, {94, 15, 21}, {92, 15, 21}, {94, 15, 21}, {89, 14, 18}, {87, 15, 
      18}, {95, 16, 21}, {110, 14, 26}, {91, 10, 16}, {73, 18, 21}, {75, 19, 
      22}, {77, 17, 17}, {83, 12, 8}, {104, 30, 53}, {136, 94, 176}, {138, 85,
       165}, {126, 89, 167}, {122, 90, 165}, {122, 83, 162}, {143, 114, 
      178}, {147, 110, 179}, {123, 81, 157}, {137, 93, 168}, {119, 85, 162}, {
      128, 87, 163}, {154, 107, 175}, {118, 90, 167}, {145, 100, 169}, {131, 
      84, 164}, {166, 101, 169}, {143, 97, 169}, {138, 95, 167}, {136, 94, 
      168}, {191, 120, 178}, {178, 116, 179}, {130, 86, 165}, {126, 85, 
      164}, {133, 81, 163}, {174, 97, 169}, {148, 94, 169}, {122, 77, 160}, {
      126, 68, 142}, {156, 104, 153}, {176, 103, 158}, {154, 67, 148}, {137, 
      66, 136}, {150, 70, 139}, {182, 82, 155}, {196, 88, 164}, {205, 87, 
      165}, {224, 102, 175}, {223, 110, 174}, {219, 93, 166}, {225, 90, 
      167}, {229, 86, 168}, {224, 81, 160}, {230, 75, 153}, {214, 65, 146}, {
      211, 74, 154}, {222, 69, 152}, {223, 58, 137}, {221, 56, 135}, {228, 57,
       136}, {237, 56, 135}, {239, 59, 130}, {220, 77, 130}, {220, 87, 150}, {
      234, 64, 150}, {239, 54, 132}, {238, 52, 125}, {237, 50, 119}, {237, 48,
       114}, {239, 44, 110}, {242, 43, 108}, {210, 36, 85}, {183, 39, 74}, {
      215, 46, 101}, {240, 51, 105}, {247, 53, 106}, {243, 46, 102}, {241, 37,
       96}, {241, 36, 92}, {238, 37, 92}, {238, 37, 91}, {245, 31, 82}, {194, 
      37, 48}, {187, 40, 58}, {174, 35, 54}, {163, 39, 41}, {170, 40, 40}, {
      190, 41, 45}, {215, 48, 56}, {230, 52, 68}, {236, 42, 66}, {239, 31, 
      67}, {236, 32, 57}, {209, 30, 34}, {185, 32, 37}, {221, 29, 80}, {240, 
      41, 84}, {242, 88, 116}, {247, 149, 164}, {253, 207, 217}, {255, 251, 
      250}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 254, 254}, {254, 255, 255}, {255, 255, 255}, {254, 254, 
      255}, {255, 254, 255}, {255, 255, 255}, {254, 255, 255}, {254, 254, 
      252}, {255, 254, 255}, {255, 255, 255}, {254, 255, 255}, {255, 254, 
      255}, {255, 255, 253}, {255, 255, 253}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {255, 255, 253}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {254, 254, 252}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {254, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {254, 255, 255}, {254, 254, 
      254}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 253, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {254, 255, 255}, {183, 109, 110}, {224, 29, 37}, {233, 32, 40}, {
      230, 31, 38}, {231, 30, 38}, {245, 31, 39}, {234, 35, 42}, {178, 32, 
      35}, {169, 30, 33}, {220, 26, 35}, {233, 32, 40}, {227, 33, 34}, {227, 
      30, 37}, {228, 31, 38}, {232, 31, 39}, {232, 32, 43}, {235, 31, 42}, {
      236, 29, 39}, {237, 30, 40}, {238, 32, 42}, {240, 35, 42}, {243, 37, 
      47}, {241, 39, 51}, {214, 44, 47}, {172, 37, 41}, {210, 37, 43}, {231, 
      33, 46}, {230, 34, 44}, {236, 31, 46}, {240, 29, 46}, {243, 35, 51}, {
      252, 38, 50}, {240, 37, 43}, {211, 38, 42}, {154, 34, 33}, {125, 31, 
      31}, {140, 29, 35}, {191, 37, 47}, {195, 38, 45}, {184, 38, 41}, {182, 
      39, 43}, {187, 44, 50}, {135, 36, 41}, {118, 24, 38}, {169, 31, 54}, {
      212, 34, 66}, {226, 36, 74}, {215, 33, 71}, {211, 36, 77}, {201, 36, 
      76}, {200, 35, 77}, {221, 41, 102}, {194, 51, 79}, {177, 39, 64}, {210, 
      37, 82}, {208, 37, 79}, {201, 38, 85}, {197, 36, 88}, {195, 40, 84}, {
      189, 37, 88}, {202, 46, 117}, {200, 49, 120}, {180, 43, 89}, {193, 40, 
      96}, {206, 47, 105}, {226, 55, 125}, {203, 60, 114}, {142, 53, 85}, {
      113, 38, 69}, {135, 40, 96}, {150, 45, 111}, {183, 70, 148}, {209, 70, 
      159}, {176, 46, 120}, {176, 50, 123}, {154, 42, 114}, {124, 39, 98}, {
      116, 37, 103}, {148, 62, 135}, {176, 75, 153}, {137, 60, 114}, {168, 95,
       150}, {164, 94, 154}, {111, 62, 127}, {101, 58, 138}, {125, 52, 108}, {
      189, 29, 29}, {186, 33, 35}, {184, 33, 38}, {211, 35, 38}, {141, 26, 
      31}, {166, 27, 32}, {189, 32, 39}, {184, 34, 36}, {186, 33, 38}, {180, 
      31, 33}, {180, 34, 35}, {183, 32, 37}, {183, 32, 37}, {187, 32, 38}, {
      198, 33, 40}, {200, 36, 45}, {134, 23, 42}, {168, 32, 36}, {187, 33, 
      41}, {184, 32, 44}, {197, 32, 49}, {224, 32, 53}, {197, 30, 73}, {118, 
      26, 73}, {138, 22, 43}, {179, 31, 57}, {168, 29, 58}, {165, 31, 58}, {
      163, 28, 60}, {159, 28, 59}, {192, 52, 79}, {160, 68, 93}, {121, 34, 
      51}, {166, 30, 52}, {163, 38, 56}, {161, 42, 61}, {158, 29, 57}, {216, 
      42, 79}, {189, 62, 103}, {111, 49, 74}, {154, 29, 69}, {164, 35, 74}, {
      160, 38, 75}, {158, 40, 74}, {195, 69, 107}, {166, 82, 116}, {142, 34, 
      66}, {150, 37, 67}, {151, 35, 74}, {146, 31, 72}, {188, 43, 82}, {207, 
      85, 132}, {130, 55, 88}, {143, 37, 73}, {138, 28, 63}, {142, 36, 72}, {
      147, 36, 69}, {159, 38, 71}, {151, 56, 86}, {134, 28, 64}, {114, 24, 
      60}, {151, 29, 78}, {159, 41, 101}, {92, 31, 75}, {123, 31, 72}, {118, 
      31, 73}, {122, 37, 79}, {117, 32, 71}, {112, 27, 66}, {125, 32, 76}, {
      139, 47, 94}, {123, 60, 103}, {87, 33, 67}, {100, 33, 68}, {104, 26, 
      65}, {118, 32, 69}, {118, 33, 66}, {116, 32, 68}, {109, 30, 62}, {142, 
      37, 78}, {93, 31, 70}, {100, 25, 58}, {118, 37, 69}, {107, 26, 59}, {
      110, 28, 66}, {121, 31, 67}, {116, 49, 84}, {154, 43, 94}, {107, 35, 
      73}, {101, 45, 70}, {109, 35, 72}, {98, 23, 56}, {100, 21, 50}, {105, 
      22, 52}, {106, 21, 54}, {112, 23, 53}, {142, 36, 72}, {99, 28, 60}, {
      105, 25, 60}, {102, 25, 57}, {96, 23, 53}, {96, 23, 50}, {96, 22, 49}, {
      124, 24, 58}, {101, 26, 65}, {89, 20, 48}, {100, 20, 49}, {100, 20, 
      47}, {98, 18, 43}, {104, 18, 47}, {120, 35, 76}, {126, 38, 80}, {140, 
      35, 78}, {76, 26, 51}, {75, 22, 42}, {97, 20, 52}, {92, 28, 63}, {93, 
      23, 49}, {104, 14, 40}, {90, 11, 30}, {84, 11, 30}, {147, 23, 49}, {147,
       35, 81}, {94, 33, 74}, {98, 22, 50}, {96, 12, 36}, {93, 10, 26}, {98, 
      17, 36}, {101, 17, 40}, {102, 21, 40}, {97, 16, 31}, {126, 23, 44}, {
      145, 42, 85}, {116, 31, 62}, {111, 18, 37}, {101, 18, 26}, {97, 14, 
      30}, {99, 17, 31}, {102, 19, 35}, {104, 18, 31}, {97, 17, 28}, {99, 16, 
      26}, {131, 25, 47}, {144, 43, 85}, {114, 25, 43}, {98, 15, 25}, {99, 16,
       26}, {97, 15, 29}, {97, 16, 25}, {98, 15, 23}, {93, 14, 20}, {95, 16, 
      19}, {95, 14, 21}, {100, 15, 22}, {103, 14, 20}, {89, 9, 18}, {85, 15, 
      15}, {91, 10, 16}, {89, 15, 14}, {88, 9, 2}, {109, 35, 60}, {144, 100, 
      179}, {118, 79, 160}, {126, 96, 170}, {119, 86, 165}, {148, 116, 181}, {
      149, 118, 178}, {115, 78, 158}, {138, 91, 169}, {128, 92, 166}, {116, 
      89, 166}, {137, 99, 172}, {129, 95, 171}, {144, 101, 172}, {124, 87, 
      167}, {156, 99, 170}, {173, 112, 179}, {133, 93, 164}, {124, 87, 164}, {
      153, 97, 170}, {195, 126, 181}, {120, 93, 164}, {122, 87, 167}, {123, 
      80, 159}, {155, 87, 162}, {141, 82, 164}, {117, 67, 152}, {130, 70, 
      144}, {162, 96, 160}, {176, 99, 169}, {176, 90, 165}, {162, 87, 156}, {
      173, 92, 161}, {189, 97, 170}, {193, 96, 167}, {190, 86, 161}, {193, 77,
       158}, {204, 94, 167}, {194, 81, 159}, {199, 73, 157}, {214, 85, 165}, {
      214, 81, 160}, {210, 68, 150}, {203, 61, 145}, {200, 78, 155}, {216, 74,
       156}, {218, 60, 144}, {219, 60, 144}, {227, 61, 143}, {235, 59, 142}, {
      240, 64, 139}, {224, 87, 141}, {214, 83, 149}, {231, 63, 150}, {240, 55,
       131}, {234, 57, 129}, {233, 56, 126}, {233, 53, 118}, {235, 49, 114}, {
      239, 46, 113}, {214, 41, 94}, {198, 48, 94}, {229, 52, 122}, {243, 59, 
      123}, {242, 54, 112}, {239, 45, 106}, {237, 42, 100}, {236, 41, 99}, {
      240, 40, 102}, {240, 41, 100}, {242, 37, 93}, {223, 42, 75}, {215, 55, 
      79}, {224, 55, 86}, {228, 52, 75}, {239, 50, 78}, {247, 46, 88}, {246, 
      43, 86}, {246, 45, 87}, {242, 40, 88}, {239, 43, 83}, {241, 40, 84}, {
      245, 36, 76}, {221, 41, 53}, {220, 48, 86}, {245, 41, 100}, {245, 42, 
      85}, {250, 41, 80}, {243, 43, 80}, {237, 39, 74}, {232, 52, 81}, {230, 
      97, 114}, {223, 153, 161}, {253, 252, 250}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 255, 253}, {255, 255, 255}, {255, 253, 
      255}, {255, 254, 255}, {255, 255, 253}, {254, 255, 253}, {255, 254, 
      255}, {255, 255, 253}, {253, 253, 253}, {255, 255, 255}, {254, 255, 
      255}, {253, 254, 255}, {255, 254, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {255, 255, 253}, {255, 255, 253}, {255, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {254, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 253, 255}, {255, 254, 255}, {255, 255, 
      255}, {254, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 254}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {254, 255, 253}, {255, 255, 
      253}, {255, 254, 255}, {253, 255, 252}, {255, 255, 255}, {255, 254, 
      255}, {255, 254, 255}, {255, 255, 255}, {254, 254, 255}, {252, 246, 
      248}, {254, 218, 220}, {249, 194, 199}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 253, 255}, {193, 107, 110}, {234, 33, 41}, {231, 30, 38}, {
      231, 30, 38}, {233, 30, 36}, {241, 32, 38}, {242, 35, 41}, {194, 35, 
      40}, {164, 29, 36}, {209, 30, 34}, {238, 31, 41}, {231, 31, 41}, {229, 
      30, 37}, {232, 31, 39}, {232, 31, 39}, {230, 35, 43}, {233, 32, 42}, {
      237, 30, 40}, {235, 31, 40}, {237, 33, 44}, {239, 33, 46}, {241, 39, 
      51}, {243, 41, 55}, {198, 35, 40}, {156, 27, 31}, {233, 31, 45}, {241, 
      33, 49}, {235, 35, 48}, {237, 28, 47}, {238, 29, 50}, {238, 31, 49}, {
      244, 32, 54}, {246, 35, 54}, {253, 37, 52}, {232, 38, 46}, {190, 37, 
      39}, {161, 41, 40}, {182, 56, 57}, {186, 56, 58}, {171, 53, 53}, {157, 
      49, 47}, {165, 49, 50}, {164, 43, 48}, {125, 39, 38}, {109, 34, 38}, {
      141, 29, 45}, {192, 31, 65}, {223, 33, 79}, {222, 35, 80}, {210, 33, 
      77}, {208, 33, 90}, {213, 39, 102}, {169, 39, 65}, {180, 32, 68}, {205, 
      35, 80}, {203, 35, 87}, {210, 38, 88}, {209, 41, 93}, {205, 44, 96}, {
      198, 46, 97}, {218, 55, 134}, {188, 45, 109}, {170, 38, 85}, {175, 41, 
      92}, {183, 41, 97}, {195, 51, 112}, {220, 64, 135}, {220, 76, 135}, {
      157, 66, 101}, {114, 48, 84}, {127, 49, 97}, {167, 68, 132}, {188, 65, 
      146}, {159, 49, 122}, {162, 46, 117}, {147, 40, 112}, {128, 39, 103}, {
      125, 39, 112}, {182, 74, 150}, {186, 53, 146}, {124, 42, 114}, {167, 87,
       156}, {163, 97, 145}, {118, 56, 119}, {97, 50, 128}, {136, 27, 32}, {
      143, 25, 23}, {140, 25, 30}, {144, 28, 29}, {158, 29, 33}, {136, 22, 
      22}, {187, 32, 40}, {185, 32, 37}, {186, 31, 39}, {184, 33, 38}, {179, 
      33, 36}, {185, 31, 39}, {187, 32, 38}, {185, 31, 41}, {191, 33, 47}, {
      199, 32, 40}, {172, 29, 57}, {141, 25, 38}, {183, 31, 44}, {170, 33, 
      41}, {175, 33, 45}, {176, 31, 48}, {218, 33, 51}, {214, 36, 94}, {119, 
      26, 70}, {131, 22, 53}, {176, 29, 57}, {170, 30, 59}, {168, 28, 65}, {
      163, 29, 66}, {182, 33, 65}, {183, 74, 103}, {132, 54, 76}, {157, 32, 
      46}, {161, 31, 57}, {163, 37, 58}, {163, 39, 63}, {159, 32, 61}, {214, 
      45, 86}, {174, 66, 98}, {107, 52, 73}, {154, 32, 71}, {161, 34, 79}, {
      161, 35, 82}, {191, 67, 104}, {178, 94, 130}, {145, 42, 72}, {152, 37, 
      68}, {146, 36, 71}, {149, 34, 75}, {146, 30, 67}, {209, 39, 84}, {181, 
      60, 103}, {133, 39, 73}, {145, 30, 71}, {141, 32, 71}, {154, 42, 80}, {
      159, 38, 73}, {134, 43, 74}, {137, 37, 71}, {130, 30, 64}, {122, 25, 
      66}, {172, 42, 104}, {111, 37, 90}, {106, 29, 71}, {118, 33, 72}, {116, 
      31, 72}, {121, 36, 77}, {116, 31, 73}, {124, 38, 83}, {129, 43, 92}, {
      206, 59, 129}, {138, 46, 109}, {95, 39, 88}, {101, 26, 59}, {112, 32, 
      67}, {118, 34, 70}, {111, 27, 63}, {111, 31, 70}, {136, 37, 83}, {118, 
      42, 89}, {90, 29, 63}, {121, 39, 77}, {105, 31, 66}, {103, 29, 66}, {
      116, 35, 76}, {113, 42, 86}, {155, 35, 83}, {207, 49, 110}, {144, 70, 
      105}, {95, 36, 68}, {96, 23, 53}, {101, 24, 56}, {100, 25, 55}, {107, 
      28, 59}, {109, 24, 57}, {132, 32, 70}, {91, 27, 61}, {110, 29, 62}, {
      110, 28, 64}, {100, 26, 59}, {103, 22, 55}, {95, 21, 48}, {122, 26, 
      64}, {97, 30, 73}, {81, 22, 50}, {97, 22, 52}, {97, 18, 47}, {104, 23, 
      55}, {102, 32, 68}, {99, 31, 70}, {128, 23, 53}, {194, 34, 78}, {116, 
      37, 82}, {85, 31, 65}, {92, 26, 64}, {96, 21, 54}, {102, 17, 40}, {91, 
      14, 34}, {88, 13, 33}, {84, 11, 31}, {115, 16, 37}, {139, 30, 72}, {98, 
      27, 61}, {95, 10, 31}, {92, 11, 30}, {99, 20, 41}, {99, 20, 41}, {100, 
      21, 42}, {100, 19, 38}, {102, 17, 36}, {123, 29, 55}, {124, 38, 83}, {
      102, 21, 40}, {102, 18, 34}, {98, 15, 31}, {98, 17, 32}, {106, 19, 
      35}, {106, 17, 37}, {100, 18, 30}, {98, 16, 30}, {110, 18, 29}, {141, 
      39, 76}, {123, 32, 63}, {95, 14, 20}, {97, 17, 26}, {99, 17, 29}, {97, 
      18, 24}, {96, 16, 25}, {94, 12, 24}, {95, 15, 24}, {96, 15, 22}, {97, 
      14, 22}, {97, 15, 21}, {92, 13, 16}, {92, 11, 17}, {92, 13, 18}, {87, 
      15, 18}, {74, 21, 17}, {84, 11, 4}, {114, 36, 58}, {124, 90, 176}, {125,
       93, 168}, {127, 101, 174}, {138, 105, 174}, {145, 108, 175}, {117, 86, 
      166}, {127, 86, 164}, {141, 95, 167}, {114, 87, 166}, {135, 102, 173}, {
      152, 116, 178}, {144, 107, 174}, {130, 99, 167}, {131, 91, 162}, {177, 
      108, 173}, {129, 91, 164}, {121, 87, 164}, {124, 88, 162}, {195, 130, 
      188}, {136, 100, 174}, {110, 86, 164}, {118, 76, 158}, {140, 78, 155}, {
      147, 83, 161}, {147, 87, 159}, {161, 96, 164}, {163, 102, 171}, {162, 
      98, 172}, {182, 100, 172}, {207, 126, 184}, {179, 104, 171}, {171, 90, 
      166}, {171, 88, 160}, {172, 77, 159}, {179, 75, 160}, {190, 90, 162}, {
      186, 89, 160}, {192, 81, 158}, {205, 93, 165}, {201, 83, 157}, {202, 70,
       154}, {200, 66, 151}, {201, 80, 157}, {209, 80, 160}, {213, 63, 153}, {
      218, 63, 154}, {229, 65, 152}, {233, 62, 154}, {234, 71, 150}, {209, 80,
       136}, {211, 80, 150}, {229, 67, 153}, {234, 57, 137}, {236, 60, 135}, {
      236, 60, 135}, {237, 61, 133}, {244, 62, 136}, {245, 62, 129}, {224, 63,
       115}, {233, 71, 130}, {246, 71, 146}, {242, 68, 131}, {240, 60, 121}, {
      240, 58, 117}, {239, 55, 115}, {239, 55, 117}, {239, 57, 116}, {241, 53,
       112}, {242, 50, 101}, {202, 50, 73}, {213, 63, 88}, {240, 51, 109}, {
      241, 42, 101}, {244, 35, 92}, {243, 31, 82}, {238, 32, 81}, {238, 32, 
      80}, {236, 33, 76}, {238, 41, 84}, {241, 46, 88}, {243, 46, 89}, {234, 
      47, 68}, {212, 51, 66}, {227, 43, 97}, {207, 37, 76}, {192, 35, 56}, {
      181, 30, 45}, {169, 28, 37}, {162, 25, 32}, {164, 25, 28}, {171, 27, 
      26}, {183, 27, 31}, {210, 65, 70}, {217, 121, 125}, {215, 161, 159}, {
      239, 198, 202}, {250, 209, 217}, {252, 221, 227}, {251, 237, 237}, {255,
       254, 255}, {254, 255, 255}, {255, 255, 255}, {254, 255, 253}, {254, 
      253, 255}, {255, 255, 253}, {255, 255, 255}, {255, 253, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {254, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 
      255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 255}, {252, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 
      254}, {255, 254, 255}, {255, 253, 254}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 254}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {254, 255, 255}, {254, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 253}, {255, 254, 
      255}, {254, 254, 254}, {255, 255, 255}, {254, 254, 254}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 254, 
      255}, {255, 255, 255}, {254, 255, 253}, {255, 255, 253}, {255, 254, 
      255}, {254, 245, 246}, {255, 229, 232}, {250, 214, 216}, {250, 195, 
      198}, {249, 174, 179}, {248, 149, 154}, {243, 128, 133}, {244, 103, 
      112}, {244, 79, 93}, {241, 50, 66}, {237, 28, 49}, {233, 78, 92}, {239, 
      164, 169}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 254, 255}, {255, 255, 255}, {254, 255, 
      255}, {200, 108, 113}, {237, 32, 39}, {232, 31, 39}, {231, 29, 41}, {
      235, 29, 39}, {241, 32, 37}, {245, 34, 41}, {215, 36, 40}, {159, 28, 
      33}, {190, 30, 32}, {241, 29, 41}, {235, 31, 40}, {234, 30, 41}, {232, 
      31, 41}, {233, 32, 42}, {235, 31, 42}, {237, 33, 42}, {237, 33, 44}, {
      237, 29, 43}, {237, 31, 43}, {238, 34, 45}, {240, 40, 53}, {249, 43, 
      56}, {207, 36, 42}, {159, 28, 33}, {227, 29, 46}, {240, 33, 51}, {237, 
      32, 47}, {238, 30, 46}, {237, 31, 52}, {236, 30, 51}, {238, 32, 52}, {
      240, 34, 57}, {240, 34, 57}, {250, 34, 57}, {244, 39, 56}, {237, 52, 
      66}, {210, 65, 68}, {181, 48, 51}, {193, 37, 48}, {209, 34, 49}, {230, 
      34, 56}, {224, 38, 52}, {189, 35, 45}, {130, 30, 32}, {94, 22, 25}, {
      112, 24, 36}, {165, 26, 59}, {208, 35, 78}, {208, 40, 75}, {202, 41, 
      83}, {203, 43, 87}, {174, 41, 68}, {181, 32, 72}, {201, 34, 86}, {200, 
      36, 89}, {195, 38, 93}, {197, 43, 95}, {205, 44, 98}, {212, 52, 116}, {
      237, 72, 149}, {205, 60, 117}, {180, 48, 97}, {182, 48, 99}, {174, 49, 
      107}, {175, 47, 108}, {187, 56, 122}, {216, 77, 145}, {187, 95, 136}, {
      157, 73, 106}, {142, 47, 87}, {151, 55, 103}, {144, 49, 105}, {130, 41, 
      107}, {155, 48, 128}, {146, 44, 118}, {135, 41, 115}, {146, 60, 135}, {
      192, 72, 159}, {142, 42, 130}, {113, 41, 114}, {140, 55, 136}, {155, 58,
       129}, {121, 48, 130}, {135, 32, 62}, {172, 24, 20}, {163, 27, 29}, {
      152, 23, 28}, {156, 25, 30}, {138, 23, 26}, {134, 24, 25}, {173, 29, 
      38}, {193, 34, 39}, {186, 31, 35}, {182, 31, 36}, {179, 32, 40}, {188, 
      33, 41}, {188, 33, 41}, {186, 32, 42}, {199, 32, 42}, {187, 32, 48}, {
      144, 23, 54}, {175, 33, 45}, {183, 33, 45}, {179, 29, 41}, {179, 32, 
      50}, {170, 32, 45}, {207, 33, 60}, {223, 34, 90}, {128, 27, 69}, {124, 
      26, 65}, {167, 29, 55}, {175, 29, 65}, {172, 30, 70}, {180, 29, 72}, {
      211, 64, 109}, {147, 68, 97}, {161, 39, 62}, {172, 37, 67}, {167, 36, 
      67}, {163, 39, 67}, {164, 42, 67}, {157, 32, 64}, {221, 50, 92}, {162, 
      71, 104}, {114, 52, 73}, {139, 35, 72}, {140, 34, 72}, {171, 41, 85}, {
      173, 63, 102}, {148, 41, 83}, {164, 34, 70}, {152, 28, 62}, {148, 33, 
      64}, {145, 37, 71}, {151, 25, 63}, {230, 58, 108}, {157, 56, 96}, {129, 
      35, 69}, {131, 35, 73}, {162, 50, 96}, {178, 57, 98}, {134, 32, 69}, {
      141, 39, 78}, {136, 36, 70}, {131, 33, 72}, {143, 36, 82}, {157, 47, 
      110}, {85, 32, 74}, {121, 33, 81}, {112, 34, 73}, {116, 35, 78}, {122, 
      36, 81}, {127, 44, 98}, {99, 41, 81}, {152, 39, 91}, {209, 54, 130}, {
      131, 41, 103}, {91, 30, 71}, {112, 34, 73}, {119, 41, 80}, {108, 30, 
      69}, {107, 29, 68}, {119, 32, 75}, {152, 52, 114}, {98, 42, 79}, {118, 
      40, 79}, {105, 33, 71}, {108, 34, 71}, {105, 47, 85}, {99, 28, 68}, {99,
       25, 58}, {158, 35, 79}, {174, 51, 106}, {95, 35, 71}, {105, 28, 62}, {
      100, 29, 63}, {100, 27, 57}, {106, 31, 62}, {104, 22, 58}, {134, 38, 
      84}, {85, 30, 62}, {97, 26, 60}, {108, 28, 63}, {103, 28, 59}, {101, 25,
       61}, {109, 25, 59}, {113, 36, 80}, {90, 34, 79}, {81, 28, 56}, {83, 20,
       47}, {103, 26, 60}, {101, 35, 73}, {104, 33, 73}, {100, 14, 39}, {87, 
      9, 33}, {167, 27, 64}, {181, 42, 99}, {101, 36, 79}, {105, 26, 55}, {
      100, 14, 41}, {93, 13, 38}, {90, 16, 39}, {89, 16, 36}, {90, 12, 34}, {
      96, 13, 33}, {101, 32, 63}, {86, 17, 45}, {91, 7, 30}, {97, 22, 43}, {
      107, 28, 50}, {98, 25, 45}, {97, 20, 40}, {103, 19, 42}, {110, 23, 
      42}, {133, 43, 81}, {107, 36, 70}, {105, 22, 38}, {101, 20, 39}, {99, 
      16, 34}, {102, 19, 37}, {107, 18, 36}, {104, 17, 36}, {100, 18, 32}, {
      100, 16, 29}, {133, 30, 57}, {135, 40, 82}, {102, 17, 36}, {99, 18, 
      25}, {104, 18, 31}, {100, 17, 27}, {98, 17, 24}, {95, 15, 26}, {95, 15, 
      24}, {96, 15, 24}, {96, 16, 27}, {94, 17, 25}, {102, 14, 28}, {87, 12, 
      17}, {83, 19, 17}, {78, 18, 18}, {81, 19, 20}, {77, 19, 18}, {95, 7, 
      3}, {105, 41, 76}, {118, 88, 176}, {131, 101, 173}, {140, 111, 177}, {
      149, 106, 177}, {121, 95, 169}, {122, 83, 162}, {144, 97, 169}, {127, 
      97, 169}, {138, 106, 171}, {170, 136, 187}, {158, 118, 180}, {127, 96, 
      172}, {120, 85, 165}, {156, 96, 168}, {142, 94, 168}, {118, 91, 168}, {
      113, 86, 163}, {175, 121, 181}, {153, 111, 174}, {101, 79, 161}, {125, 
      82, 164}, {141, 89, 164}, {176, 111, 177}, {180, 118, 181}, {162, 109, 
      177}, {151, 93, 169}, {152, 92, 166}, {169, 104, 172}, {200, 120, 
      179}, {171, 98, 169}, {151, 84, 161}, {157, 85, 161}, {160, 83, 161}, {
      167, 78, 160}, {190, 89, 165}, {179, 92, 161}, {183, 87, 161}, {198, 96,
       170}, {194, 85, 164}, {192, 74, 158}, {192, 68, 154}, {195, 79, 160}, {
      203, 85, 163}, {210, 73, 153}, {216, 78, 156}, {231, 83, 159}, {242, 86,
       159}, {244, 83, 159}, {215, 86, 150}, {223, 85, 160}, {238, 81, 160}, {
      242, 73, 154}, {241, 75, 157}, {236, 74, 147}, {239, 75, 146}, {245, 71,
       143}, {236, 65, 131}, {197, 53, 102}, {208, 55, 112}, {238, 55, 135}, {
      237, 50, 119}, {235, 55, 120}, {238, 62, 124}, {240, 66, 125}, {239, 63,
       125}, {242, 53, 119}, {249, 45, 114}, {228, 42, 92}, {175, 39, 61}, {
      192, 42, 71}, {227, 35, 92}, {238, 32, 96}, {240, 31, 86}, {236, 33, 
      88}, {239, 30, 85}, {238, 30, 79}, {238, 35, 82}, {240, 43, 88}, {241, 
      45, 85}, {244, 42, 82}, {231, 37, 72}, {189, 35, 43}, {183, 39, 49}, {
      180, 33, 41}, {178, 32, 35}, {191, 31, 39}, {204, 35, 42}, {220, 35, 
      49}, {229, 35, 59}, {238, 38, 64}, {243, 36, 64}, {248, 39, 71}, {241, 
      42, 63}, {243, 36, 52}, {225, 32, 37}, {221, 35, 59}, {229, 28, 74}, {
      240, 44, 80}, {237, 47, 73}, {240, 66, 91}, {244, 98, 117}, {246, 128, 
      144}, {249, 163, 172}, {254, 194, 204}, {249, 220, 222}, {255, 247, 
      245}, {255, 255, 255}, {254, 255, 255}, {255, 255, 253}, {254, 254, 
      252}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 253}, {255, 255, 253}, {255, 255, 
      253}, {255, 255, 253}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 254, 255}, {254, 254, 254}, {254, 255, 
      255}, {253, 255, 254}, {255, 255, 255}, {255, 253, 254}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 254, 255}, {255, 255, 
      255}, {254, 254, 254}, {255, 255, 255}, {254, 254, 254}, {255, 255, 
      255}, {255, 255, 255}, {253, 255, 254}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 253}, {254, 254, 252}, {255, 252, 
      252}, {251, 241, 242}, {255, 223, 224}, {250, 205, 208}, {250, 191, 
      197}, {249, 172, 178}, {245, 145, 153}, {244, 123, 132}, {243, 102, 
      111}, {242, 82, 94}, {240, 60, 72}, {238, 47, 55}, {237, 31, 41}, {238, 
      28, 39}, {238, 28, 37}, {237, 29, 43}, {241, 28, 50}, {242, 31, 50}, {
      237, 31, 54}, {233, 31, 55}, {221, 77, 86}, {237, 183, 183}, {255, 252, 
      251}, {254, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {254, 254, 254}, {255, 255, 253}, {191, 101, 101}, {237, 30, 
      38}, {237, 30, 38}, {234, 30, 39}, {235, 31, 40}, {239, 32, 38}, {246, 
      39, 47}, {227, 36, 43}, {167, 32, 36}, {174, 27, 33}, {236, 29, 37}, {
      236, 31, 38}, {233, 32, 42}, {234, 30, 42}, {236, 30, 42}, {238, 30, 
      44}, {237, 30, 46}, {237, 32, 47}, {237, 33, 45}, {238, 32, 44}, {240, 
      34, 47}, {239, 36, 55}, {250, 42, 58}, {211, 37, 46}, {150, 27, 29}, {
      218, 27, 42}, {248, 32, 53}, {239, 32, 52}, {236, 30, 51}, {238, 30, 
      52}, {235, 33, 55}, {236, 32, 57}, {236, 33, 55}, {241, 35, 58}, {238, 
      38, 66}, {245, 46, 79}, {237, 59, 75}, {190, 39, 48}, {236, 29, 57}, {
      244, 35, 66}, {226, 36, 62}, {225, 33, 70}, {227, 34, 63}, {230, 33, 
      63}, {205, 36, 59}, {156, 33, 38}, {104, 28, 28}, {106, 26, 37}, {165, 
      36, 54}, {181, 40, 56}, {182, 44, 60}, {193, 50, 68}, {155, 45, 58}, {
      134, 30, 57}, {172, 35, 79}, {202, 40, 97}, {200, 42, 103}, {191, 44, 
      99}, {187, 42, 97}, {206, 60, 131}, {227, 77, 149}, {201, 75, 123}, {
      187, 54, 109}, {194, 51, 113}, {184, 50, 111}, {176, 52, 115}, {172, 52,
       116}, {190, 63, 134}, {215, 94, 161}, {220, 81, 140}, {176, 60, 105}, {
      137, 52, 94}, {117, 49, 90}, {101, 37, 87}, {132, 44, 122}, {137, 45, 
      130}, {126, 44, 126}, {182, 80, 154}, {196, 72, 156}, {129, 48, 127}, {
      105, 42, 121}, {114, 50, 136}, {127, 55, 141}, {141, 36, 76}, {234, 29, 
      24}, {255, 30, 46}, {250, 30, 42}, {244, 32, 46}, {227, 33, 44}, {181, 
      28, 31}, {129, 25, 26}, {151, 28, 31}, {189, 33, 37}, {189, 32, 41}, {
      181, 32, 36}, {183, 33, 35}, {188, 30, 44}, {188, 32, 45}, {195, 33, 
      48}, {197, 36, 44}, {141, 25, 44}, {154, 27, 46}, {188, 33, 49}, {178, 
      30, 42}, {177, 32, 47}, {177, 30, 48}, {170, 34, 48}, {193, 31, 54}, {
      225, 33, 74}, {147, 40, 82}, {113, 25, 63}, {150, 25, 59}, {154, 25, 
      64}, {159, 27, 66}, {198, 40, 89}, {163, 60, 107}, {150, 40, 65}, {178, 
      44, 71}, {176, 41, 73}, {172, 41, 75}, {171, 42, 73}, {162, 37, 71}, {
      171, 32, 71}, {219, 46, 91}, {148, 34, 60}, {122, 30, 53}, {127, 34, 
      65}, {143, 36, 66}, {151, 27, 51}, {142, 31, 64}, {165, 35, 79}, {160, 
      35, 77}, {147, 33, 67}, {146, 34, 72}, {138, 34, 71}, {177, 34, 80}, {
      225, 68, 123}, {139, 52, 94}, {118, 28, 63}, {148, 47, 89}, {195, 92, 
      137}, {143, 49, 83}, {138, 36, 75}, {140, 42, 80}, {129, 33, 71}, {138, 
      44, 80}, {174, 48, 109}, {120, 48, 112}, {100, 33, 74}, {121, 38, 90}, {
      109, 34, 77}, {131, 47, 99}, {118, 47, 103}, {101, 32, 77}, {106, 30, 
      66}, {127, 40, 82}, {149, 49, 99}, {87, 32, 72}, {110, 31, 76}, {118, 
      43, 84}, {114, 37, 79}, {109, 34, 73}, {106, 34, 72}, {143, 43, 97}, {
      110, 52, 93}, {94, 34, 68}, {113, 40, 83}, {116, 47, 94}, {100, 48, 
      87}, {99, 29, 63}, {107, 33, 66}, {102, 28, 61}, {132, 35, 88}, {93, 32,
       74}, {103, 31, 69}, {107, 33, 70}, {102, 31, 65}, {107, 33, 68}, {101, 
      27, 62}, {130, 41, 89}, {87, 31, 68}, {98, 28, 64}, {103, 29, 66}, {93, 
      26, 59}, {98, 24, 61}, {112, 36, 83}, {137, 53, 103}, {148, 49, 104}, {
      80, 35, 68}, {84, 27, 62}, {105, 36, 80}, {102, 36, 74}, {100, 15, 
      46}, {90, 18, 40}, {90, 16, 49}, {110, 17, 46}, {154, 31, 77}, {98, 28, 
      65}, {99, 17, 40}, {92, 18, 41}, {93, 19, 46}, {91, 17, 42}, {88, 16, 
      38}, {88, 10, 34}, {112, 19, 50}, {96, 28, 65}, {89, 14, 37}, {99, 21, 
      45}, {101, 26, 49}, {105, 30, 50}, {99, 24, 44}, {99, 20, 42}, {105, 20,
       41}, {128, 32, 59}, {130, 47, 93}, {107, 25, 48}, {104, 20, 36}, {104, 
      19, 40}, {101, 18, 34}, {106, 19, 38}, {102, 17, 36}, {102, 17, 36}, {
      101, 19, 33}, {116, 21, 41}, {137, 42, 86}, {114, 28, 57}, {99, 17, 
      29}, {101, 18, 28}, {101, 17, 30}, {97, 15, 29}, {97, 15, 29}, {98, 14, 
      29}, {96, 12, 25}, {99, 16, 26}, {95, 16, 22}, {105, 17, 33}, {102, 14, 
      30}, {87, 13, 14}, {84, 19, 17}, {80, 19, 18}, {80, 20, 22}, {80, 21, 
      17}, {97, 6, 1}, {100, 46, 95}, {129, 95, 179}, {143, 119, 181}, {125, 
      95, 167}, {132, 94, 169}, {120, 92, 167}, {131, 91, 164}, {144, 104, 
      174}, {150, 118, 181}, {139, 103, 173}, {167, 118, 183}, {121, 95, 
      166}, {116, 87, 167}, {139, 89, 162}, {160, 105, 172}, {116, 92, 166}, {
      114, 87, 164}, {146, 103, 175}, {160, 114, 176}, {134, 96, 169}, {154, 
      103, 172}, {152, 107, 174}, {148, 96, 170}, {193, 118, 177}, {148, 98, 
      171}, {130, 83, 161}, {139, 85, 163}, {152, 95, 166}, {185, 113, 177}, {
      165, 100, 168}, {143, 87, 162}, {151, 87, 165}, {153, 85, 158}, {158, 
      76, 158}, {182, 89, 169}, {176, 96, 167}, {174, 90, 165}, {188, 101, 
      170}, {185, 89, 161}, {179, 81, 158}, {194, 81, 159}, {203, 93, 166}, {
      205, 98, 166}, {209, 92, 162}, {220, 96, 166}, {234, 94, 165}, {244, 89,
       165}, {236, 80, 161}, {229, 85, 155}, {234, 103, 171}, {236, 96, 
      167}, {242, 81, 161}, {238, 77, 157}, {237, 72, 151}, {236, 68, 145}, {
      243, 62, 139}, {227, 56, 122}, {186, 45, 98}, {194, 45, 111}, {230, 52, 
      136}, {235, 55, 128}, {238, 57, 126}, {237, 64, 128}, {237, 66, 134}, {
      238, 57, 126}, {237, 47, 119}, {245, 44, 114}, {209, 36, 82}, {172, 40, 
      64}, {203, 42, 86}, {236, 37, 106}, {241, 37, 106}, {239, 37, 97}, {238,
       35, 91}, {236, 34, 82}, {236, 39, 85}, {239, 46, 91}, {238, 49, 91}, {
      244, 42, 92}, {245, 35, 82}, {208, 31, 59}, {168, 37, 43}, {195, 39, 
      61}, {231, 36, 80}, {238, 38, 75}, {246, 37, 77}, {247, 36, 79}, {242, 
      39, 82}, {244, 37, 79}, {241, 39, 79}, {240, 42, 78}, {238, 40, 73}, {
      240, 45, 75}, {245, 47, 80}, {228, 44, 54}, {207, 45, 56}, {219, 33, 
      72}, {236, 34, 82}, {242, 42, 78}, {244, 42, 68}, {243, 40, 70}, {242, 
      42, 71}, {247, 40, 68}, {245, 43, 69}, {246, 43, 65}, {242, 43, 66}, {
      244, 52, 75}, {242, 79, 96}, {239, 112, 129}, {240, 140, 152}, {231, 
      183, 183}, {245, 223, 225}, {254, 240, 240}, {255, 245, 246}, {255, 251,
       252}, {255, 255, 255}, {254, 255, 255}, {254, 255, 255}, {254, 254, 
      252}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 254, 254}, {255, 255, 255}, {254, 254, 
      254}, {254, 255, 255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {253, 255, 254}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 254, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 254, 
      255}, {254, 255, 255}, {254, 255, 253}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 251, 250}, {252, 236, 237}, {252, 220, 
      223}, {251, 204, 210}, {252, 188, 189}, {246, 164, 170}, {248, 142, 
      152}, {245, 118, 129}, {245, 99, 110}, {243, 81, 94}, {239, 61, 73}, {
      239, 48, 63}, {237, 35, 49}, {239, 28, 43}, {237, 26, 41}, {235, 27, 
      40}, {239, 29, 40}, {238, 28, 39}, {234, 27, 35}, {234, 29, 36}, {234, 
      29, 36}, {235, 28, 38}, {235, 30, 45}, {237, 31, 51}, {240, 32, 54}, {
      243, 33, 60}, {233, 34, 57}, {218, 31, 48}, {222, 109, 115}, {244, 205, 
      206}, {255, 255, 253}, {255, 255, 253}, {255, 254, 255}, {252, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 253}, {255, 255, 
      255}, {255, 253, 254}, {255, 254, 255}, {200, 106, 107}, {244, 30, 
      40}, {236, 29, 37}, {239, 29, 38}, {237, 31, 41}, {238, 33, 38}, {243, 
      39, 42}, {243, 39, 48}, {183, 32, 39}, {161, 28, 29}, {230, 28, 42}, {
      244, 30, 38}, {237, 30, 38}, {235, 31, 43}, {236, 30, 43}, {236, 30, 
      43}, {238, 29, 48}, {235, 33, 49}, {237, 30, 48}, {235, 33, 47}, {239, 
      34, 49}, {236, 37, 56}, {250, 43, 61}, {226, 38, 52}, {153, 29, 31}, {
      218, 27, 45}, {246, 33, 55}, {236, 33, 52}, {241, 32, 54}, {238, 30, 
      52}, {237, 31, 52}, {238, 31, 57}, {239, 32, 62}, {238, 36, 60}, {238, 
      37, 69}, {245, 51, 86}, {235, 57, 69}, {183, 29, 39}, {231, 28, 58}, {
      243, 31, 71}, {234, 34, 71}, {230, 34, 74}, {231, 30, 72}, {226, 34, 
      75}, {232, 35, 78}, {224, 34, 68}, {182, 37, 54}, {139, 36, 39}, {144, 
      39, 43}, {144, 40, 37}, {138, 38, 40}, {163, 38, 54}, {160, 39, 54}, {
      114, 38, 48}, {119, 47, 67}, {160, 50, 87}, {201, 47, 107}, {203, 50, 
      107}, {192, 50, 108}, {214, 68, 149}, {204, 67, 135}, {189, 57, 107}, {
      196, 56, 117}, {193, 54, 121}, {187, 52, 118}, {179, 54, 122}, {167, 48,
       116}, {174, 63, 139}, {198, 72, 154}, {192, 57, 134}, {180, 62, 136}, {
      191, 73, 149}, {169, 82, 135}, {127, 53, 102}, {114, 38, 103}, {116, 41,
       124}, {125, 54, 130}, {197, 82, 160}, {161, 55, 153}, {135, 49, 140}, {
      128, 49, 140}, {111, 50, 143}, {124, 48, 113}, {165, 28, 22}, {210, 33, 
      41}, {206, 35, 43}, {204, 33, 41}, {203, 32, 38}, {235, 30, 37}, {225, 
      30, 38}, {152, 27, 25}, {133, 24, 30}, {178, 26, 38}, {191, 34, 41}, {
      182, 31, 40}, {187, 33, 43}, {188, 32, 46}, {190, 33, 50}, {206, 34, 
      50}, {159, 28, 42}, {110, 22, 34}, {186, 34, 46}, {181, 33, 47}, {179, 
      31, 47}, {176, 34, 48}, {179, 31, 53}, {170, 31, 54}, {189, 31, 56}, {
      219, 34, 66}, {161, 40, 83}, {115, 24, 67}, {124, 32, 73}, {127, 27, 
      77}, {153, 31, 78}, {143, 38, 69}, {129, 25, 52}, {168, 34, 61}, {167, 
      29, 65}, {171, 32, 71}, {171, 32, 73}, {167, 31, 67}, {164, 28, 66}, {
      173, 31, 71}, {205, 40, 80}, {153, 31, 52}, {162, 46, 81}, {151, 45, 
      83}, {144, 40, 73}, {120, 19, 49}, {159, 34, 78}, {159, 38, 83}, {152, 
      32, 78}, {145, 35, 74}, {148, 42, 82}, {134, 29, 60}, {190, 46, 97}, {
      196, 72, 126}, {132, 55, 91}, {126, 40, 75}, {187, 79, 129}, {143, 53, 
      89}, {135, 35, 73}, {138, 46, 83}, {132, 35, 78}, {137, 45, 84}, {152, 
      50, 97}, {173, 57, 130}, {95, 42, 98}, {112, 39, 85}, {120, 43, 87}, {
      130, 43, 98}, {128, 64, 124}, {107, 35, 72}, {111, 29, 75}, {112, 35, 
      77}, {153, 51, 101}, {107, 46, 88}, {94, 32, 69}, {113, 40, 83}, {108, 
      37, 81}, {108, 39, 83}, {108, 37, 79}, {119, 38, 81}, {129, 70, 114}, {
      88, 43, 76}, {103, 31, 79}, {120, 50, 113}, {111, 44, 88}, {104, 33, 
      67}, {106, 36, 72}, {99, 29, 65}, {127, 41, 88}, {94, 37, 80}, {93, 26, 
      67}, {106, 34, 71}, {100, 30, 66}, {102, 31, 71}, {107, 33, 70}, {131, 
      43, 91}, {90, 36, 72}, {98, 29, 60}, {98, 27, 67}, {98, 32, 68}, {104, 
      31, 76}, {101, 37, 89}, {127, 36, 79}, {207, 41, 103}, {126, 45, 104}, {
      111, 49, 96}, {111, 39, 89}, {95, 19, 47}, {91, 18, 47}, {96, 19, 51}, {
      90, 17, 44}, {98, 15, 41}, {114, 33, 74}, {84, 25, 55}, {94, 18, 48}, {
      99, 25, 52}, {93, 23, 47}, {90, 18, 42}, {86, 18, 41}, {93, 13, 38}, {
      107, 25, 61}, {88, 24, 59}, {103, 26, 46}, {104, 29, 49}, {103, 25, 
      49}, {104, 29, 52}, {102, 24, 48}, {98, 19, 41}, {113, 22, 40}, {141, 
      47, 84}, {118, 42, 78}, {103, 18, 37}, {103, 19, 42}, {103, 19, 43}, {
      106, 19, 38}, {103, 20, 38}, {102, 17, 40}, {104, 19, 38}, {105, 18, 
      34}, {128, 30, 69}, {125, 40, 81}, {107, 22, 41}, {100, 18, 32}, {99, 
      19, 30}, {95, 14, 29}, {101, 17, 33}, {103, 16, 32}, {99, 15, 30}, {98, 
      16, 28}, {94, 15, 21}, {102, 16, 27}, {124, 26, 49}, {94, 15, 21}, {83, 
      18, 16}, {82, 18, 18}, {82, 18, 18}, {80, 18, 19}, {82, 19, 14}, {95, 7,
       3}, {113, 57, 118}, {151, 80, 172}, {132, 89, 169}, {124, 92, 168}, {
      132, 101, 169}, {118, 92, 166}, {143, 102, 170}, {144, 109, 177}, {122, 
      96, 169}, {132, 96, 168}, {138, 102, 174}, {120, 94, 167}, {121, 88, 
      169}, {166, 107, 175}, {126, 101, 169}, {127, 95, 170}, {155, 110, 
      177}, {175, 134, 192}, {168, 124, 183}, {162, 115, 183}, {142, 99, 
      170}, {129, 88, 166}, {166, 98, 171}, {153, 97, 168}, {127, 86, 164}, {
      140, 90, 163}, {145, 98, 168}, {174, 111, 181}, {169, 102, 169}, {137, 
      89, 165}, {144, 88, 163}, {146, 88, 162}, {154, 87, 166}, {187, 105, 
      171}, {187, 108, 173}, {174, 103, 171}, {182, 105, 173}, {188, 101, 
      172}, {191, 97, 171}, {207, 106, 172}, {218, 124, 177}, {205, 106, 
      170}, {205, 90, 165}, {216, 91, 169}, {226, 89, 167}, {223, 80, 159}, {
      207, 71, 147}, {199, 63, 139}, {212, 85, 154}, {233, 99, 168}, {236, 80,
       161}, {236, 70, 156}, {238, 70, 157}, {239, 65, 152}, {240, 64, 147}, {
      218, 57, 127}, {182, 48, 99}, {202, 52, 123}, {231, 62, 145}, {238, 64, 
      136}, {239, 68, 138}, {238, 73, 142}, {239, 65, 137}, {239, 53, 126}, {
      239, 48, 125}, {241, 45, 117}, {192, 40, 81}, {179, 42, 70}, {215, 42, 
      98}, {239, 41, 116}, {239, 40, 105}, {236, 37, 102}, {236, 36, 98}, {
      239, 40, 97}, {238, 45, 98}, {239, 47, 98}, {241, 41, 88}, {243, 35, 
      85}, {232, 32, 78}, {182, 35, 51}, {174, 41, 46}, {216, 36, 75}, {238, 
      34, 87}, {242, 36, 84}, {239, 38, 82}, {238, 39, 80}, {239, 37, 75}, {
      238, 38, 75}, {235, 39, 77}, {236, 43, 74}, {239, 45, 79}, {239, 50, 
      82}, {238, 49, 81}, {239, 40, 61}, {203, 38, 44}, {208, 38, 65}, {230, 
      34, 82}, {237, 40, 83}, {231, 40, 71}, {224, 37, 64}, {216, 38, 62}, {
      206, 38, 55}, {199, 34, 50}, {193, 32, 48}, {185, 30, 46}, {181, 30, 
      39}, {178, 29, 33}, {177, 31, 34}, {186, 30, 34}, {190, 31, 36}, {212, 
      29, 49}, {231, 30, 64}, {237, 48, 70}, {238, 53, 71}, {235, 59, 72}, {
      233, 69, 78}, {234, 83, 90}, {236, 101, 108}, {239, 115, 123}, {243, 
      127, 136}, {243, 143, 151}, {245, 158, 164}, {247, 177, 179}, {247, 193,
       193}, {250, 206, 207}, {250, 218, 219}, {250, 228, 230}, {255, 241, 
      241}, {254, 252, 253}, {255, 255, 255}, {255, 255, 253}, {255, 254, 
      255}, {255, 254, 255}, {255, 255, 255}, {254, 254, 252}, {255, 255, 
      253}, {255, 255, 255}, {255, 255, 253}, {255, 245, 246}, {253, 231, 
      233}, {252, 218, 219}, {249, 203, 203}, {249, 183, 185}, {245, 160, 
      165}, {248, 134, 142}, {243, 116, 127}, {243, 95, 107}, {243, 77, 89}, {
      240, 63, 73}, {239, 49, 59}, {238, 36, 48}, {236, 28, 42}, {237, 25, 
      37}, {237, 27, 38}, {234, 27, 37}, {234, 27, 37}, {237, 27, 38}, {236, 
      26, 37}, {234, 28, 38}, {228, 27, 35}, {232, 28, 39}, {229, 28, 36}, {
      226, 30, 34}, {227, 31, 35}, {227, 30, 37}, {227, 30, 39}, {230, 32, 
      45}, {233, 35, 50}, {235, 38, 56}, {239, 37, 61}, {242, 34, 60}, {238, 
      35, 57}, {224, 32, 53}, {209, 41, 54}, {222, 128, 129}, {245, 225, 
      226}, {255, 254, 255}, {254, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {251, 255, 
      255}, {255, 255, 253}, {216, 103, 109}, {249, 30, 38}, {236, 31, 36}, {
      237, 32, 39}, {237, 32, 39}, {238, 35, 41}, {242, 37, 44}, {245, 42, 
      48}, {201, 36, 40}, {152, 28, 30}, {214, 27, 34}, {247, 31, 42}, {240, 
      30, 43}, {236, 28, 41}, {238, 30, 44}, {237, 30, 46}, {239, 33, 46}, {
      235, 34, 53}, {237, 35, 49}, {237, 32, 47}, {239, 32, 52}, {239, 37, 
      61}, {244, 41, 60}, {227, 41, 54}, {158, 30, 31}, {223, 27, 47}, {246, 
      33, 55}, {239, 33, 54}, {236, 33, 53}, {239, 31, 53}, {239, 36, 58}, {
      236, 36, 62}, {236, 36, 64}, {235, 35, 63}, {237, 39, 72}, {245, 54, 
      88}, {229, 51, 67}, {197, 29, 44}, {241, 26, 60}, {242, 32, 71}, {239, 
      33, 71}, {238, 33, 72}, {236, 35, 77}, {234, 35, 78}, {231, 34, 80}, {
      235, 33, 83}, {229, 37, 96}, {195, 46, 76}, {160, 49, 58}, {195, 36, 
      74}, {213, 35, 87}, {227, 35, 95}, {214, 44, 91}, {172, 50, 71}, {128, 
      59, 64}, {112, 52, 64}, {153, 42, 84}, {191, 45, 107}, {195, 51, 112}, {
      197, 52, 127}, {179, 45, 108}, {174, 46, 103}, {187, 51, 115}, {194, 55,
       122}, {192, 57, 123}, {193, 59, 130}, {182, 60, 137}, {192, 86, 161}, {
      188, 66, 149}, {160, 52, 128}, {153, 46, 124}, {170, 62, 147}, {188, 87,
       157}, {163, 57, 123}, {130, 37, 108}, {118, 43, 128}, {154, 66, 150}, {
      170, 59, 153}, {127, 48, 137}, {121, 49, 135}, {129, 55, 150}, {129, 51,
       135}, {155, 29, 32}, {186, 33, 35}, {187, 32, 36}, {188, 33, 41}, {185,
       31, 39}, {185, 32, 37}, {217, 30, 41}, {245, 30, 46}, {194, 27, 37}, {
      130, 23, 31}, {153, 26, 37}, {184, 33, 40}, {188, 33, 41}, {190, 33, 
      44}, {193, 32, 48}, {204, 31, 50}, {209, 34, 49}, {137, 22, 51}, {159, 
      27, 40}, {183, 30, 48}, {183, 32, 49}, {183, 30, 58}, {180, 31, 53}, {
      181, 31, 60}, {175, 30, 59}, {181, 30, 63}, {220, 33, 78}, {167, 31, 
      79}, {121, 33, 73}, {136, 45, 104}, {144, 48, 119}, {145, 35, 80}, {104,
       19, 38}, {151, 24, 51}, {156, 28, 51}, {161, 27, 62}, {159, 27, 67}, {
      161, 30, 72}, {159, 31, 66}, {167, 32, 73}, {201, 43, 92}, {195, 46, 
      88}, {219, 41, 91}, {234, 59, 118}, {221, 59, 118}, {129, 35, 71}, {128,
       24, 57}, {158, 38, 83}, {160, 37, 81}, {143, 31, 77}, {148, 43, 86}, {
      148, 45, 90}, {154, 41, 84}, {184, 69, 112}, {214, 79, 137}, {166, 48, 
      98}, {183, 75, 124}, {128, 48, 83}, {123, 35, 77}, {143, 50, 94}, {133, 
      45, 85}, {136, 45, 88}, {137, 50, 93}, {170, 52, 110}, {143, 62, 129}, {
      94, 36, 87}, {110, 41, 85}, {125, 48, 102}, {111, 51, 105}, {114, 39, 
      82}, {108, 37, 79}, {109, 34, 77}, {126, 42, 94}, {138, 56, 122}, {87, 
      34, 76}, {115, 44, 86}, {112, 40, 90}, {103, 34, 79}, {112, 40, 88}, {
      110, 47, 94}, {158, 79, 134}, {130, 71, 117}, {80, 44, 80}, {104, 45, 
      93}, {108, 32, 79}, {106, 39, 82}, {105, 32, 77}, {97, 35, 72}, {129, 
      41, 89}, {97, 38, 84}, {92, 27, 67}, {104, 36, 73}, {99, 28, 68}, {99, 
      31, 72}, {103, 30, 73}, {138, 54, 106}, {96, 46, 83}, {86, 31, 63}, {96,
       29, 70}, {107, 38, 82}, {101, 41, 92}, {107, 32, 73}, {83, 19, 46}, {
      151, 31, 79}, {189, 47, 119}, {115, 46, 100}, {102, 27, 58}, {94, 25, 
      54}, {95, 22, 52}, {95, 21, 48}, {91, 17, 44}, {110, 25, 56}, {106, 35, 
      75}, {83, 19, 53}, {94, 18, 46}, {99, 25, 58}, {92, 23, 51}, {90, 18, 
      42}, {90, 16, 41}, {100, 14, 41}, {109, 35, 72}, {106, 35, 67}, {108, 
      28, 55}, {101, 29, 51}, {102, 30, 52}, {110, 30, 55}, {103, 25, 49}, {
      101, 17, 41}, {124, 28, 55}, {146, 66, 105}, {110, 32, 56}, {101, 18, 
      38}, {105, 20, 43}, {107, 24, 44}, {104, 19, 38}, {96, 18, 34}, {110, 
      20, 45}, {103, 18, 37}, {115, 21, 47}, {134, 45, 91}, {123, 34, 62}, {
      100, 17, 35}, {101, 17, 33}, {97, 14, 30}, {101, 18, 36}, {103, 16, 
      32}, {103, 16, 32}, {100, 17, 35}, {94, 14, 23}, {95, 12, 22}, {130, 31,
       60}, {118, 26, 49}, {84, 14, 16}, {83, 18, 22}, {84, 18, 20}, {84, 18, 
      20}, {79, 20, 16}, {83, 16, 10}, {99, 9, 9}, {134, 69, 137}, {142, 77, 
      167}, {119, 74, 159}, {139, 96, 168}, {127, 100, 171}, {136, 88, 162}, {
      146, 109, 179}, {120, 100, 171}, {116, 88, 163}, {154, 113, 179}, {122, 
      96, 167}, {118, 91, 170}, {155, 104, 173}, {156, 109, 177}, {145, 104, 
      174}, {163, 114, 179}, {166, 122, 181}, {184, 140, 189}, {133, 103, 
      173}, {119, 87, 163}, {123, 89, 165}, {153, 97, 170}, {164, 103, 172}, {
      127, 90, 168}, {138, 90, 166}, {141, 101, 172}, {159, 106, 174}, {172, 
      105, 174}, {135, 93, 167}, {146, 95, 164}, {155, 99, 170}, {159, 98, 
      168}, {197, 117, 178}, {202, 122, 183}, {167, 100, 171}, {172, 100, 
      173}, {180, 106, 169}, {166, 91, 160}, {170, 76, 154}, {208, 91, 169}, {
      205, 95, 168}, {190, 86, 161}, {195, 84, 161}, {183, 75, 150}, {161, 61,
       125}, {139, 50, 104}, {182, 69, 131}, {229, 97, 170}, {234, 102, 
      177}, {234, 81, 164}, {230, 76, 162}, {220, 69, 150}, {204, 60, 132}, {
      178, 52, 113}, {161, 45, 94}, {170, 46, 100}, {211, 55, 136}, {235, 69, 
      155}, {245, 69, 150}, {243, 77, 149}, {243, 72, 148}, {241, 62, 146}, {
      238, 57, 138}, {239, 52, 131}, {222, 47, 112}, {175, 39, 75}, {186, 42, 
      78}, {227, 46, 115}, {238, 46, 123}, {237, 48, 114}, {239, 44, 110}, {
      238, 45, 108}, {241, 47, 107}, {240, 47, 102}, {239, 40, 95}, {240, 33, 
      87}, {244, 31, 85}, {206, 32, 65}, {167, 38, 43}, {194, 41, 61}, {228, 
      37, 81}, {240, 37, 92}, {240, 40, 87}, {236, 40, 86}, {236, 41, 85}, {
      237, 41, 81}, {240, 44, 84}, {239, 43, 81}, {237, 45, 82}, {240, 46, 
      81}, {239, 43, 81}, {244, 39, 78}, {240, 39, 71}, {209, 36, 40}, {193, 
      36, 47}, {194, 32, 56}, {182, 31, 46}, {173, 32, 38}, {171, 33, 33}, {
      175, 30, 33}, {180, 29, 34}, {189, 33, 37}, {197, 34, 37}, {207, 34, 
      38}, {215, 35, 44}, {221, 36, 44}, {232, 37, 51}, {239, 35, 47}, {237, 
      38, 45}, {222, 40, 53}, {231, 29, 67}, {239, 36, 79}, {242, 44, 69}, {
      242, 44, 69}, {241, 43, 68}, {241, 43, 66}, {241, 43, 66}, {241, 44, 
      64}, {239, 43, 63}, {237, 44, 63}, {238, 43, 60}, {239, 44, 61}, {237, 
      42, 58}, {237, 40, 57}, {237, 39, 54}, {238, 40, 55}, {235, 43, 54}, {
      236, 49, 58}, {239, 55, 67}, {238, 64, 73}, {240, 76, 83}, {240, 89, 
      96}, {242, 105, 113}, {214, 89, 97}, {211, 79, 92}, {232, 87, 102}, {
      239, 76, 95}, {241, 59, 81}, {237, 40, 60}, {238, 32, 52}, {236, 29, 
      45}, {235, 27, 43}, {237, 28, 47}, {236, 29, 47}, {237, 31, 44}, {234, 
      30, 42}, {235, 30, 45}, {236, 31, 48}, {234, 32, 48}, {235, 33, 47}, {
      233, 33, 44}, {234, 34, 45}, {231, 35, 45}, {231, 35, 45}, {230, 34, 
      46}, {231, 35, 47}, {229, 37, 48}, {227, 37, 47}, {227, 35, 46}, {228, 
      36, 47}, {226, 34, 45}, {223, 36, 45}, {224, 37, 46}, {230, 38, 49}, {
      234, 42, 55}, {235, 42, 59}, {239, 40, 61}, {244, 37, 63}, {241, 33, 
      57}, {230, 31, 52}, {215, 31, 43}, {204, 55, 59}, {225, 145, 146}, {252,
       236, 236}, {254, 255, 255}, {255, 255, 253}, {252, 255, 255}, {255, 
      255, 255}, {255, 255, 253}, {254, 254, 254}, {255, 255, 251}, {255, 255,
       255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {254, 254, 252}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 253}, {255, 254, 255}, {254, 255, 255}, {254, 255, 
      255}, {203, 98, 103}, {248, 31, 40}, {242, 31, 37}, {238, 31, 41}, {236,
       35, 41}, {239, 33, 43}, {238, 37, 45}, {246, 43, 49}, {215, 42, 48}, {
      154, 30, 32}, {194, 29, 36}, {241, 31, 40}, {241, 33, 46}, {243, 33, 
      46}, {240, 32, 45}, {239, 32, 50}, {240, 33, 49}, {235, 37, 54}, {239, 
      36, 55}, {238, 35, 54}, {238, 37, 55}, {238, 39, 60}, {243, 41, 63}, {
      235, 40, 54}, {168, 29, 36}, {207, 26, 45}, {246, 32, 58}, {237, 36, 
      55}, {237, 35, 59}, {237, 35, 61}, {237, 35, 61}, {239, 37, 63}, {239, 
      34, 65}, {242, 35, 65}, {238, 38, 74}, {245, 55, 91}, {227, 52, 69}, {
      187, 29, 44}, {238, 28, 67}, {238, 32, 70}, {239, 34, 75}, {237, 36, 
      78}, {240, 35, 78}, {240, 39, 81}, {239, 46, 91}, {243, 46, 102}, {228, 
      48, 109}, {186, 46, 73}, {190, 40, 75}, {221, 34, 89}, {210, 39, 92}, {
      205, 38, 90}, {220, 40, 101}, {216, 45, 98}, {180, 44, 82}, {123, 32, 
      49}, {104, 33, 47}, {155, 36, 74}, {183, 43, 88}, {193, 53, 102}, {181, 
      55, 103}, {147, 45, 95}, {168, 49, 115}, {176, 54, 127}, {170, 52, 
      126}, {173, 50, 130}, {183, 67, 142}, {217, 100, 168}, {217, 76, 155}, {
      173, 55, 139}, {153, 54, 136}, {141, 54, 135}, {153, 68, 151}, {161, 62,
       144}, {129, 38, 105}, {115, 31, 93}, {148, 44, 119}, {150, 50, 140}, {
      109, 45, 132}, {100, 46, 134}, {132, 45, 126}, {169, 24, 29}, {167, 27, 
      28}, {201, 34, 41}, {192, 33, 38}, {192, 31, 37}, {186, 33, 38}, {182, 
      33, 39}, {197, 32, 39}, {237, 32, 49}, {226, 29, 47}, {160, 23, 39}, {
      133, 23, 34}, {168, 29, 36}, {176, 31, 38}, {175, 30, 47}, {175, 30, 
      45}, {208, 31, 47}, {187, 28, 68}, {142, 24, 46}, {187, 32, 48}, {180, 
      31, 50}, {185, 31, 57}, {180, 32, 56}, {180, 30, 57}, {178, 30, 66}, {
      173, 30, 60}, {180, 30, 67}, {183, 31, 88}, {150, 36, 88}, {213, 38, 
      103}, {218, 49, 132}, {222, 53, 134}, {166, 33, 62}, {98, 21, 41}, {147,
       23, 59}, {159, 28, 60}, {159, 29, 67}, {155, 26, 67}, {154, 29, 71}, {
      158, 27, 67}, {190, 46, 97}, {173, 61, 111}, {149, 34, 77}, {180, 37, 
      83}, {199, 40, 96}, {227, 61, 109}, {126, 35, 68}, {140, 31, 73}, {160, 
      40, 88}, {149, 37, 85}, {140, 35, 78}, {144, 45, 91}, {168, 54, 106}, {
      176, 59, 101}, {179, 59, 107}, {207, 54, 118}, {225, 72, 139}, {149, 66,
       108}, {113, 35, 74}, {130, 47, 91}, {141, 56, 98}, {133, 46, 88}, {135,
       52, 96}, {131, 43, 91}, {180, 81, 138}, {125, 69, 130}, {88, 40, 90}, {
      116, 50, 111}, {104, 45, 89}, {115, 42, 88}, {110, 38, 88}, {104, 36, 
      83}, {115, 42, 88}, {149, 52, 119}, {93, 38, 93}, {105, 44, 85}, {117, 
      50, 94}, {103, 37, 83}, {109, 41, 92}, {106, 50, 113}, {148, 58, 110}, {
      209, 79, 151}, {129, 64, 118}, {90, 41, 73}, {105, 34, 74}, {106, 39, 
      82}, {93, 30, 77}, {100, 35, 78}, {131, 44, 99}, {112, 52, 103}, {90, 
      34, 71}, {98, 36, 77}, {95, 33, 74}, {96, 34, 71}, {101, 32, 77}, {123, 
      50, 105}, {96, 46, 99}, {96, 43, 85}, {107, 41, 87}, {111, 48, 101}, {
      105, 38, 81}, {94, 23, 55}, {90, 25, 57}, {96, 25, 59}, {134, 41, 85}, {
      84, 26, 64}, {93, 23, 57}, {103, 29, 64}, {97, 28, 59}, {94, 20, 53}, {
      94, 23, 53}, {111, 25, 60}, {92, 34, 72}, {87, 21, 48}, {91, 22, 50}, {
      96, 25, 55}, {90, 24, 52}, {90, 20, 46}, {86, 16, 42}, {113, 25, 63}, {
      127, 62, 105}, {103, 33, 59}, {107, 31, 57}, {104, 30, 55}, {105, 31, 
      56}, {108, 30, 52}, {103, 23, 48}, {102, 19, 39}, {144, 46, 85}, {137, 
      61, 97}, {105, 17, 41}, {103, 19, 43}, {110, 21, 49}, {104, 21, 41}, {
      99, 17, 39}, {105, 20, 41}, {106, 18, 40}, {108, 16, 37}, {136, 40, 
      78}, {139, 48, 89}, {107, 17, 42}, {103, 18, 39}, {100, 13, 32}, {101, 
      17, 33}, {105, 18, 37}, {102, 17, 36}, {100, 17, 35}, {96, 15, 30}, {96,
       12, 25}, {125, 27, 50}, {147, 38, 79}, {95, 18, 26}, {83, 18, 16}, {86,
       17, 20}, {84, 18, 19}, {83, 19, 19}, {79, 19, 19}, {88, 14, 11}, {107, 
      16, 25}, {147, 80, 159}, {121, 77, 164}, {138, 79, 159}, {129, 87, 
      159}, {147, 74, 155}, {158, 79, 160}, {127, 90, 168}, {109, 87, 162}, {
      145, 110, 176}, {142, 107, 173}, {125, 101, 175}, {142, 102, 172}, {167,
       111, 172}, {142, 101, 171}, {135, 102, 173}, {111, 88, 168}, {174, 120,
       182}, {152, 110, 174}, {113, 89, 167}, {124, 93, 169}, {139, 93, 
      166}, {169, 104, 172}, {128, 97, 167}, {137, 97, 170}, {138, 102, 
      172}, {156, 111, 176}, {186, 123, 180}, {153, 107, 171}, {153, 106, 
      174}, {151, 101, 172}, {140, 86, 161}, {169, 93, 167}, {185, 100, 
      168}, {147, 84, 163}, {135, 78, 157}, {144, 83, 150}, {133, 80, 134}, {
      134, 63, 131}, {187, 70, 158}, {206, 79, 160}, {167, 73, 149}, {130, 64,
       126}, {121, 52, 109}, {117, 49, 98}, {130, 54, 100}, {195, 88, 144}, {
      233, 102, 172}, {217, 82, 159}, {176, 67, 132}, {155, 55, 115}, {139, 
      49, 100}, {134, 46, 88}, {133, 46, 81}, {152, 52, 88}, {194, 61, 118}, {
      229, 68, 146}, {240, 82, 166}, {248, 83, 162}, {241, 78, 157}, {233, 66,
       146}, {218, 56, 131}, {208, 49, 113}, {202, 48, 100}, {197, 48, 90}, {
      203, 54, 94}, {223, 60, 115}, {243, 63, 137}, {242, 62, 136}, {240, 61, 
      127}, {242, 58, 122}, {241, 57, 121}, {240, 56, 118}, {240, 52, 110}, {
      241, 43, 104}, {246, 38, 100}, {236, 39, 92}, {203, 47, 68}, {203, 51, 
      63}, {230, 52, 88}, {243, 46, 100}, {241, 47, 100}, {240, 46, 96}, {239,
       48, 92}, {241, 44, 90}, {240, 44, 90}, {239, 45, 82}, {239, 43, 81}, {
      237, 47, 83}, {241, 46, 80}, {241, 44, 87}, {242, 44, 80}, {215, 41, 
      66}, {185, 42, 46}, {202, 41, 56}, {224, 40, 64}, {223, 43, 55}, {226, 
      44, 56}, {233, 42, 58}, {239, 43, 65}, {242, 45, 63}, {243, 46, 64}, {
      245, 46, 69}, {244, 45, 66}, {244, 46, 71}, {244, 47, 67}, {245, 47, 
      72}, {240, 43, 60}, {238, 39, 46}, {221, 45, 55}, {227, 38, 70}, {236, 
      36, 73}, {240, 46, 73}, {239, 43, 67}, {237, 44, 65}, {237, 44, 65}, {
      238, 45, 64}, {239, 43, 63}, {240, 44, 64}, {239, 43, 63}, {237, 44, 
      63}, {238, 42, 62}, {240, 45, 62}, {238, 43, 60}, {238, 46, 61}, {237, 
      45, 60}, {239, 44, 58}, {241, 45, 59}, {240, 42, 57}, {239, 38, 48}, {
      237, 33, 44}, {234, 30, 41}, {231, 29, 45}, {235, 25, 50}, {244, 27, 
      58}, {244, 34, 61}, {239, 40, 61}, {239, 40, 61}, {236, 40, 60}, {238, 
      42, 62}, {239, 42, 62}, {238, 41, 61}, {239, 43, 63}, {237, 44, 61}, {
      237, 44, 61}, {238, 45, 64}, {238, 45, 64}, {237, 46, 62}, {239, 48, 
      64}, {237, 46, 62}, {238, 47, 63}, {238, 47, 65}, {239, 48, 66}, {240, 
      49, 65}, {239, 48, 64}, {237, 49, 64}, {237, 49, 64}, {237, 49, 64}, {
      238, 50, 65}, {238, 50, 67}, {238, 50, 67}, {240, 50, 62}, {240, 48, 
      63}, {241, 44, 62}, {243, 42, 61}, {244, 38, 59}, {243, 35, 57}, {234, 
      33, 52}, {218, 30, 44}, {202, 31, 39}, {203, 68, 72}, {230, 164, 166}, {
      254, 248, 248}, {254, 255, 255}, {255, 254, 255}, {254, 254, 254}, {254,
       255, 255}, {255, 254, 252}, {254, 255, 255}, {254, 255, 255}, {255, 
      254, 255}, {255, 255, 255}, {255, 255, 253}}, {{255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 252, 253}, {194, 79, 
      76}, {249, 32, 40}, {243, 32, 38}, {236, 33, 37}, {236, 35, 41}, {236, 
      39, 49}, {237, 42, 50}, {246, 45, 53}, {233, 42, 57}, {169, 39, 41}, {
      185, 38, 46}, {195, 36, 41}, {210, 33, 41}, {222, 32, 44}, {235, 33, 
      49}, {243, 35, 51}, {243, 36, 52}, {244, 38, 58}, {241, 38, 58}, {235, 
      40, 56}, {237, 38, 57}, {239, 40, 63}, {245, 41, 66}, {235, 40, 56}, {
      159, 29, 37}, {198, 27, 43}, {245, 36, 58}, {245, 38, 64}, {246, 35, 
      67}, {241, 37, 64}, {238, 35, 64}, {239, 36, 65}, {237, 38, 71}, {240, 
      37, 67}, {238, 40, 75}, {245, 57, 90}, {222, 57, 71}, {203, 30, 49}, {
      242, 29, 73}, {239, 33, 72}, {236, 35, 77}, {237, 38, 79}, {236, 41, 
      85}, {239, 46, 91}, {242, 46, 94}, {242, 54, 112}, {233, 65, 124}, {204,
       60, 87}, {219, 46, 89}, {222, 40, 101}, {202, 39, 94}, {201, 36, 94}, {
      205, 42, 99}, {211, 45, 111}, {216, 52, 113}, {186, 50, 96}, {136, 42, 
      76}, {128, 38, 63}, {139, 37, 59}, {158, 44, 70}, {157, 43, 76}, {132, 
      38, 72}, {145, 43, 91}, {177, 55, 128}, {177, 55, 140}, {160, 50, 
      136}, {171, 75, 147}, {202, 81, 161}, {180, 60, 147}, {172, 64, 150}, {
      163, 70, 150}, {157, 69, 153}, {148, 68, 153}, {137, 62, 153}, {124, 48,
       113}, {106, 25, 68}, {129, 23, 69}, {143, 39, 114}, {111, 47, 133}, {
      123, 46, 124}, {213, 28, 34}, {143, 20, 23}, {192, 31, 39}, {197, 34, 
      35}, {196, 32, 39}, {191, 31, 39}, {186, 32, 40}, {186, 32, 40}, {191, 
      31, 41}, {220, 34, 47}, {246, 30, 53}, {195, 27, 50}, {127, 21, 33}, {
      145, 28, 37}, {153, 27, 39}, {143, 26, 44}, {147, 25, 36}, {199, 31, 
      67}, {137, 27, 56}, {180, 28, 49}, {182, 33, 52}, {178, 31, 60}, {179, 
      30, 62}, {174, 32, 56}, {178, 30, 66}, {174, 30, 65}, {176, 30, 69}, {
      194, 32, 89}, {139, 39, 103}, {159, 28, 68}, {191, 29, 70}, {201, 36, 
      94}, {229, 36, 83}, {180, 40, 67}, {114, 25, 53}, {144, 25, 63}, {157, 
      27, 65}, {157, 31, 69}, {149, 32, 74}, {150, 29, 72}, {174, 33, 75}, {
      156, 41, 74}, {129, 31, 69}, {153, 31, 70}, {150, 29, 72}, {193, 45, 
      97}, {221, 64, 119}, {129, 31, 69}, {143, 40, 85}, {157, 44, 96}, {143, 
      37, 85}, {138, 40, 87}, {171, 59, 117}, {176, 59, 112}, {131, 43, 81}, {
      134, 43, 86}, {157, 43, 95}, {212, 83, 147}, {121, 54, 95}, {118, 35, 
      81}, {139, 53, 100}, {129, 47, 95}, {126, 47, 94}, {128, 48, 101}, {151,
       71, 124}, {204, 113, 172}, {141, 69, 142}, {105, 54, 120}, {107, 45, 
      94}, {113, 39, 92}, {113, 43, 97}, {105, 35, 87}, {105, 38, 91}, {139, 
      58, 114}, {120, 53, 104}, {89, 38, 79}, {115, 48, 102}, {107, 43, 93}, {
      112, 55, 98}, {103, 52, 93}, {98, 35, 78}, {127, 43, 92}, {161, 69, 
      134}, {95, 47, 89}, {103, 41, 82}, {106, 40, 86}, {93, 32, 76}, {93, 32,
       76}, {118, 41, 93}, {135, 67, 124}, {92, 40, 78}, {98, 35, 80}, {96, 
      35, 77}, {103, 38, 80}, {95, 44, 85}, {115, 47, 94}, {162, 51, 120}, {
      93, 48, 107}, {117, 52, 118}, {117, 51, 97}, {98, 28, 65}, {95, 29, 
      65}, {91, 28, 59}, {97, 26, 60}, {111, 35, 82}, {87, 31, 70}, {91, 24, 
      59}, {94, 27, 60}, {97, 25, 63}, {99, 29, 65}, {91, 21, 57}, {115, 35, 
      72}, {93, 37, 72}, {88, 21, 56}, {90, 24, 52}, {91, 27, 54}, {89, 26, 
      53}, {88, 20, 45}, {90, 15, 45}, {146, 58, 98}, {126, 64, 101}, {101, 
      29, 51}, {108, 35, 62}, {105, 31, 58}, {104, 30, 57}, {108, 25, 53}, {
      98, 20, 44}, {115, 21, 48}, {153, 65, 105}, {122, 44, 70}, {100, 14, 
      39}, {109, 21, 45}, {109, 24, 47}, {100, 18, 41}, {102, 18, 41}, {106, 
      18, 40}, {102, 19, 37}, {120, 31, 61}, {153, 54, 100}, {118, 30, 55}, {
      101, 16, 37}, {103, 15, 37}, {103, 18, 37}, {106, 19, 36}, {105, 18, 
      37}, {100, 19, 34}, {98, 14, 30}, {92, 14, 27}, {110, 22, 38}, {148, 43,
       84}, {117, 25, 48}, {83, 14, 17}, {83, 18, 16}, {86, 17, 20}, {84, 18, 
      19}, {85, 16, 19}, {81, 17, 18}, {93, 13, 4}, {106, 25, 42}, {131, 81, 
      168}, {122, 79, 161}, {139, 87, 162}, {146, 79, 159}, {135, 76, 156}, {
      137, 84, 162}, {122, 78, 163}, {134, 76, 160}, {167, 96, 166}, {134, 
      105, 172}, {136, 98, 171}, {142, 99, 168}, {133, 99, 173}, {123, 97, 
      168}, {102, 89, 168}, {155, 113, 176}, {174, 120, 182}, {114, 94, 
      165}, {127, 95, 170}, {131, 97, 171}, {180, 116, 177}, {152, 107, 
      174}, {143, 106, 175}, {140, 105, 173}, {151, 114, 183}, {198, 131, 
      184}, {158, 112, 177}, {126, 87, 166}, {115, 77, 152}, {106, 65, 143}, {
      145, 71, 148}, {170, 86, 164}, {134, 70, 148}, {126, 74, 138}, {154, 
      107, 153}, {147, 94, 146}, {147, 74, 147}, {173, 70, 151}, {177, 69, 
      145}, {135, 60, 125}, {119, 59, 111}, {139, 64, 123}, {170, 76, 138}, {
      202, 83, 149}, {230, 96, 165}, {218, 102, 163}, {191, 74, 142}, {159, 
      59, 121}, {158, 61, 115}, {176, 67, 124}, {197, 74, 131}, {219, 76, 
      140}, {233, 77, 148}, {237, 80, 147}, {249, 85, 154}, {240, 81, 161}, {
      207, 82, 140}, {186, 70, 117}, {178, 69, 108}, {177, 67, 92}, {183, 63, 
      90}, {199, 63, 87}, {204, 66, 82}, {222, 68, 106}, {237, 63, 124}, {239,
       61, 139}, {241, 62, 144}, {241, 55, 130}, {237, 49, 125}, {240, 44, 
      120}, {237, 41, 115}, {240, 41, 108}, {243, 49, 112}, {243, 52, 106}, {
      211, 47, 81}, {192, 55, 63}, {221, 60, 78}, {245, 49, 99}, {241, 41, 
      103}, {241, 39, 97}, {238, 37, 92}, {238, 37, 89}, {237, 34, 87}, {238, 
      37, 83}, {238, 35, 80}, {237, 34, 81}, {240, 33, 75}, {241, 36, 79}, {
      246, 39, 83}, {231, 44, 73}, {193, 52, 60}, {191, 56, 62}, {222, 48, 
      73}, {243, 44, 83}, {245, 46, 85}, {242, 47, 81}, {241, 46, 78}, {241, 
      46, 80}, {241, 43, 78}, {241, 42, 75}, {240, 43, 73}, {238, 43, 73}, {
      236, 42, 69}, {237, 43, 69}, {239, 43, 67}, {239, 43, 63}, {236, 32, 
      43}, {218, 35, 39}, {213, 37, 60}, {232, 36, 76}, {238, 47, 78}, {237, 
      48, 70}, {237, 45, 68}, {238, 46, 69}, {238, 46, 71}, {237, 45, 68}, {
      238, 45, 64}, {238, 45, 64}, {237, 44, 65}, {237, 44, 65}, {238, 43, 
      60}, {239, 42, 60}, {238, 42, 64}, {237, 45, 60}, {238, 44, 55}, {240, 
      40, 53}, {238, 35, 41}, {234, 28, 38}, {226, 28, 41}, {229, 28, 46}, {
      230, 26, 51}, {234, 30, 57}, {239, 36, 58}, {239, 42, 60}, {238, 46, 
      61}, {237, 46, 61}, {240, 45, 61}, {239, 44, 60}, {239, 44, 60}, {237, 
      45, 60}, {238, 46, 61}, {238, 45, 62}, {238, 45, 62}, {237, 44, 61}, {
      235, 47, 61}, {237, 46, 61}, {238, 46, 61}, {237, 46, 61}, {237, 46, 
      62}, {237, 46, 62}, {238, 47, 63}, {238, 47, 63}, {238, 46, 61}, {238, 
      45, 66}, {238, 47, 65}, {239, 46, 63}, {239, 48, 66}, {238, 47, 65}, {
      238, 47, 62}, {238, 48, 60}, {240, 44, 58}, {242, 39, 58}, {244, 35, 
      57}, {239, 31, 55}, {220, 32, 47}, {206, 30, 40}, {194, 30, 37}, {205, 
      79, 80}, {237, 177, 185}, {255, 255, 251}, {254, 255, 255}, {255, 254, 
      255}, {254, 255, 255}, {255, 254, 253}, {252, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {251, 247, 
      246}, {213, 78, 85}, {249, 36, 42}, {240, 39, 47}, {241, 40, 50}, {240, 
      38, 52}, {242, 44, 57}, {241, 41, 51}, {239, 38, 48}, {225, 40, 48}, {
      212, 41, 49}, {207, 48, 52}, {195, 46, 50}, {184, 41, 45}, {183, 37, 
      38}, {190, 35, 43}, {203, 33, 42}, {224, 38, 51}, {241, 40, 58}, {245, 
      42, 62}, {242, 45, 65}, {238, 47, 65}, {241, 44, 62}, {245, 40, 57}, {
      239, 41, 56}, {175, 34, 42}, {168, 35, 40}, {190, 32, 47}, {215, 38, 
      58}, {237, 39, 66}, {246, 37, 69}, {246, 35, 67}, {243, 38, 69}, {239, 
      39, 75}, {240, 34, 72}, {240, 38, 86}, {245, 55, 93}, {228, 61, 71}, {
      199, 31, 54}, {243, 30, 74}, {245, 34, 79}, {239, 38, 82}, {240, 39, 
      85}, {242, 41, 93}, {242, 50, 99}, {236, 44, 93}, {240, 52, 113}, {241, 
      65, 127}, {227, 62, 96}, {235, 47, 97}, {233, 47, 108}, {217, 44, 
      107}, {199, 41, 100}, {195, 42, 99}, {196, 44, 103}, {207, 48, 112}, {
      222, 65, 146}, {204, 57, 125}, {169, 44, 86}, {177, 48, 104}, {197, 56, 
      125}, {182, 57, 115}, {134, 46, 86}, {106, 41, 71}, {132, 50, 98}, {163,
       65, 142}, {175, 73, 159}, {193, 92, 168}, {190, 71, 153}, {156, 54, 
      138}, {156, 61, 145}, {158, 68, 156}, {165, 64, 156}, {155, 67, 153}, {
      167, 79, 165}, {173, 64, 147}, {118, 33, 100}, {136, 48, 124}, {149, 52,
       133}, {120, 47, 126}, {209, 34, 49}, {189, 25, 23}, {149, 24, 28}, {
      207, 34, 40}, {198, 33, 39}, {197, 33, 40}, {193, 32, 40}, {186, 32, 
      42}, {188, 32, 45}, {188, 31, 42}, {197, 34, 51}, {232, 33, 52}, {223, 
      28, 44}, {172, 29, 49}, {164, 30, 54}, {165, 30, 62}, {137, 25, 50}, {
      155, 26, 57}, {160, 30, 74}, {131, 22, 53}, {176, 28, 50}, {185, 31, 
      57}, {179, 29, 66}, {174, 30, 65}, {175, 29, 66}, {176, 29, 74}, {174, 
      30, 65}, {190, 33, 88}, {161, 41, 112}, {125, 32, 76}, {166, 27, 60}, {
      158, 26, 65}, {167, 31, 77}, {220, 38, 86}, {212, 45, 91}, {127, 29, 
      67}, {156, 28, 76}, {168, 31, 75}, {158, 33, 75}, {152, 35, 80}, {162, 
      40, 79}, {165, 41, 78}, {131, 31, 67}, {150, 34, 73}, {149, 34, 77}, {
      147, 34, 80}, {203, 55, 115}, {214, 76, 128}, {119, 44, 77}, {148, 45, 
      90}, {148, 46, 93}, {135, 38, 89}, {167, 57, 118}, {181, 74, 130}, {129,
       41, 83}, {144, 50, 100}, {129, 43, 90}, {182, 62, 124}, {191, 89, 
      152}, {105, 43, 84}, {130, 50, 101}, {131, 52, 100}, {120, 44, 90}, {
      138, 55, 109}, {147, 70, 126}, {160, 84, 131}, {206, 79, 150}, {170, 73,
       152}, {94, 46, 96}, {115, 42, 95}, {107, 43, 95}, {109, 45, 95}, {105, 
      38, 91}, {118, 48, 102}, {148, 67, 126}, {90, 48, 84}, {103, 43, 94}, {
      112, 46, 110}, {120, 66, 124}, {109, 52, 93}, {108, 43, 86}, {97, 37, 
      75}, {131, 46, 113}, {103, 48, 106}, {102, 45, 86}, {105, 43, 90}, {93, 
      38, 80}, {90, 33, 76}, {109, 41, 88}, {131, 61, 123}, {86, 38, 80}, {
      100, 35, 89}, {102, 43, 87}, {113, 51, 100}, {107, 54, 100}, {91, 29, 
      66}, {183, 52, 118}, {160, 61, 128}, {97, 43, 92}, {97, 28, 72}, {100, 
      33, 77}, {101, 33, 74}, {90, 28, 65}, {97, 27, 63}, {119, 50, 97}, {86, 
      34, 72}, {88, 24, 58}, {88, 27, 60}, {96, 30, 68}, {99, 29, 65}, {100, 
      26, 59}, {116, 39, 81}, {83, 29, 65}, {90, 26, 53}, {92, 25, 58}, {93, 
      28, 58}, {91, 24, 55}, {88, 19, 48}, {109, 28, 60}, {155, 77, 117}, {
      112, 47, 77}, {104, 28, 56}, {111, 34, 66}, {102, 29, 59}, {100, 26, 
      53}, {108, 26, 49}, {111, 37, 64}, {128, 57, 91}, {154, 80, 117}, {106, 
      36, 62}, {101, 18, 44}, {108, 22, 49}, {106, 22, 46}, {102, 18, 44}, {
      108, 22, 49}, {115, 34, 67}, {120, 44, 82}, {144, 63, 104}, {133, 50, 
      92}, {102, 27, 50}, {97, 16, 35}, {103, 18, 39}, {109, 20, 42}, {105, 
      18, 35}, {99, 14, 35}, {97, 15, 27}, {104, 17, 34}, {106, 21, 44}, {137,
       43, 77}, {129, 34, 66}, {86, 14, 18}, {86, 14, 17}, {87, 18, 21}, {84, 
      18, 20}, {85, 17, 18}, {84, 18, 19}, {82, 18, 18}, {100, 6, 6}, {107, 
      34, 63}, {124, 85, 176}, {138, 83, 164}, {156, 84, 158}, {129, 80, 
      162}, {140, 86, 164}, {139, 88, 165}, {128, 84, 161}, {173, 85, 161}, {
      144, 81, 162}, {134, 66, 151}, {140, 90, 161}, {142, 107, 175}, {120, 
      97, 169}, {111, 95, 168}, {136, 104, 177}, {182, 127, 182}, {127, 101, 
      174}, {137, 106, 173}, {135, 102, 171}, {189, 124, 182}, {170, 120, 
      179}, {129, 102, 171}, {119, 88, 166}, {135, 91, 166}, {186, 128, 
      186}, {141, 95, 167}, {101, 70, 150}, {108, 71, 148}, {118, 75, 147}, {
      135, 78, 155}, {151, 76, 161}, {128, 70, 146}, {138, 86, 148}, {168, 
      113, 170}, {162, 97, 165}, {172, 88, 165}, {188, 92, 166}, {174, 87, 
      156}, {156, 88, 147}, {174, 94, 155}, {204, 99, 166}, {223, 104, 172}, {
      230, 103, 170}, {235, 104, 174}, {229, 105, 168}, {204, 101, 154}, {196,
       89, 145}, {221, 92, 159}, {239, 91, 169}, {247, 85, 161}, {246, 80, 
      162}, {245, 75, 163}, {237, 68, 149}, {179, 50, 107}, {170, 47, 94}, {
      150, 40, 79}, {168, 50, 82}, {199, 83, 104}, {197, 88, 111}, {206, 65, 
      99}, {216, 55, 99}, {225, 49, 98}, {185, 46, 77}, {196, 45, 100}, {212, 
      40, 114}, {229, 50, 134}, {224, 49, 124}, {217, 44, 110}, {217, 38, 
      96}, {220, 39, 90}, {231, 46, 90}, {223, 50, 80}, {209, 50, 68}, {184, 
      42, 56}, {180, 42, 55}, {210, 40, 77}, {236, 33, 97}, {239, 32, 100}, {
      237, 33, 94}, {239, 36, 92}, {238, 35, 90}, {239, 34, 90}, {240, 33, 
      85}, {238, 38, 85}, {239, 36, 81}, {239, 38, 82}, {246, 40, 88}, {236, 
      46, 82}, {198, 46, 58}, {181, 47, 54}, {204, 45, 63}, {232, 36, 72}, {
      239, 37, 77}, {239, 40, 79}, {236, 40, 76}, {237, 42, 76}, {237, 42, 
      74}, {239, 40, 73}, {239, 42, 72}, {236, 43, 72}, {237, 43, 70}, {240, 
      42, 69}, {238, 42, 66}, {237, 44, 65}, {237, 45, 68}, {243, 35, 48}, {
      227, 37, 39}, {218, 39, 58}, {235, 36, 79}, {245, 40, 81}, {241, 47, 
      73}, {242, 44, 69}, {241, 43, 70}, {241, 43, 68}, {239, 43, 63}, {239, 
      42, 62}, {242, 41, 60}, {239, 40, 59}, {238, 40, 57}, {240, 38, 54}, {
      238, 41, 50}, {234, 38, 48}, {237, 37, 47}, {239, 35, 44}, {236, 33, 
      39}, {230, 31, 34}, {226, 28, 43}, {227, 30, 50}, {232, 30, 54}, {236, 
      32, 57}, {237, 38, 59}, {239, 44, 60}, {238, 46, 59}, {239, 44, 58}, {
      238, 43, 59}, {237, 45, 60}, {238, 46, 59}, {238, 46, 61}, {237, 45, 
      60}, {237, 45, 60}, {238, 46, 61}, {237, 45, 60}, {237, 45, 60}, {238, 
      46, 61}, {240, 45, 61}, {240, 45, 62}, {240, 44, 64}, {240, 45, 62}, {
      238, 45, 62}, {238, 46, 61}, {238, 47, 63}, {238, 47, 63}, {237, 46, 
      61}, {239, 48, 63}, {236, 48, 63}, {238, 47, 63}, {238, 46, 59}, {239, 
      47, 60}, {240, 43, 60}, {243, 36, 54}, {241, 33, 55}, {229, 32, 49}, {
      211, 31, 43}, {194, 29, 36}, {187, 32, 38}, {212, 97, 102}, {240, 198, 
      199}, {255, 255, 255}, {255, 255, 251}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {252, 246, 250}, {187, 74, 78}, {246, 34, 48}, {
      239, 38, 48}, {238, 38, 49}, {226, 42, 52}, {217, 48, 55}, {210, 39, 
      45}, {215, 31, 41}, {229, 32, 41}, {243, 34, 40}, {241, 38, 44}, {233, 
      44, 51}, {222, 49, 53}, {206, 46, 48}, {189, 43, 46}, {181, 38, 44}, {
      181, 42, 49}, {214, 48, 60}, {239, 48, 64}, {240, 43, 60}, {241, 50, 
      65}, {242, 54, 69}, {241, 50, 65}, {230, 43, 50}, {202, 35, 42}, {186, 
      38, 38}, {168, 40, 39}, {166, 43, 46}, {175, 45, 53}, {197, 38, 56}, {
      224, 37, 64}, {241, 36, 69}, {245, 37, 73}, {239, 39, 75}, {241, 41, 
      80}, {243, 53, 87}, {219, 65, 75}, {191, 37, 61}, {218, 34, 72}, {241, 
      39, 87}, {245, 41, 92}, {244, 41, 96}, {239, 44, 100}, {239, 51, 102}, {
      239, 44, 102}, {241, 54, 125}, {243, 64, 122}, {235, 59, 98}, {238, 50, 
      109}, {239, 48, 115}, {231, 52, 120}, {219, 49, 120}, {195, 46, 110}, {
      187, 44, 110}, {189, 48, 116}, {211, 64, 145}, {197, 51, 122}, {202, 51,
       118}, {197, 56, 124}, {192, 62, 134}, {200, 65, 142}, {185, 66, 134}, {
      136, 53, 95}, {104, 39, 71}, {113, 45, 94}, {151, 56, 124}, {195, 74, 
      145}, {202, 69, 150}, {152, 56, 146}, {150, 55, 149}, {146, 55, 148}, {
      146, 62, 150}, {147, 68, 157}, {191, 88, 167}, {191, 75, 158}, {136, 60,
       150}, {125, 56, 147}, {126, 50, 125}, {179, 31, 43}, {227, 31, 35}, {
      157, 22, 26}, {181, 30, 35}, {206, 33, 39}, {199, 34, 41}, {197, 33, 
      44}, {193, 33, 43}, {187, 31, 44}, {189, 33, 46}, {187, 32, 46}, {183, 
      31, 44}, {210, 32, 46}, {220, 30, 55}, {195, 29, 65}, {229, 31, 82}, {
      226, 30, 78}, {208, 29, 69}, {230, 37, 90}, {180, 36, 87}, {119, 26, 
      57}, {152, 24, 47}, {186, 31, 71}, {179, 30, 72}, {171, 30, 64}, {173, 
      29, 78}, {170, 30, 75}, {184, 34, 80}, {182, 46, 112}, {122, 35, 90}, {
      171, 28, 72}, {164, 29, 72}, {160, 30, 74}, {164, 32, 81}, {205, 34, 
      86}, {213, 44, 99}, {139, 47, 94}, {147, 34, 78}, {169, 36, 89}, {166, 
      38, 86}, {177, 42, 98}, {182, 50, 99}, {139, 35, 72}, {150, 34, 79}, {
      149, 36, 79}, {152, 37, 78}, {147, 37, 84}, {204, 60, 122}, {193, 71, 
      130}, {119, 41, 83}, {152, 52, 102}, {142, 44, 93}, {165, 53, 109}, {
      179, 71, 129}, {127, 44, 88}, {135, 41, 93}, {139, 49, 101}, {130, 41, 
      95}, {207, 84, 151}, {132, 68, 120}, {111, 44, 95}, {132, 59, 112}, {
      116, 43, 98}, {154, 73, 131}, {161, 82, 139}, {119, 52, 96}, {117, 46, 
      88}, {166, 68, 129}, {136, 71, 137}, {99, 42, 93}, {110, 45, 101}, {103,
       46, 99}, {103, 45, 93}, {103, 41, 90}, {143, 57, 130}, {105, 55, 
      108}, {98, 58, 95}, {118, 61, 112}, {107, 53, 113}, {104, 42, 91}, {112,
       45, 96}, {101, 46, 86}, {126, 49, 105}, {110, 56, 108}, {95, 41, 90}, {
      101, 44, 95}, {100, 44, 93}, {96, 40, 85}, {102, 39, 84}, {124, 55, 
      109}, {78, 42, 78}, {88, 36, 84}, {106, 44, 107}, {126, 68, 126}, {105, 
      46, 90}, {93, 33, 67}, {102, 34, 73}, {145, 58, 111}, {81, 35, 71}, {92,
       31, 72}, {95, 32, 79}, {97, 34, 77}, {92, 29, 72}, {105, 34, 74}, {121,
       49, 99}, {81, 29, 67}, {88, 28, 62}, {93, 32, 66}, {89, 28, 62}, {94, 
      30, 65}, {106, 32, 67}, {109, 41, 82}, {85, 31, 63}, {91, 27, 61}, {90, 
      25, 57}, {90, 25, 55}, {88, 18, 55}, {110, 37, 66}, {129, 61, 100}, {
      145, 80, 120}, {103, 49, 72}, {102, 29, 58}, {108, 33, 64}, {101, 27, 
      54}, {114, 38, 68}, {141, 70, 102}, {135, 68, 103}, {172, 71, 115}, {
      160, 84, 123}, {108, 43, 77}, {105, 22, 48}, {106, 22, 46}, {105, 29, 
      57}, {122, 38, 72}, {134, 56, 95}, {133, 58, 97}, {149, 55, 92}, {174, 
      60, 112}, {123, 50, 95}, {99, 26, 53}, {104, 19, 42}, {106, 19, 38}, {
      103, 16, 33}, {94, 17, 37}, {106, 21, 50}, {115, 34, 67}, {122, 39, 
      83}, {132, 44, 84}, {129, 41, 81}, {102, 23, 42}, {85, 12, 21}, {87, 16,
       20}, {85, 17, 18}, {86, 18, 19}, {87, 17, 19}, {82, 18, 19}, {87, 19, 
      16}, {98, 8, 0}, {107, 46, 88}, {130, 88, 174}, {158, 88, 161}, {136, 
      85, 164}, {135, 86, 165}, {153, 93, 163}, {122, 91, 167}, {146, 83, 
      162}, {156, 72, 150}, {135, 71, 149}, {124, 74, 159}, {156, 88, 163}, {
      141, 87, 162}, {122, 85, 162}, {124, 88, 162}, {185, 114, 174}, {157, 
      116, 182}, {137, 110, 177}, {135, 106, 173}, {155, 99, 170}, {159, 108, 
      174}, {111, 88, 166}, {105, 76, 160}, {135, 98, 167}, {176, 126, 185}, {
      133, 89, 164}, {108, 73, 155}, {120, 83, 160}, {134, 90, 165}, {143, 96,
       168}, {161, 100, 170}, {172, 106, 170}, {153, 100, 168}, {166, 109, 
      177}, {169, 103, 177}, {179, 102, 172}, {188, 106, 170}, {204, 114, 
      176}, {207, 122, 181}, {201, 106, 172}, {202, 99, 170}, {202, 95, 
      167}, {204, 88, 163}, {207, 85, 160}, {227, 97, 167}, {224, 116, 176}, {
      211, 102, 169}, {222, 91, 167}, {225, 84, 162}, {223, 81, 157}, {228, 
      77, 156}, {231, 73, 158}, {232, 74, 158}, {192, 59, 125}, {174, 53, 
      107}, {189, 62, 117}, {222, 73, 131}, {241, 78, 143}, {238, 67, 143}, {
      241, 56, 134}, {238, 55, 137}, {245, 58, 147}, {220, 51, 120}, {179, 47,
       86}, {199, 43, 104}, {189, 42, 96}, {174, 39, 72}, {171, 40, 58}, {191,
       45, 64}, {209, 65, 74}, {205, 70, 76}, {191, 63, 62}, {177, 52, 46}, {
      171, 47, 49}, {193, 43, 70}, {218, 36, 93}, {230, 34, 108}, {238, 36, 
      109}, {239, 35, 98}, {238, 35, 98}, {235, 35, 97}, {237, 33, 92}, {237, 
      36, 91}, {239, 38, 90}, {239, 41, 92}, {246, 46, 93}, {242, 47, 91}, {
      202, 45, 64}, {170, 42, 41}, {188, 41, 51}, {221, 37, 63}, {239, 34, 
      73}, {241, 36, 79}, {241, 42, 81}, {236, 40, 76}, {239, 41, 76}, {239, 
      41, 76}, {237, 42, 76}, {240, 42, 75}, {238, 40, 73}, {236, 41, 71}, {
      237, 42, 72}, {239, 42, 70}, {241, 44, 72}, {241, 47, 74}, {243, 44, 
      65}, {233, 39, 47}, {215, 44, 53}, {217, 38, 68}, {223, 34, 62}, {223, 
      38, 52}, {222, 36, 49}, {220, 36, 46}, {216, 34, 46}, {219, 33, 46}, {
      218, 33, 41}, {216, 33, 38}, {215, 31, 41}, {215, 31, 41}, {215, 32, 
      37}, {218, 31, 40}, {218, 31, 42}, {219, 32, 41}, {223, 32, 39}, {222, 
      31, 38}, {220, 32, 46}, {226, 30, 54}, {232, 29, 59}, {234, 35, 64}, {
      238, 41, 61}, {238, 45, 62}, {237, 46, 62}, {237, 45, 60}, {237, 45, 
      60}, {236, 44, 59}, {239, 44, 61}, {240, 43, 61}, {237, 45, 60}, {238, 
      46, 61}, {238, 45, 62}, {238, 45, 62}, {238, 45, 62}, {238, 46, 61}, {
      238, 46, 61}, {238, 46, 61}, {240, 45, 62}, {238, 46, 61}, {237, 46, 
      61}, {237, 46, 61}, {237, 46, 62}, {238, 47, 63}, {240, 47, 64}, {238, 
      46, 61}, {239, 46, 65}, {239, 46, 65}, {238, 47, 62}, {240, 44, 56}, {
      241, 39, 53}, {243, 34, 53}, {238, 29, 51}, {220, 28, 49}, {200, 30, 
      41}, {185, 30, 38}, {190, 36, 44}, {220, 117, 120}, {244, 213, 211}, {
      255, 254, 255}, {255, 255, 255}, {252, 255, 255}, {254, 255, 255}, {254,
       255, 255}, {254, 255, 255}, {255, 254, 255}, {255, 255, 253}, {254, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 254, 254}, {255, 255, 251}, {251, 255, 254}, {246, 240, 
      240}, {241, 44, 54}, {215, 31, 39}, {200, 41, 46}, {214, 39, 46}, {223, 
      38, 46}, {229, 34, 38}, {238, 32, 42}, {241, 35, 48}, {238, 37, 43}, {
      240, 35, 42}, {242, 34, 47}, {244, 34, 47}, {243, 40, 46}, {242, 47, 
      55}, {232, 46, 51}, {226, 47, 53}, {205, 50, 54}, {216, 57, 61}, {235, 
      43, 54}, {235, 38, 48}, {228, 44, 52}, {213, 50, 55}, {214, 42, 54}, {
      237, 42, 56}, {245, 40, 55}, {240, 38, 50}, {225, 44, 53}, {205, 56, 
      60}, {177, 63, 62}, {165, 52, 56}, {168, 44, 52}, {212, 40, 64}, {242, 
      39, 69}, {240, 41, 64}, {239, 41, 66}, {250, 53, 73}, {217, 68, 70}, {
      164, 44, 45}, {164, 33, 47}, {188, 34, 68}, {210, 37, 83}, {238, 41, 
      94}, {248, 49, 106}, {246, 53, 110}, {242, 48, 109}, {236, 59, 131}, {
      239, 61, 119}, {237, 55, 103}, {239, 53, 116}, {245, 50, 120}, {238, 57,
       124}, {226, 56, 127}, {204, 49, 117}, {197, 48, 116}, {199, 62, 132}, {
      205, 69, 145}, {191, 49, 109}, {205, 55, 126}, {192, 55, 127}, {184, 54,
       126}, {185, 57, 134}, {196, 56, 143}, {181, 59, 136}, {140, 51, 105}, {
      118, 43, 82}, {124, 42, 82}, {158, 46, 102}, {138, 47, 104}, {127, 51, 
      116}, {153, 62, 155}, {152, 65, 160}, {138, 65, 154}, {150, 78, 160}, {
      189, 83, 158}, {156, 64, 151}, {144, 60, 156}, {139, 60, 152}, {188, 36,
       51}, {207, 33, 34}, {210, 29, 36}, {143, 24, 30}, {206, 33, 39}, {203, 
      34, 41}, {201, 34, 42}, {194, 32, 47}, {194, 34, 46}, {198, 31, 49}, {
      195, 33, 48}, {194, 31, 52}, {188, 33, 49}, {209, 31, 47}, {189, 30, 
      62}, {177, 26, 61}, {229, 35, 69}, {212, 29, 60}, {214, 31, 61}, {237, 
      34, 77}, {213, 41, 101}, {122, 25, 66}, {129, 21, 55}, {178, 31, 76}, {
      177, 30, 72}, {168, 31, 75}, {173, 30, 83}, {176, 30, 77}, {191, 45, 
      108}, {133, 43, 107}, {154, 29, 73}, {179, 32, 84}, {159, 31, 82}, {164,
       32, 81}, {150, 28, 67}, {194, 34, 80}, {211, 53, 104}, {130, 46, 82}, {
      131, 34, 79}, {152, 41, 92}, {165, 42, 96}, {202, 59, 121}, {161, 48, 
      100}, {153, 35, 83}, {154, 43, 86}, {148, 41, 85}, {150, 40, 87}, {147, 
      41, 89}, {207, 64, 130}, {167, 59, 117}, {123, 47, 94}, {145, 55, 
      106}, {161, 62, 117}, {173, 80, 135}, {137, 51, 100}, {129, 41, 92}, {
      135, 46, 102}, {125, 45, 98}, {145, 52, 107}, {204, 102, 168}, {110, 56,
       105}, {126, 55, 111}, {121, 49, 113}, {149, 69, 130}, {171, 103, 
      160}, {121, 49, 97}, {120, 48, 94}, {123, 49, 98}, {184, 99, 166}, {101,
       59, 109}, {103, 44, 102}, {101, 44, 99}, {107, 46, 105}, {99, 42, 
      95}, {135, 67, 128}, {125, 67, 128}, {99, 56, 110}, {128, 82, 131}, {
      106, 56, 94}, {100, 38, 89}, {106, 46, 98}, {109, 47, 98}, {117, 49, 
      98}, {125, 72, 114}, {94, 47, 93}, {96, 38, 96}, {97, 40, 95}, {101, 43,
       93}, {109, 47, 98}, {109, 55, 107}, {92, 58, 95}, {88, 46, 86}, {109, 
      58, 115}, {102, 45, 98}, {98, 36, 83}, {104, 41, 84}, {100, 35, 77}, {
      113, 43, 93}, {83, 38, 77}, {99, 36, 79}, {90, 35, 75}, {87, 30, 73}, {
      91, 33, 74}, {118, 42, 91}, {114, 50, 102}, {80, 29, 62}, {92, 34, 
      72}, {87, 30, 65}, {91, 30, 64}, {86, 29, 64}, {111, 34, 78}, {107, 48, 
      92}, {79, 28, 59}, {89, 28, 61}, {89, 28, 61}, {91, 26, 60}, {112, 46, 
      82}, {137, 80, 113}, {162, 86, 125}, {165, 95, 132}, {107, 57, 95}, {99,
       32, 65}, {116, 43, 72}, {122, 57, 91}, {151, 80, 120}, {166, 81, 
      120}, {129, 34, 68}, {192, 46, 82}, {173, 84, 130}, {121, 53, 92}, {114,
       31, 61}, {123, 43, 82}, {149, 73, 112}, {155, 68, 110}, {138, 48, 
      86}, {124, 30, 56}, {137, 28, 51}, {166, 46, 94}, {121, 52, 97}, {112, 
      36, 62}, {104, 20, 44}, {104, 22, 45}, {106, 27, 56}, {128, 46, 86}, {
      144, 55, 101}, {148, 52, 98}, {133, 35, 74}, {141, 31, 66}, {139, 46, 
      93}, {99, 26, 46}, {83, 15, 16}, {88, 16, 17}, {87, 18, 23}, {87, 15, 
      16}, {88, 18, 20}, {83, 17, 19}, {85, 17, 16}, {97, 8, 2}, {124, 56, 
      107}, {167, 98, 178}, {146, 94, 166}, {128, 85, 167}, {142, 91, 166}, {
      124, 94, 168}, {133, 78, 159}, {158, 59, 141}, {138, 73, 153}, {127, 84,
       163}, {145, 89, 162}, {172, 95, 165}, {132, 88, 165}, {128, 90, 163}, {
      176, 86, 160}, {181, 91, 165}, {125, 93, 169}, {119, 87, 163}, {131, 94,
       164}, {142, 99, 171}, {111, 80, 160}, {110, 79, 157}, {129, 102, 
      169}, {144, 109, 177}, {142, 97, 166}, {129, 93, 165}, {134, 101, 
      172}, {150, 105, 172}, {157, 106, 173}, {164, 103, 173}, {196, 121, 
      180}, {172, 111, 171}, {162, 112, 175}, {174, 109, 177}, {175, 105, 
      168}, {174, 99, 168}, {175, 89, 164}, {185, 99, 170}, {177, 94, 164}, {
      178, 90, 164}, {182, 91, 161}, {189, 87, 161}, {202, 95, 163}, {213, 
      108, 175}, {209, 106, 175}, {198, 97, 167}, {207, 89, 165}, {211, 87, 
      157}, {217, 85, 158}, {219, 82, 160}, {225, 78, 158}, {219, 74, 149}, {
      187, 60, 127}, {205, 68, 138}, {237, 91, 166}, {246, 87, 169}, {238, 76,
       161}, {233, 63, 152}, {232, 58, 147}, {231, 61, 149}, {238, 60, 146}, {
      234, 54, 141}, {184, 47, 93}, {176, 49, 79}, {177, 45, 69}, {173, 45, 
      60}, {201, 51, 76}, {227, 65, 86}, {235, 72, 91}, {225, 62, 89}, {215, 
      47, 82}, {225, 35, 81}, {196, 38, 53}, {183, 47, 67}, {208, 41, 85}, {
      221, 34, 105}, {238, 39, 120}, {240, 38, 112}, {239, 40, 107}, {241, 38,
       102}, {240, 36, 99}, {239, 40, 95}, {240, 43, 96}, {239, 46, 90}, {246,
       38, 87}, {214, 37, 66}, {172, 35, 45}, {175, 36, 41}, {216, 36, 65}, {
      237, 34, 81}, {241, 35, 83}, {244, 38, 86}, {237, 38, 81}, {239, 40, 
      83}, {240, 41, 80}, {238, 39, 78}, {239, 39, 76}, {239, 41, 76}, {236, 
      41, 75}, {238, 43, 75}, {239, 46, 77}, {239, 46, 75}, {241, 46, 76}, {
      239, 47, 70}, {229, 42, 59}, {208, 37, 43}, {206, 37, 42}, {212, 35, 
      45}, {212, 35, 43}, {210, 34, 37}, {214, 34, 37}, {215, 35, 38}, {217, 
      34, 39}, {218, 35, 40}, {221, 34, 43}, {224, 32, 43}, {225, 33, 44}, {
      228, 34, 45}, {229, 33, 45}, {231, 33, 46}, {232, 36, 50}, {236, 36, 
      49}, {240, 32, 48}, {234, 33, 43}, {226, 35, 50}, {226, 34, 59}, {234, 
      29, 62}, {240, 32, 64}, {240, 43, 61}, {237, 45, 60}, {239, 44, 61}, {
      238, 42, 62}, {239, 43, 63}, {239, 44, 61}, {239, 44, 60}, {237, 44, 
      61}, {237, 44, 61}, {239, 44, 61}, {240, 45, 62}, {239, 44, 61}, {239, 
      44, 61}, {240, 45, 62}, {238, 45, 62}, {238, 46, 61}, {238, 46, 61}, {
      240, 45, 61}, {239, 46, 63}, {237, 46, 62}, {237, 46, 62}, {238, 47, 
      63}, {238, 47, 62}, {239, 48, 63}, {239, 49, 61}, {241, 45, 65}, {237, 
      42, 59}, {239, 36, 58}, {243, 30, 62}, {235, 28, 58}, {210, 32, 48}, {
      183, 30, 35}, {179, 33, 36}, {194, 48, 51}, {225, 133, 134}, {248, 228, 
      227}, {255, 255, 255}, {254, 254, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {255, 254, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 253}, {253, 255, 252}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 254, 255}, {254, 255, 255}, {255, 255, 253}, {250, 174, 
      176}, {235, 32, 38}, {187, 33, 35}, {169, 30, 35}, {226, 32, 40}, {249, 
      35, 45}, {241, 36, 43}, {237, 33, 42}, {237, 36, 46}, {240, 36, 47}, {
      237, 35, 47}, {236, 38, 51}, {239, 37, 51}, {240, 37, 56}, {241, 40, 
      56}, {238, 42, 54}, {244, 43, 59}, {239, 52, 63}, {236, 55, 62}, {188, 
      32, 35}, {191, 32, 37}, {243, 37, 57}, {240, 38, 60}, {241, 43, 66}, {
      239, 42, 69}, {242, 42, 70}, {241, 41, 67}, {243, 44, 67}, {246, 50, 
      72}, {237, 51, 62}, {214, 50, 57}, {194, 61, 64}, {212, 57, 65}, {235, 
      49, 63}, {240, 42, 57}, {224, 43, 50}, {224, 46, 58}, {236, 57, 78}, {
      225, 48, 64}, {192, 41, 48}, {164, 39, 47}, {159, 36, 54}, {177, 36, 
      71}, {208, 46, 96}, {239, 56, 113}, {244, 52, 111}, {237, 52, 110}, {
      243, 52, 104}, {224, 50, 101}, {217, 51, 117}, {241, 59, 134}, {245, 67,
       145}, {235, 60, 139}, {221, 53, 130}, {207, 56, 127}, {209, 71, 148}, {
      210, 67, 146}, {209, 55, 119}, {213, 56, 137}, {196, 53, 133}, {173, 53,
       127}, {171, 53, 129}, {174, 56, 142}, {180, 60, 150}, {193, 81, 157}, {
      181, 61, 123}, {161, 47, 106}, {152, 58, 118}, {131, 57, 108}, {113, 47,
       93}, {121, 54, 125}, {140, 64, 154}, {147, 71, 162}, {182, 98, 173}, {
      183, 75, 151}, {139, 65, 154}, {129, 55, 154}, {183, 35, 57}, {200, 30, 
      31}, {222, 30, 41}, {181, 24, 31}, {166, 26, 35}, {210, 35, 40}, {205, 
      30, 45}, {200, 32, 47}, {194, 32, 47}, {198, 30, 53}, {192, 33, 53}, {
      196, 34, 57}, {191, 32, 52}, {200, 33, 51}, {209, 31, 57}, {139, 24, 
      57}, {170, 29, 46}, {190, 33, 52}, {181, 30, 49}, {185, 32, 53}, {219, 
      34, 78}, {222, 38, 98}, {141, 30, 72}, {113, 26, 77}, {163, 29, 80}, {
      180, 32, 82}, {173, 32, 84}, {176, 33, 87}, {189, 40, 98}, {154, 52, 
      118}, {134, 32, 82}, {176, 34, 80}, {172, 37, 93}, {162, 35, 90}, {162, 
      35, 86}, {146, 30, 69}, {180, 34, 79}, {215, 53, 103}, {136, 46, 81}, {
      102, 31, 65}, {114, 34, 69}, {176, 57, 113}, {160, 61, 116}, {151, 43, 
      95}, {162, 48, 97}, {160, 46, 98}, {153, 46, 98}, {153, 45, 97}, {147, 
      45, 95}, {203, 66, 134}, {155, 52, 108}, {131, 57, 106}, {148, 62, 
      123}, {160, 75, 134}, {138, 55, 107}, {133, 48, 105}, {135, 47, 108}, {
      134, 50, 109}, {112, 37, 94}, {177, 75, 138}, {180, 99, 155}, {108, 56, 
      104}, {121, 56, 114}, {143, 68, 135}, {158, 101, 152}, {114, 50, 102}, {
      123, 53, 105}, {109, 45, 97}, {163, 83, 136}, {149, 85, 145}, {95, 44, 
      100}, {104, 43, 110}, {102, 47, 104}, {109, 49, 109}, {121, 66, 124}, {
      155, 85, 147}, {172, 74, 147}, {140, 86, 146}, {100, 51, 98}, {102, 46, 
      93}, {103, 49, 99}, {103, 46, 101}, {102, 43, 101}, {143, 79, 139}, {
      101, 60, 100}, {93, 38, 95}, {88, 38, 91}, {96, 42, 100}, {113, 66, 
      120}, {131, 72, 130}, {165, 81, 143}, {102, 63, 110}, {108, 60, 100}, {
      91, 34, 79}, {94, 36, 86}, {100, 42, 90}, {99, 37, 84}, {129, 55, 
      116}, {98, 50, 98}, {91, 36, 78}, {84, 32, 70}, {86, 33, 75}, {89, 34, 
      74}, {117, 43, 96}, {114, 55, 109}, {86, 39, 73}, {90, 29, 71}, {87, 33,
       65}, {91, 31, 67}, {93, 31, 72}, {108, 52, 99}, {90, 49, 91}, {77, 32, 
      65}, {84, 27, 59}, {91, 30, 64}, {120, 59, 100}, {151, 89, 130}, {130, 
      66, 101}, {166, 45, 88}, {204, 87, 142}, {110, 64, 110}, {122, 60, 
      97}, {159, 89, 126}, {145, 70, 109}, {139, 52, 87}, {116, 28, 53}, {95, 
      18, 38}, {164, 34, 70}, {199, 86, 132}, {137, 70, 111}, {139, 62, 
      104}, {166, 79, 122}, {153, 62, 93}, {121, 28, 55}, {104, 19, 42}, {101,
       19, 42}, {115, 20, 40}, {171, 45, 92}, {150, 68, 117}, {124, 45, 77}, {
      124, 43, 86}, {131, 48, 94}, {151, 58, 103}, {155, 53, 92}, {136, 36, 
      64}, {110, 21, 41}, {102, 14, 28}, {150, 32, 64}, {146, 50, 96}, {85, 
      21, 37}, {84, 13, 17}, {86, 15, 21}, {86, 17, 22}, {80, 19, 18}, {78, 
      18, 20}, {75, 19, 20}, {69, 17, 21}, {87, 11, 13}, {151, 70, 136}, {153,
       100, 178}, {122, 90, 165}, {140, 89, 168}, {136, 95, 165}, {134, 77, 
      158}, {171, 59, 143}, {148, 81, 158}, {133, 93, 166}, {135, 89, 164}, {
      180, 103, 171}, {133, 89, 164}, {121, 91, 165}, {157, 83, 162}, {194, 
      88, 163}, {119, 82, 159}, {118, 63, 144}, {132, 52, 139}, {138, 63, 
      148}, {126, 85, 164}, {126, 99, 170}, {134, 108, 179}, {137, 110, 
      177}, {172, 121, 180}, {179, 121, 180}, {141, 106, 174}, {151, 105, 
      177}, {151, 100, 169}, {153, 97, 170}, {174, 98, 170}, {156, 99, 170}, {
      144, 101, 172}, {165, 108, 177}, {165, 99, 170}, {156, 93, 163}, {165, 
      92, 165}, {173, 96, 168}, {167, 96, 166}, {172, 95, 167}, {176, 93, 
      165}, {182, 96, 167}, {195, 107, 168}, {197, 105, 172}, {188, 90, 
      165}, {194, 94, 166}, {200, 93, 163}, {208, 90, 164}, {211, 91, 162}, {
      216, 89, 166}, {222, 90, 163}, {225, 91, 162}, {217, 83, 152}, {224, 90,
       159}, {235, 100, 169}, {234, 87, 165}, {230, 74, 157}, {236, 68, 
      155}, {234, 75, 155}, {235, 76, 158}, {241, 75, 161}, {237, 70, 152}, {
      222, 65, 120}, {224, 67, 122}, {233, 67, 129}, {239, 68, 134}, {246, 71,
       140}, {245, 68, 138}, {243, 61, 136}, {239, 51, 127}, {241, 43, 122}, {
      244, 43, 121}, {245, 42, 106}, {221, 51, 78}, {232, 54, 102}, {234, 48, 
      109}, {237, 47, 111}, {237, 44, 91}, {235, 43, 80}, {234, 44, 80}, {236,
       45, 76}, {234, 52, 77}, {228, 56, 72}, {222, 50, 66}, {225, 45, 56}, {
      197, 42, 46}, {178, 44, 45}, {208, 40, 63}, {236, 37, 80}, {239, 38, 
      90}, {240, 40, 89}, {235, 42, 87}, {234, 41, 85}, {239, 42, 85}, {240, 
      41, 84}, {237, 41, 81}, {238, 44, 81}, {239, 43, 79}, {236, 46, 82}, {
      241, 45, 81}, {239, 45, 80}, {241, 45, 81}, {243, 42, 74}, {229, 38, 
      56}, {206, 35, 43}, {193, 33, 41}, {207, 34, 53}, {227, 33, 60}, {236, 
      38, 63}, {239, 40, 61}, {239, 40, 61}, {239, 41, 64}, {240, 41, 62}, {
      239, 42, 60}, {240, 43, 63}, {241, 42, 61}, {239, 42, 62}, {239, 42, 
      62}, {240, 41, 60}, {241, 43, 60}, {240, 45, 61}, {241, 46, 62}, {239, 
      37, 51}, {237, 31, 43}, {226, 34, 45}, {221, 35, 56}, {230, 29, 61}, {
      237, 30, 60}, {237, 41, 61}, {237, 46, 62}, {237, 44, 61}, {239, 43, 
      63}, {239, 43, 65}, {237, 44, 63}, {237, 44, 61}, {237, 44, 61}, {237, 
      44, 61}, {237, 46, 64}, {237, 44, 63}, {238, 45, 64}, {238, 45, 64}, {
      238, 45, 64}, {238, 47, 65}, {238, 47, 63}, {238, 47, 63}, {237, 46, 
      62}, {235, 47, 62}, {237, 46, 61}, {239, 47, 60}, {239, 47, 60}, {237, 
      47, 59}, {237, 44, 61}, {238, 40, 63}, {238, 33, 63}, {239, 32, 62}, {
      244, 28, 65}, {238, 29, 61}, {219, 30, 52}, {187, 32, 40}, {180, 32, 
      32}, {204, 63, 69}, {231, 151, 154}, {252, 240, 242}, {255, 255, 255}, {
      254, 254, 254}, {255, 255, 253}, {255, 255, 253}, {255, 255, 255}, {255,
       254, 255}, {255, 254, 255}, {254, 255, 255}, {255, 254, 255}, {255, 
      254, 255}, {253, 255, 252}, {254, 255, 255}, {255, 255, 255}, {254, 254,
       254}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {253, 255, 
      254}, {254, 255, 255}, {254, 255, 255}, {255, 255, 253}, {254, 254, 
      254}, {249, 136, 142}, {244, 35, 38}, {208, 31, 37}, {163, 29, 36}, {
      200, 31, 36}, {244, 36, 49}, {241, 37, 48}, {239, 35, 46}, {236, 35, 
      45}, {240, 36, 48}, {240, 36, 47}, {240, 35, 50}, {240, 39, 55}, {239, 
      37, 53}, {239, 38, 56}, {237, 40, 58}, {243, 42, 61}, {243, 50, 67}, {
      233, 48, 64}, {172, 33, 40}, {195, 34, 50}, {247, 43, 68}, {239, 39, 
      67}, {240, 42, 69}, {236, 42, 69}, {241, 44, 74}, {238, 45, 74}, {239, 
      45, 72}, {244, 45, 76}, {243, 38, 68}, {245, 40, 71}, {238, 51, 78}, {
      231, 69, 84}, {203, 53, 62}, {228, 35, 64}, {237, 38, 81}, {240, 43, 
      88}, {244, 53, 97}, {245, 53, 94}, {243, 49, 86}, {227, 46, 77}, {200, 
      45, 63}, {168, 37, 53}, {181, 43, 66}, {225, 60, 94}, {241, 44, 87}, {
      244, 44, 91}, {234, 46, 79}, {178, 38, 65}, {163, 40, 69}, {188, 55, 
      100}, {216, 52, 125}, {238, 61, 152}, {233, 59, 144}, {220, 54, 140}, {
      219, 81, 159}, {240, 87, 154}, {232, 76, 141}, {218, 64, 152}, {212, 64,
       148}, {184, 56, 139}, {172, 50, 135}, {165, 50, 141}, {167, 64, 153}, {
      193, 86, 164}, {188, 62, 146}, {169, 62, 156}, {176, 72, 167}, {174, 76,
       151}, {145, 65, 118}, {113, 62, 105}, {111, 62, 128}, {139, 73, 160}, {
      197, 97, 169}, {164, 69, 151}, {134, 68, 165}, {180, 43, 73}, {212, 30, 
      27}, {200, 34, 36}, {217, 30, 37}, {147, 22, 36}, {190, 30, 40}, {207, 
      32, 45}, {200, 32, 45}, {196, 33, 50}, {204, 31, 51}, {201, 32, 53}, {
      198, 32, 56}, {192, 32, 56}, {198, 31, 57}, {210, 32, 58}, {183, 28, 
      68}, {145, 25, 52}, {197, 32, 62}, {189, 30, 60}, {188, 32, 56}, {184, 
      30, 66}, {202, 33, 76}, {224, 35, 91}, {176, 36, 85}, {112, 32, 71}, {
      143, 30, 74}, {169, 31, 80}, {162, 31, 81}, {181, 39, 97}, {179, 53, 
      117}, {130, 45, 104}, {171, 35, 83}, {175, 37, 96}, {169, 41, 98}, {160,
       35, 91}, {161, 39, 86}, {153, 36, 80}, {176, 37, 92}, {205, 56, 112}, {
      150, 58, 99}, {107, 40, 75}, {118, 42, 78}, {141, 51, 89}, {132, 40, 
      87}, {151, 44, 98}, {149, 46, 99}, {158, 51, 107}, {148, 51, 104}, {142,
       49, 96}, {154, 54, 108}, {175, 61, 123}, {151, 55, 116}, {165, 72, 
      142}, {143, 69, 130}, {120, 49, 105}, {150, 62, 122}, {132, 52, 115}, {
      129, 55, 118}, {123, 47, 109}, {116, 45, 101}, {190, 89, 155}, {144, 77,
       131}, {120, 68, 117}, {130, 66, 126}, {146, 89, 140}, {117, 49, 108}, {
      125, 60, 116}, {116, 58, 109}, {122, 57, 111}, {172, 89, 157}, {120, 72,
       120}, {101, 46, 113}, {98, 48, 109}, {118, 59, 127}, {118, 67, 126}, {
      103, 54, 101}, {131, 56, 113}, {160, 84, 149}, {97, 57, 109}, {95, 44, 
      100}, {103, 53, 104}, {106, 53, 109}, {91, 41, 94}, {132, 62, 135}, {
      114, 72, 118}, {93, 44, 99}, {91, 42, 97}, {106, 53, 107}, {110, 65, 
      124}, {94, 41, 93}, {159, 67, 130}, {155, 80, 145}, {84, 42, 82}, {90, 
      38, 86}, {93, 40, 82}, {95, 41, 90}, {91, 35, 82}, {136, 64, 137}, {107,
       57, 110}, {83, 35, 75}, {86, 33, 77}, {92, 39, 81}, {84, 34, 72}, {110,
       41, 95}, {113, 62, 118}, {88, 37, 78}, {87, 35, 74}, {91, 35, 72}, {96,
       38, 79}, {95, 51, 87}, {129, 59, 109}, {134, 57, 109}, {70, 39, 71}, {
      92, 36, 71}, {127, 67, 119}, {155, 92, 135}, {128, 54, 89}, {94, 31, 
      58}, {115, 30, 61}, {215, 73, 131}, {146, 85, 129}, {153, 85, 124}, {
      146, 64, 102}, {109, 31, 55}, {104, 28, 54}, {110, 30, 55}, {98, 26, 
      50}, {132, 27, 58}, {201, 80, 125}, {149, 70, 115}, {140, 46, 82}, {126,
       34, 57}, {99, 17, 40}, {101, 21, 46}, {107, 28, 50}, {102, 23, 44}, {
      103, 18, 39}, {183, 48, 89}, {167, 73, 123}, {147, 59, 109}, {143, 48, 
      92}, {142, 38, 71}, {128, 30, 55}, {106, 19, 36}, {97, 16, 31}, {89, 15,
       28}, {101, 19, 31}, {152, 38, 74}, {128, 43, 82}, {76, 16, 26}, {79, 
      17, 22}, {80, 19, 24}, {78, 19, 25}, {80, 17, 25}, {85, 16, 21}, {91, 
      14, 20}, {98, 9, 13}, {103, 25, 51}, {138, 95, 174}, {135, 93, 169}, {
      127, 89, 164}, {156, 96, 166}, {152, 88, 164}, {143, 79, 157}, {167, 91,
       165}, {139, 99, 172}, {127, 91, 165}, {162, 94, 167}, {144, 93, 168}, {
      116, 90, 164}, {133, 89, 166}, {176, 73, 152}, {133, 65, 148}, {131, 58,
       139}, {129, 66, 145}, {163, 80, 158}, {179, 86, 157}, {141, 90, 167}, {
      135, 93, 165}, {139, 87, 162}, {161, 91, 164}, {181, 105, 169}, {134, 
      93, 169}, {138, 96, 168}, {141, 98, 169}, {142, 96, 169}, {165, 99, 
      170}, {157, 104, 172}, {154, 109, 174}, {162, 109, 177}, {153, 96, 
      167}, {145, 92, 164}, {162, 95, 166}, {173, 102, 172}, {165, 104, 
      173}, {174, 103, 171}, {180, 106, 169}, {180, 104, 169}, {189, 108, 
      174}, {196, 107, 175}, {194, 102, 169}, {202, 107, 173}, {207, 108, 
      172}, {217, 106, 172}, {214, 104, 167}, {222, 103, 169}, {225, 102, 
      169}, {215, 85, 155}, {222, 77, 154}, {233, 103, 173}, {230, 107, 
      170}, {230, 95, 164}, {233, 87, 160}, {233, 89, 161}, {235, 87, 163}, {
      242, 83, 163}, {245, 82, 165}, {213, 66, 134}, {194, 50, 99}, {226, 56, 
      118}, {242, 63, 145}, {239, 61, 155}, {238, 60, 148}, {237, 64, 146}, {
      239, 72, 141}, {241, 65, 138}, {239, 58, 127}, {241, 54, 123}, {248, 52,
       126}, {216, 46, 82}, {211, 58, 76}, {216, 52, 77}, {202, 48, 60}, {195,
       47, 45}, {189, 46, 40}, {185, 46, 43}, {185, 43, 39}, {182, 44, 41}, {
      187, 54, 49}, {204, 65, 68}, {215, 72, 74}, {206, 75, 83}, {212, 63, 
      85}, {234, 49, 93}, {242, 43, 102}, {242, 44, 103}, {239, 43, 91}, {237,
       41, 87}, {240, 43, 88}, {237, 42, 86}, {237, 42, 84}, {236, 44, 83}, {
      236, 44, 83}, {239, 40, 81}, {239, 43, 83}, {239, 45, 80}, {241, 46, 
      86}, {244, 44, 81}, {230, 42, 66}, {204, 44, 52}, {194, 45, 51}, {213, 
      40, 59}, {231, 37, 63}, {239, 42, 70}, {239, 46, 73}, {240, 47, 78}, {
      241, 43, 78}, {238, 43, 73}, {237, 44, 73}, {237, 44, 73}, {239, 45, 
      72}, {237, 43, 69}, {238, 42, 64}, {238, 45, 66}, {238, 45, 66}, {239, 
      43, 63}, {236, 48, 65}, {235, 47, 62}, {240, 40, 53}, {238, 32, 44}, {
      228, 34, 42}, {223, 36, 57}, {228, 31, 59}, {235, 30, 61}, {238, 40, 
      65}, {237, 46, 61}, {240, 42, 65}, {239, 43, 65}, {238, 45, 64}, {238, 
      45, 64}, {239, 43, 63}, {239, 43, 63}, {238, 45, 64}, {240, 44, 64}, {
      240, 43, 61}, {238, 45, 62}, {239, 46, 63}, {239, 46, 63}, {239, 46, 
      63}, {238, 45, 62}, {238, 45, 62}, {238, 46, 61}, {237, 45, 60}, {239, 
      47, 60}, {239, 47, 60}, {239, 44, 60}, {237, 40, 60}, {238, 34, 61}, {
      238, 28, 57}, {237, 28, 57}, {241, 34, 60}, {245, 37, 63}, {223, 38, 
      52}, {197, 34, 39}, {186, 32, 34}, {207, 74, 77}, {233, 167, 171}, {253,
       252, 250}, {255, 255, 253}, {254, 255, 255}, {255, 254, 255}, {254, 
      255, 255}, {255, 254, 255}, {254, 255, 255}, {254, 254, 254}, {255, 255,
       255}, {255, 255, 255}, {255, 254, 253}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 255}, {255, 254, 
      255}, {254, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 254}, {254, 255, 
      253}, {255, 255, 253}, {242, 95, 101}, {247, 38, 44}, {229, 34, 40}, {
      175, 30, 35}, {175, 30, 33}, {237, 36, 46}, {246, 38, 52}, {239, 37, 
      53}, {236, 39, 49}, {237, 37, 50}, {239, 37, 53}, {237, 39, 54}, {237, 
      39, 54}, {236, 39, 56}, {237, 40, 58}, {237, 40, 60}, {237, 41, 63}, {
      244, 48, 68}, {244, 52, 67}, {182, 38, 38}, {187, 33, 45}, {246, 44, 
      68}, {238, 44, 70}, {239, 42, 69}, {237, 43, 69}, {240, 43, 73}, {240, 
      42, 77}, {238, 47, 80}, {240, 45, 79}, {238, 36, 74}, {242, 36, 82}, {
      242, 46, 86}, {224, 54, 80}, {208, 48, 76}, {241, 46, 88}, {242, 45, 
      88}, {240, 51, 93}, {240, 58, 99}, {240, 57, 105}, {244, 52, 112}, {247,
       54, 111}, {244, 54, 102}, {227, 48, 90}, {213, 52, 83}, {227, 68, 
      90}, {228, 48, 75}, {225, 44, 89}, {238, 51, 106}, {225, 52, 98}, {190, 
      51, 80}, {160, 54, 68}, {158, 39, 71}, {188, 49, 114}, {210, 61, 143}, {
      224, 64, 150}, {233, 76, 153}, {241, 77, 146}, {221, 65, 148}, {218, 69,
       163}, {216, 73, 163}, {190, 64, 148}, {175, 58, 146}, {160, 49, 143}, {
      174, 72, 155}, {193, 72, 152}, {168, 52, 133}, {158, 63, 155}, {159, 62,
       157}, {160, 70, 158}, {154, 71, 153}, {119, 52, 103}, {105, 37, 94}, {
      133, 53, 126}, {180, 72, 157}, {149, 80, 173}, {162, 46, 93}, {169, 24, 
      21}, {148, 30, 30}, {149, 29, 31}, {165, 28, 35}, {130, 21, 26}, {163, 
      29, 38}, {197, 32, 46}, {199, 34, 48}, {201, 32, 53}, {205, 33, 59}, {
      202, 32, 59}, {200, 31, 62}, {191, 32, 62}, {201, 31, 58}, {207, 32, 
      65}, {149, 27, 66}, {177, 30, 59}, {195, 31, 65}, {189, 32, 63}, {188, 
      30, 65}, {187, 32, 66}, {191, 31, 77}, {213, 35, 83}, {195, 38, 89}, {
      129, 32, 77}, {129, 32, 86}, {125, 28, 73}, {131, 32, 78}, {172, 42, 
      102}, {134, 46, 96}, {160, 37, 84}, {177, 40, 94}, {170, 46, 98}, {170, 
      44, 105}, {161, 40, 94}, {159, 40, 94}, {157, 38, 92}, {174, 45, 101}, {
      172, 58, 109}, {198, 67, 133}, {191, 57, 126}, {178, 53, 111}, {121, 46,
       85}, {125, 39, 84}, {141, 40, 98}, {143, 48, 106}, {150, 54, 115}, {
      148, 53, 109}, {153, 57, 120}, {172, 72, 144}, {167, 70, 137}, {202, 74,
       149}, {204, 84, 156}, {114, 52, 101}, {132, 52, 111}, {145, 60, 127}, {
      127, 57, 120}, {127, 59, 118}, {109, 44, 108}, {151, 68, 138}, {165, 86,
       152}, {159, 102, 157}, {153, 96, 141}, {109, 58, 114}, {122, 59, 
      114}, {115, 56, 114}, {126, 65, 122}, {111, 58, 114}, {150, 70, 139}, {
      157, 103, 153}, {100, 60, 113}, {99, 48, 117}, {117, 64, 132}, {122, 78,
       129}, {100, 46, 96}, {94, 46, 98}, {136, 66, 129}, {132, 86, 135}, {91,
       43, 103}, {95, 46, 101}, {105, 54, 110}, {95, 49, 96}, {114, 54, 
      118}, {125, 76, 131}, {86, 47, 100}, {105, 55, 114}, {120, 72, 124}, {
      104, 53, 109}, {91, 40, 83}, {95, 38, 91}, {132, 70, 137}, {92, 51, 
      95}, {90, 42, 90}, {91, 42, 89}, {91, 39, 87}, {91, 37, 86}, {125, 62, 
      133}, {101, 53, 105}, {89, 37, 86}, {92, 40, 89}, {83, 36, 78}, {87, 34,
       76}, {111, 48, 103}, {92, 52, 102}, {87, 42, 83}, {94, 39, 81}, {91, 
      42, 87}, {102, 55, 99}, {95, 43, 81}, {120, 35, 77}, {189, 59, 121}, {
      99, 54, 93}, {115, 58, 113}, {140, 67, 122}, {118, 48, 76}, {98, 35, 
      66}, {102, 39, 68}, {93, 29, 55}, {168, 66, 106}, {145, 81, 116}, {114, 
      41, 70}, {101, 31, 57}, {101, 31, 59}, {110, 35, 66}, {105, 33, 57}, {
      96, 23, 52}, {126, 36, 64}, {159, 78, 119}, {110, 35, 65}, {106, 22, 
      46}, {102, 28, 51}, {105, 27, 53}, {107, 29, 55}, {105, 30, 51}, {98, 
      23, 46}, {111, 19, 40}, {160, 53, 99}, {140, 57, 101}, {121, 26, 56}, {
      108, 21, 38}, {104, 19, 40}, {95, 18, 34}, {98, 21, 39}, {98, 19, 40}, {
      99, 16, 36}, {105, 17, 33}, {147, 35, 71}, {105, 30, 61}, {73, 15, 
      30}, {79, 18, 33}, {88, 16, 30}, {98, 15, 23}, {102, 12, 21}, {106, 14, 
      25}, {106, 11, 19}, {104, 6, 3}, {120, 52, 101}, {146, 105, 181}, {129, 
      90, 169}, {158, 95, 165}, {176, 99, 167}, {145, 93, 165}, {150, 95, 
      163}, {148, 96, 170}, {118, 90, 165}, {144, 92, 167}, {157, 97, 167}, {
      123, 91, 164}, {142, 75, 155}, {167, 57, 146}, {164, 71, 151}, {159, 82,
       160}, {143, 91, 166}, {140, 92, 168}, {181, 100, 169}, {135, 95, 
      166}, {126, 85, 163}, {138, 86, 161}, {156, 79, 161}, {173, 87, 160}, {
      134, 86, 162}, {137, 84, 162}, {140, 86, 162}, {141, 89, 163}, {168, 91,
       163}, {160, 111, 176}, {150, 119, 179}, {156, 111, 176}, {154, 108, 
      173}, {160, 109, 175}, {188, 123, 179}, {190, 122, 179}, {171, 111, 
      173}, {179, 110, 175}, {181, 106, 171}, {179, 107, 173}, {190, 116, 
      177}, {208, 123, 182}, {203, 115, 175}, {201, 111, 172}, {205, 107, 
      168}, {205, 103, 169}, {208, 98, 169}, {211, 95, 166}, {208, 91, 162}, {
      188, 72, 143}, {187, 59, 136}, {210, 84, 158}, {223, 97, 168}, {220, 99,
       166}, {218, 94, 167}, {219, 84, 161}, {218, 82, 156}, {228, 81, 161}, {
      229, 73, 156}, {184, 54, 114}, {175, 44, 98}, {214, 53, 129}, {226, 66, 
      154}, {229, 67, 152}, {235, 67, 152}, {237, 72, 149}, {239, 68, 146}, {
      237, 62, 139}, {237, 55, 129}, {241, 48, 127}, {239, 44, 123}, {193, 38,
       82}, {173, 41, 54}, {195, 41, 69}, {199, 42, 61}, {205, 42, 63}, {210, 
      40, 66}, {214, 36, 70}, {220, 41, 71}, {222, 43, 72}, {230, 44, 81}, {
      237, 42, 84}, {243, 40, 87}, {217, 48, 55}, {200, 55, 70}, {211, 43, 
      79}, {225, 31, 91}, {235, 35, 98}, {240, 35, 92}, {238, 36, 86}, {239, 
      35, 86}, {237, 35, 85}, {239, 37, 85}, {238, 38, 84}, {237, 38, 81}, {
      240, 39, 83}, {240, 41, 84}, {242, 39, 84}, {244, 40, 77}, {226, 40, 
      61}, {200, 46, 48}, {194, 51, 53}, {214, 49, 65}, {234, 41, 68}, {238, 
      41, 71}, {239, 46, 77}, {240, 45, 79}, {238, 44, 78}, {237, 44, 73}, {
      238, 41, 69}, {237, 43, 70}, {237, 43, 70}, {239, 41, 68}, {239, 39, 
      68}, {238, 41, 68}, {237, 41, 63}, {239, 42, 62}, {239, 42, 62}, {237, 
      44, 63}, {237, 44, 61}, {239, 38, 54}, {239, 33, 45}, {228, 39, 46}, {
      223, 40, 60}, {230, 36, 70}, {238, 32, 68}, {239, 41, 66}, {237, 49, 
      66}, {239, 45, 69}, {240, 44, 68}, {238, 46, 67}, {238, 45, 66}, {238, 
      45, 64}, {237, 46, 64}, {238, 47, 65}, {238, 47, 63}, {238, 47, 62}, {
      237, 50, 61}, {238, 47, 62}, {238, 48, 60}, {238, 48, 60}, {238, 48, 
      60}, {237, 47, 59}, {239, 47, 60}, {240, 45, 59}, {239, 44, 58}, {237, 
      38, 57}, {237, 31, 54}, {238, 28, 55}, {236, 28, 54}, {237, 31, 54}, {
      244, 41, 61}, {242, 47, 64}, {230, 45, 59}, {202, 35, 43}, {188, 34, 
      36}, {213, 88, 92}, {238, 183, 188}, {255, 255, 253}, {255, 255, 255}, {
      255, 254, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 253}, {255,
       254, 255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 253}, {254, 
      254, 254}, {254, 255, 253}, {252, 255, 255}, {254, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {254, 254, 254}, {255, 254, 255}, {254, 254, 
      254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 253}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {254, 245, 246}, {241, 64, 70}, {242, 39, 45}, {
      243, 36, 42}, {193, 32, 38}, {164, 29, 33}, {215, 36, 40}, {248, 42, 
      54}, {240, 39, 55}, {242, 37, 52}, {236, 38, 53}, {237, 39, 52}, {237, 
      39, 56}, {240, 37, 57}, {237, 38, 57}, {239, 37, 59}, {237, 37, 63}, {
      239, 37, 61}, {243, 46, 73}, {247, 56, 71}, {194, 45, 47}, {180, 29, 
      44}, {239, 42, 69}, {244, 45, 74}, {237, 46, 79}, {238, 44, 78}, {236, 
      45, 78}, {239, 43, 79}, {239, 49, 85}, {241, 47, 84}, {237, 41, 79}, {
      237, 42, 84}, {243, 44, 87}, {228, 46, 71}, {212, 42, 68}, {240, 47, 
      92}, {242, 52, 98}, {238, 58, 103}, {239, 55, 105}, {238, 51, 104}, {
      241, 58, 115}, {242, 60, 121}, {242, 59, 125}, {241, 63, 139}, {240, 62,
       120}, {223, 65, 98}, {235, 52, 118}, {241, 53, 129}, {245, 59, 134}, {
      247, 60, 137}, {242, 67, 132}, {214, 59, 101}, {191, 42, 80}, {166, 40, 
      78}, {185, 48, 104}, {219, 52, 122}, {232, 55, 125}, {232, 73, 131}, {
      179, 52, 103}, {185, 55, 129}, {206, 72, 157}, {209, 80, 163}, {197, 79,
       165}, {174, 72, 156}, {191, 82, 161}, {196, 63, 142}, {163, 57, 145}, {
      158, 57, 149}, {158, 57, 151}, {158, 64, 160}, {153, 73, 162}, {145, 71,
       146}, {132, 57, 116}, {134, 34, 96}, {143, 43, 116}, {156, 41, 82}, {
      188, 29, 26}, {205, 27, 43}, {215, 28, 45}, {240, 27, 55}, {224, 29, 
      45}, {162, 25, 32}, {140, 24, 35}, {166, 28, 41}, {195, 33, 48}, {206, 
      32, 55}, {208, 31, 59}, {202, 33, 64}, {197, 31, 67}, {197, 32, 66}, {
      209, 31, 67}, {186, 34, 75}, {150, 28, 67}, {197, 31, 67}, {190, 30, 
      66}, {187, 32, 66}, {183, 32, 67}, {187, 32, 76}, {183, 30, 77}, {204, 
      36, 97}, {212, 41, 109}, {159, 37, 98}, {139, 52, 123}, {121, 45, 
      109}, {124, 44, 107}, {136, 55, 121}, {120, 36, 86}, {164, 33, 85}, {
      172, 43, 100}, {174, 47, 116}, {170, 48, 109}, {154, 41, 97}, {151, 40, 
      93}, {178, 52, 115}, {167, 62, 121}, {145, 46, 101}, {185, 57, 118}, {
      188, 54, 113}, {195, 61, 130}, {123, 51, 97}, {123, 40, 92}, {131, 43, 
      101}, {134, 48, 109}, {141, 52, 110}, {143, 51, 116}, {168, 74, 152}, {
      151, 75, 139}, {129, 46, 102}, {152, 61, 122}, {185, 80, 146}, {103, 48,
       105}, {134, 53, 120}, {127, 55, 119}, {124, 55, 120}, {119, 55, 116}, {
      142, 66, 141}, {169, 96, 169}, {175, 88, 156}, {216, 136, 187}, {130, 
      72, 120}, {114, 55, 113}, {108, 52, 115}, {120, 65, 122}, {117, 61, 
      122}, {118, 59, 125}, {166, 98, 159}, {124, 87, 128}, {102, 53, 119}, {
      120, 75, 140}, {109, 60, 115}, {99, 45, 103}, {102, 51, 107}, {112, 53, 
      119}, {137, 81, 146}, {97, 57, 107}, {90, 45, 102}, {100, 55, 110}, {97,
       53, 112}, {107, 60, 112}, {133, 80, 132}, {87, 53, 104}, {106, 65, 
      125}, {118, 66, 128}, {91, 43, 95}, {93, 43, 92}, {93, 44, 91}, {120, 
      60, 130}, {93, 50, 103}, {96, 48, 100}, {91, 43, 91}, {88, 38, 87}, {95,
       43, 91}, {124, 59, 125}, {85, 47, 98}, {94, 45, 100}, {92, 42, 93}, {
      84, 35, 82}, {101, 53, 95}, {113, 60, 106}, {104, 56, 108}, {91, 51, 
      103}, {98, 55, 101}, {106, 58, 106}, {99, 43, 82}, {91, 31, 65}, {81, 
      31, 60}, {150, 46, 95}, {133, 59, 118}, {110, 43, 97}, {107, 41, 77}, {
      104, 43, 74}, {102, 43, 75}, {99, 38, 69}, {101, 31, 65}, {158, 88, 
      122}, {119, 62, 95}, {100, 33, 64}, {105, 35, 63}, {103, 32, 64}, {109, 
      36, 63}, {107, 33, 60}, {101, 22, 53}, {157, 70, 104}, {141, 71, 108}, {
      106, 26, 55}, {107, 32, 62}, {107, 31, 61}, {106, 34, 58}, {106, 31, 
      54}, {102, 28, 51}, {104, 25, 46}, {123, 34, 62}, {140, 63, 107}, {113, 
      31, 54}, {101, 20, 39}, {103, 20, 46}, {99, 19, 44}, {104, 22, 44}, {
      102, 23, 42}, {98, 20, 42}, {99, 16, 36}, {105, 16, 36}, {133, 30, 
      60}, {94, 15, 44}, {103, 16, 35}, {106, 15, 30}, {106, 15, 24}, {102, 
      13, 19}, {92, 16, 20}, {89, 14, 18}, {86, 16, 16}, {100, 5, 0}, {143, 
      57, 92}, {149, 108, 187}, {149, 96, 168}, {156, 101, 168}, {133, 93, 
      166}, {133, 91, 167}, {154, 97, 168}, {124, 92, 168}, {138, 92, 164}, {
      177, 102, 169}, {154, 90, 164}, {166, 77, 157}, {177, 65, 149}, {183, 
      82, 158}, {143, 96, 168}, {127, 95, 168}, {122, 90, 165}, {170, 90, 
      163}, {137, 89, 165}, {126, 85, 163}, {144, 83, 161}, {147, 82, 162}, {
      169, 89, 158}, {144, 92, 166}, {146, 94, 168}, {151, 98, 168}, {151, 95,
       168}, {201, 94, 166}, {187, 96, 165}, {159, 96, 167}, {164, 107, 
      176}, {158, 112, 177}, {154, 101, 171}, {182, 101, 168}, {191, 112, 
      177}, {160, 104, 175}, {157, 101, 174}, {159, 99, 171}, {154, 97, 
      168}, {163, 98, 166}, {192, 111, 177}, {195, 109, 174}, {188, 103, 
      170}, {190, 100, 170}, {194, 102, 169}, {196, 96, 168}, {193, 93, 
      165}, {188, 87, 157}, {187, 72, 147}, {200, 83, 154}, {213, 108, 174}, {
      217, 107, 170}, {208, 97, 165}, {211, 86, 162}, {207, 90, 161}, {212, 
      88, 161}, {220, 85, 162}, {205, 73, 146}, {170, 51, 107}, {187, 49, 
      111}, {225, 66, 146}, {236, 78, 162}, {237, 82, 160}, {238, 79, 161}, {
      237, 76, 154}, {235, 66, 147}, {235, 58, 138}, {236, 55, 136}, {238, 52,
       136}, {213, 45, 107}, {167, 36, 67}, {180, 40, 66}, {218, 41, 96}, {
      240, 39, 115}, {242, 41, 119}, {242, 44, 119}, {244, 44, 116}, {244, 54,
       118}, {241, 51, 115}, {244, 51, 116}, {242, 48, 111}, {244, 39, 108}, {
      230, 35, 75}, {183, 42, 48}, {197, 40, 71}, {217, 33, 85}, {233, 29, 
      98}, {242, 34, 96}, {240, 31, 88}, {239, 34, 90}, {239, 32, 84}, {237, 
      33, 84}, {239, 33, 82}, {241, 35, 83}, {242, 39, 84}, {242, 40, 80}, {
      239, 44, 78}, {216, 42, 67}, {191, 45, 48}, {190, 43, 49}, {207, 43, 
      54}, {231, 37, 63}, {239, 35, 70}, {239, 40, 79}, {239, 43, 79}, {240, 
      41, 74}, {238, 40, 75}, {239, 40, 73}, {239, 42, 72}, {239, 41, 74}, {
      240, 41, 74}, {238, 41, 69}, {236, 42, 68}, {236, 42, 68}, {238, 40, 
      65}, {236, 42, 68}, {239, 41, 64}, {238, 41, 61}, {235, 47, 64}, {239, 
      42, 59}, {237, 33, 45}, {227, 33, 41}, {220, 37, 57}, {228, 33, 63}, {
      234, 30, 63}, {235, 35, 63}, {237, 41, 61}, {239, 42, 60}, {239, 40, 
      61}, {236, 43, 60}, {238, 41, 59}, {238, 41, 59}, {239, 42, 60}, {239, 
      42, 60}, {238, 41, 59}, {238, 41, 59}, {238, 39, 58}, {239, 37, 59}, {
      237, 38, 59}, {236, 37, 58}, {236, 37, 56}, {238, 37, 56}, {238, 35, 
      55}, {240, 34, 55}, {238, 30, 52}, {235, 27, 51}, {236, 26, 51}, {239, 
      31, 53}, {238, 39, 58}, {238, 47, 62}, {243, 52, 68}, {234, 46, 61}, {
      211, 36, 49}, {195, 38, 45}, {219, 106, 110}, {243, 201, 202}, {255, 
      255, 255}, {253, 254, 255}, {255, 255, 253}, {255, 255, 253}, {254, 254,
       254}, {254, 255, 253}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 254, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 255, 253}, {254, 255, 253}, {255, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 254, 255}, {254, 255, 255}, {254, 255, 255}, {255, 254, 
      255}, {252, 255, 253}, {255, 254, 252}, {254, 217, 225}, {239, 46, 
      51}, {240, 40, 50}, {249, 39, 52}, {219, 36, 40}, {161, 31, 33}, {191, 
      34, 43}, {245, 41, 53}, {241, 40, 56}, {240, 39, 55}, {239, 38, 56}, {
      238, 37, 56}, {237, 38, 59}, {238, 39, 60}, {237, 38, 57}, {236, 39, 
      59}, {237, 37, 63}, {240, 36, 61}, {240, 41, 70}, {250, 54, 76}, {207, 
      54, 59}, {176, 32, 41}, {233, 38, 68}, {244, 47, 77}, {239, 44, 78}, {
      237, 45, 82}, {237, 45, 82}, {238, 46, 85}, {237, 51, 90}, {237, 51, 
      90}, {237, 44, 88}, {239, 43, 89}, {241, 51, 97}, {226, 47, 69}, {210, 
      40, 67}, {242, 46, 96}, {242, 51, 103}, {236, 59, 105}, {239, 52, 
      105}, {238, 50, 111}, {241, 57, 119}, {239, 65, 128}, {239, 66, 132}, {
      241, 65, 146}, {242, 71, 123}, {237, 75, 114}, {235, 59, 123}, {238, 61,
       133}, {241, 61, 134}, {240, 61, 142}, {244, 68, 151}, {245, 72, 154}, {
      235, 63, 139}, {211, 59, 116}, {210, 57, 111}, {224, 55, 112}, {235, 69,
       115}, {216, 85, 125}, {173, 54, 92}, {164, 41, 87}, {172, 54, 114}, {
      184, 72, 148}, {191, 74, 165}, {189, 87, 163}, {221, 100, 171}, {218, 
      72, 153}, {166, 74, 157}, {162, 68, 152}, {155, 69, 156}, {150, 59, 
      152}, {149, 64, 155}, {172, 80, 165}, {191, 64, 145}, {143, 42, 120}, {
      154, 45, 100}, {189, 30, 26}, {223, 32, 50}, {233, 31, 53}, {221, 32, 
      52}, {222, 34, 51}, {240, 31, 52}, {211, 28, 50}, {156, 24, 38}, {129, 
      21, 36}, {169, 28, 47}, {206, 32, 59}, {210, 32, 64}, {205, 31, 68}, {
      201, 30, 72}, {207, 30, 72}, {204, 34, 73}, {142, 27, 70}, {177, 30, 
      59}, {190, 31, 69}, {189, 30, 71}, {189, 31, 79}, {188, 31, 84}, {184, 
      28, 76}, {178, 31, 83}, {189, 36, 100}, {194, 39, 97}, {161, 50, 119}, {
      190, 63, 152}, {195, 53, 139}, {211, 67, 154}, {158, 56, 132}, {118, 45,
       98}, {151, 40, 91}, {176, 46, 106}, {178, 55, 120}, {161, 49, 108}, {
      147, 40, 96}, {154, 45, 103}, {176, 65, 133}, {140, 52, 100}, {143, 40, 
      93}, {142, 43, 98}, {179, 56, 121}, {204, 73, 153}, {129, 63, 124}, {
      129, 50, 105}, {137, 49, 109}, {137, 51, 116}, {132, 50, 112}, {147, 57,
       127}, {136, 63, 118}, {142, 56, 117}, {135, 55, 116}, {160, 71, 137}, {
      162, 82, 155}, {111, 51, 111}, {132, 54, 130}, {116, 51, 119}, {130, 64,
       126}, {143, 76, 145}, {160, 100, 164}, {114, 50, 110}, {139, 65, 
      128}, {184, 114, 168}, {110, 65, 122}, {105, 49, 110}, {112, 62, 121}, {
      117, 62, 127}, {112, 62, 123}, {138, 78, 148}, {162, 111, 154}, {135, 
      93, 141}, {136, 91, 156}, {98, 50, 112}, {99, 51, 113}, {101, 49, 
      111}, {102, 52, 113}, {131, 74, 143}, {100, 66, 117}, {92, 51, 107}, {
      95, 54, 114}, {94, 52, 118}, {112, 69, 125}, {153, 99, 151}, {127, 76, 
      133}, {98, 63, 117}, {97, 49, 109}, {96, 48, 106}, {94, 50, 101}, {93, 
      45, 97}, {116, 62, 124}, {89, 50, 105}, {91, 46, 103}, {90, 48, 98}, {
      91, 44, 98}, {94, 48, 97}, {117, 56, 116}, {78, 42, 86}, {91, 44, 99}, {
      92, 42, 103}, {108, 61, 116}, {104, 67, 111}, {112, 46, 92}, {185, 74, 
      140}, {102, 64, 115}, {121, 66, 124}, {99, 41, 81}, {85, 31, 63}, {88, 
      32, 71}, {85, 33, 69}, {111, 44, 88}, {124, 65, 121}, {97, 35, 82}, {
      103, 46, 78}, {102, 45, 78}, {99, 43, 78}, {96, 36, 72}, {120, 46, 
      81}, {168, 100, 141}, {107, 48, 78}, {101, 36, 66}, {103, 36, 71}, {105,
       35, 69}, {109, 41, 66}, {103, 33, 59}, {125, 39, 74}, {165, 87, 127}, {
      121, 47, 82}, {106, 32, 59}, {104, 34, 58}, {111, 39, 63}, {105, 30, 
      61}, {103, 31, 53}, {107, 29, 51}, {109, 25, 49}, {138, 59, 107}, {132, 
      51, 84}, {109, 24, 47}, {102, 27, 48}, {99, 24, 45}, {105, 25, 50}, {
      104, 27, 47}, {103, 21, 43}, {98, 19, 38}, {101, 14, 31}, {117, 29, 
      53}, {114, 30, 66}, {90, 11, 32}, {97, 12, 19}, {91, 14, 20}, {86, 13, 
      20}, {90, 14, 24}, {87, 17, 19}, {88, 13, 18}, {87, 15, 16}, {105, 5, 
      3}, {143, 65, 107}, {148, 101, 179}, {152, 99, 169}, {130, 97, 168}, {
      127, 89, 164}, {162, 101, 171}, {145, 103, 169}, {138, 98, 168}, {168, 
      101, 170}, {161, 91, 163}, {147, 91, 166}, {138, 87, 166}, {165, 98, 
      167}, {141, 98, 167}, {122, 89, 168}, {123, 89, 163}, {166, 90, 164}, {
      156, 95, 165}, {132, 90, 162}, {149, 88, 165}, {151, 93, 167}, {198, 
      104, 166}, {168, 106, 169}, {157, 106, 175}, {144, 103, 169}, {138, 90, 
      166}, {168, 89, 168}, {171, 98, 169}, {149, 87, 164}, {144, 77, 157}, {
      119, 64, 145}, {113, 51, 137}, {154, 55, 145}, {169, 75, 161}, {131, 74,
       151}, {114, 65, 147}, {123, 54, 134}, {132, 50, 116}, {135, 69, 133}, {
      161, 85, 160}, {180, 93, 171}, {166, 97, 164}, {157, 89, 162}, {157, 85,
       159}, {154, 78, 150}, {153, 71, 145}, {156, 69, 140}, {194, 89, 158}, {
      214, 112, 175}, {213, 119, 181}, {207, 107, 171}, {206, 100, 174}, {207,
       102, 171}, {213, 99, 169}, {218, 98, 169}, {218, 93, 169}, {217, 83, 
      154}, {204, 70, 129}, {221, 74, 144}, {234, 89, 164}, {237, 95, 167}, {
      237, 92, 167}, {232, 84, 160}, {235, 72, 155}, {234, 66, 151}, {237, 63,
       148}, {241, 61, 150}, {234, 59, 138}, {204, 52, 101}, {189, 46, 74}, {
      212, 51, 95}, {236, 50, 121}, {245, 54, 132}, {238, 56, 130}, {240, 59, 
      128}, {241, 61, 126}, {239, 59, 122}, {236, 51, 118}, {240, 45, 113}, {
      237, 41, 105}, {241, 38, 104}, {247, 30, 98}, {202, 38, 47}, {190, 43, 
      62}, {207, 39, 74}, {219, 34, 66}, {221, 34, 55}, {223, 35, 50}, {221, 
      37, 49}, {225, 34, 49}, {229, 37, 52}, {232, 41, 56}, {234, 43, 61}, {
      227, 45, 57}, {228, 44, 54}, {224, 40, 48}, {194, 39, 47}, {183, 39, 
      39}, {207, 36, 54}, {226, 36, 62}, {239, 37, 75}, {240, 41, 82}, {239, 
      42, 85}, {238, 42, 82}, {237, 41, 77}, {239, 41, 76}, {237, 42, 76}, {
      237, 42, 74}, {239, 41, 74}, {239, 42, 72}, {237, 42, 72}, {239, 42, 
      70}, {239, 41, 68}, {239, 43, 67}, {240, 42, 67}, {237, 45, 66}, {236, 
      47, 67}, {240, 44, 66}, {242, 40, 56}, {234, 33, 41}, {221, 32, 36}, {
      213, 33, 42}, {219, 32, 51}, {223, 32, 50}, {228, 31, 49}, {234, 31, 
      50}, {237, 30, 50}, {236, 29, 49}, {236, 29, 49}, {235, 29, 49}, {236, 
      30, 50}, {237, 30, 50}, {237, 28, 49}, {236, 28, 50}, {236, 28, 50}, {
      237, 28, 49}, {237, 28, 50}, {239, 26, 54}, {240, 27, 55}, {236, 26, 
      53}, {236, 28, 54}, {239, 25, 51}, {236, 26, 55}, {237, 22, 53}, {239, 
      31, 53}, {239, 40, 59}, {238, 47, 62}, {240, 49, 64}, {243, 52, 68}, {
      237, 46, 62}, {211, 40, 48}, {203, 43, 51}, {222, 123, 128}, {246, 218, 
      217}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 254, 255}, {254, 255, 255}, {255, 255, 255}, {254, 254, 
      254}, {254, 255, 253}, {255, 254, 252}, {249, 187, 190}, {239, 40, 
      47}, {237, 42, 50}, {243, 43, 53}, {238, 39, 42}, {179, 30, 34}, {169, 
      30, 35}, {237, 41, 53}, {244, 44, 57}, {243, 42, 60}, {239, 40, 59}, {
      237, 38, 57}, {238, 39, 60}, {239, 40, 63}, {237, 37, 63}, {237, 41, 
      65}, {234, 40, 64}, {236, 38, 63}, {239, 38, 70}, {250, 50, 76}, {225, 
      61, 68}, {170, 41, 46}, {226, 35, 68}, {248, 42, 78}, {242, 44, 80}, {
      240, 45, 87}, {240, 47, 92}, {239, 46, 91}, {238, 51, 94}, {238, 56, 
      97}, {239, 49, 95}, {237, 46, 100}, {239, 51, 99}, {229, 49, 78}, {214, 
      40, 75}, {238, 45, 100}, {241, 54, 107}, {238, 55, 109}, {237, 52, 
      110}, {237, 53, 113}, {238, 55, 119}, {238, 61, 131}, {240, 71, 140}, {
      241, 79, 154}, {239, 88, 131}, {238, 81, 124}, {239, 65, 136}, {238, 66,
       142}, {238, 62, 145}, {241, 61, 148}, {239, 67, 153}, {239, 71, 158}, {
      233, 75, 160}, {228, 91, 161}, {240, 73, 145}, {226, 69, 146}, {225, 81,
       168}, {222, 81, 160}, {209, 72, 142}, {194, 56, 115}, {171, 47, 97}, {
      156, 53, 100}, {154, 55, 122}, {196, 79, 158}, {235, 77, 161}, {201, 74,
       155}, {168, 76, 161}, {179, 77, 163}, {175, 73, 159}, {170, 71, 153}, {
      168, 70, 157}, {215, 89, 162}, {215, 73, 155}, {156, 69, 140}, {183, 32,
       37}, {190, 31, 36}, {206, 32, 41}, {205, 32, 36}, {206, 32, 42}, {208, 
      33, 46}, {228, 32, 54}, {240, 31, 60}, {198, 24, 51}, {126, 17, 38}, {
      139, 23, 46}, {187, 28, 58}, {200, 30, 66}, {191, 29, 70}, {186, 29, 
      72}, {203, 33, 62}, {178, 32, 77}, {149, 28, 63}, {192, 31, 72}, {185, 
      31, 67}, {186, 29, 80}, {183, 31, 88}, {181, 33, 85}, {174, 32, 82}, {
      179, 36, 98}, {192, 42, 106}, {162, 42, 103}, {149, 43, 105}, {198, 45, 
      112}, {187, 42, 101}, {206, 51, 119}, {188, 66, 141}, {127, 61, 122}, {
      131, 41, 95}, {172, 53, 111}, {179, 60, 124}, {159, 54, 113}, {158, 49, 
      104}, {158, 52, 101}, {128, 55, 101}, {149, 49, 101}, {135, 40, 96}, {
      134, 43, 100}, {162, 56, 118}, {190, 78, 154}, {138, 68, 128}, {132, 52,
       113}, {143, 57, 132}, {138, 56, 130}, {141, 64, 134}, {112, 52, 106}, {
      128, 50, 108}, {137, 55, 117}, {129, 53, 117}, {164, 79, 147}, {155, 89,
       150}, {120, 60, 122}, {122, 51, 129}, {118, 51, 128}, {162, 88, 163}, {
      147, 92, 147}, {115, 56, 112}, {110, 48, 115}, {158, 87, 153}, {142, 91,
       148}, {107, 64, 120}, {105, 56, 122}, {113, 65, 127}, {111, 67, 130}, {
      139, 84, 152}, {171, 116, 171}, {192, 128, 178}, {152, 113, 160}, {89, 
      49, 112}, {94, 52, 116}, {100, 54, 118}, {93, 51, 114}, {128, 73, 
      140}, {117, 79, 128}, {84, 48, 110}, {97, 56, 124}, {107, 68, 123}, {
      105, 73, 123}, {112, 63, 119}, {154, 84, 154}, {107, 64, 117}, {83, 44, 
      99}, {89, 47, 110}, {93, 49, 108}, {90, 47, 103}, {114, 62, 124}, {91, 
      57, 107}, {82, 43, 96}, {86, 47, 102}, {95, 48, 103}, {93, 49, 102}, {
      101, 54, 108}, {91, 58, 103}, {83, 44, 89}, {106, 62, 123}, {134, 81, 
      149}, {94, 41, 85}, {81, 35, 72}, {139, 51, 109}, {124, 65, 121}, {90, 
      43, 87}, {82, 37, 70}, {87, 37, 75}, {88, 36, 74}, {86, 35, 68}, {133, 
      61, 125}, {122, 64, 122}, {90, 35, 74}, {104, 48, 87}, {102, 48, 84}, {
      99, 43, 78}, {97, 40, 72}, {144, 70, 107}, {149, 91, 131}, {94, 34, 
      68}, {103, 42, 75}, {101, 40, 71}, {107, 41, 69}, {110, 40, 68}, {103, 
      32, 62}, {151, 64, 106}, {152, 82, 119}, {108, 35, 62}, {101, 32, 63}, {
      108, 39, 67}, {106, 36, 62}, {101, 31, 59}, {107, 33, 58}, {106, 27, 
      49}, {133, 45, 85}, {154, 74, 111}, {116, 32, 56}, {105, 25, 50}, {101, 
      26, 49}, {108, 28, 55}, {107, 29, 51}, {108, 26, 48}, {100, 21, 42}, {
      100, 15, 34}, {112, 24, 46}, {140, 49, 90}, {98, 19, 48}, {91, 11, 
      22}, {87, 14, 21}, {90, 12, 25}, {90, 13, 21}, {90, 14, 18}, {87, 14, 
      23}, {89, 14, 18}, {90, 14, 18}, {111, 7, 8}, {137, 68, 125}, {142, 101,
       180}, {147, 100, 168}, {125, 91, 168}, {162, 105, 173}, {162, 112, 
      175}, {141, 95, 168}, {147, 85, 160}, {141, 85, 160}, {129, 91, 166}, {
      127, 89, 164}, {158, 97, 167}, {155, 98, 169}, {133, 97, 169}, {129, 96,
       167}, {177, 101, 173}, {182, 110, 174}, {148, 103, 172}, {159, 93, 
      164}, {146, 95, 170}, {183, 104, 170}, {164, 104, 174}, {126, 88, 
      165}, {114, 67, 147}, {112, 56, 145}, {149, 64, 157}, {164, 63, 139}, {
      129, 45, 122}, {108, 41, 118}, {102, 35, 115}, {112, 41, 119}, {162, 49,
       137}, {175, 58, 149}, {146, 52, 136}, {138, 40, 125}, {142, 36, 102}, {
      167, 38, 94}, {162, 52, 113}, {185, 56, 138}, {205, 65, 151}, {182, 63, 
      145}, {166, 48, 136}, {167, 49, 133}, {179, 70, 149}, {184, 80, 155}, {
      195, 80, 155}, {225, 116, 183}, {229, 135, 195}, {207, 117, 181}, {188, 
      94, 168}, {192, 89, 162}, {192, 86, 152}, {191, 78, 144}, {186, 72, 
      132}, {180, 65, 122}, {194, 58, 120}, {227, 67, 137}, {236, 85, 162}, {
      231, 94, 166}, {229, 102, 171}, {227, 100, 167}, {228, 94, 165}, {235, 
      83, 160}, {241, 78, 161}, {242, 75, 163}, {243, 73, 159}, {210, 60, 
      123}, {197, 49, 83}, {224, 52, 90}, {247, 58, 124}, {241, 60, 137}, {
      238, 61, 139}, {237, 61, 136}, {237, 65, 137}, {240, 65, 134}, {239, 62,
       134}, {241, 57, 129}, {240, 50, 120}, {239, 48, 118}, {247, 45, 118}, {
      236, 43, 100}, {198, 46, 69}, {212, 56, 60}, {224, 53, 62}, {225, 51, 
      53}, {222, 53, 50}, {220, 54, 56}, {219, 53, 53}, {223, 55, 54}, {228, 
      59, 64}, {220, 60, 62}, {216, 58, 57}, {209, 49, 49}, {208, 42, 46}, {
      207, 39, 39}, {194, 41, 44}, {201, 38, 57}, {223, 31, 72}, {235, 37, 
      90}, {240, 43, 88}, {241, 45, 83}, {239, 43, 81}, {239, 43, 83}, {239, 
      43, 79}, {237, 43, 77}, {238, 42, 78}, {237, 41, 77}, {239, 41, 76}, {
      238, 43, 75}, {237, 44, 73}, {238, 44, 71}, {238, 44, 71}, {237, 45, 
      70}, {238, 44, 70}, {239, 47, 72}, {241, 43, 68}, {239, 38, 56}, {230, 
      33, 40}, {221, 32, 38}, {217, 29, 43}, {222, 31, 47}, {230, 35, 51}, {
      233, 35, 50}, {236, 36, 49}, {237, 35, 49}, {238, 34, 46}, {239, 33, 
      46}, {238, 32, 45}, {238, 34, 46}, {238, 34, 46}, {238, 33, 50}, {238, 
      33, 50}, {238, 33, 50}, {238, 36, 50}, {239, 34, 51}, {236, 33, 52}, {
      235, 37, 54}, {240, 39, 55}, {236, 41, 55}, {240, 39, 58}, {238, 32, 
      55}, {237, 27, 56}, {235, 25, 50}, {238, 37, 56}, {236, 47, 67}, {240, 
      49, 64}, {240, 49, 65}, {241, 48, 65}, {221, 39, 51}, {209, 54, 62}, {
      227, 141, 144}, {249, 231, 229}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 254, 255}, {254, 254, 
      254}, {252, 255, 253}, {255, 255, 255}, {247, 144, 148}, {238, 41, 
      51}, {239, 41, 56}, {244, 43, 53}, {248, 43, 50}, {202, 35, 42}, {155, 
      30, 34}, {213, 39, 49}, {236, 40, 60}, {239, 42, 60}, {240, 43, 61}, {
      244, 41, 63}, {245, 36, 65}, {243, 36, 64}, {239, 40, 63}, {240, 40, 
      69}, {238, 40, 65}, {239, 39, 67}, {238, 38, 74}, {247, 46, 78}, {233, 
      63, 76}, {173, 48, 52}, {202, 34, 60}, {233, 37, 75}, {237, 41, 81}, {
      242, 45, 90}, {245, 49, 95}, {243, 47, 95}, {242, 50, 99}, {242, 56, 
      105}, {242, 51, 102}, {240, 48, 108}, {244, 53, 107}, {227, 49, 81}, {
      214, 44, 80}, {240, 48, 107}, {248, 56, 116}, {245, 63, 124}, {241, 57, 
      119}, {237, 56, 123}, {238, 58, 123}, {237, 61, 133}, {238, 70, 145}, {
      239, 89, 163}, {245, 99, 144}, {241, 80, 130}, {241, 66, 145}, {238, 69,
       150}, {239, 68, 147}, {239, 67, 153}, {238, 72, 158}, {227, 74, 154}, {
      221, 80, 159}, {227, 95, 168}, {239, 74, 153}, {220, 75, 154}, {216, 72,
       159}, {214, 76, 162}, {205, 86, 166}, {206, 80, 161}, {198, 74, 137}, {
      176, 67, 108}, {176, 43, 100}, {210, 51, 131}, {227, 59, 136}, {174, 53,
       124}, {151, 59, 126}, {170, 72, 155}, {178, 80, 167}, {168, 81, 160}, {
      181, 84, 163}, {246, 86, 158}, {199, 78, 158}, {173, 45, 80}, {155, 20, 
      24}, {207, 34, 40}, {207, 33, 43}, {209, 31, 43}, {207, 32, 45}, {202, 
      34, 51}, {208, 31, 51}, {232, 33, 64}, {224, 30, 57}, {172, 26, 47}, {
      151, 26, 56}, {157, 30, 60}, {163, 30, 57}, {157, 28, 59}, {156, 27, 
      58}, {197, 36, 80}, {154, 36, 84}, {176, 26, 71}, {191, 30, 72}, {181, 
      29, 76}, {182, 33, 88}, {182, 34, 94}, {178, 35, 88}, {171, 38, 93}, {
      188, 43, 110}, {190, 53, 123}, {126, 42, 102}, {163, 36, 89}, {170, 39, 
      91}, {170, 42, 101}, {195, 49, 114}, {214, 71, 153}, {146, 69, 137}, {
      123, 49, 102}, {168, 55, 117}, {177, 60, 130}, {156, 55, 115}, {179, 64,
       129}, {134, 53, 119}, {143, 49, 111}, {153, 54, 118}, {131, 43, 104}, {
      130, 42, 100}, {152, 52, 122}, {180, 69, 145}, {119, 56, 109}, {118, 50,
       111}, {136, 61, 130}, {167, 85, 161}, {145, 75, 138}, {129, 48, 114}, {
      130, 53, 123}, {126, 53, 122}, {121, 54, 123}, {171, 90, 159}, {164, 
      101, 154}, {120, 65, 130}, {111, 53, 130}, {160, 85, 167}, {159, 93, 
      154}, {114, 59, 117}, {116, 57, 121}, {124, 61, 132}, {151, 88, 159}, {
      127, 85, 135}, {109, 64, 129}, {108, 62, 127}, {109, 62, 132}, {159, 
      111, 173}, {137, 88, 144}, {143, 81, 146}, {166, 120, 169}, {96, 61, 
      119}, {96, 55, 125}, {97, 54, 123}, {95, 55, 117}, {106, 59, 131}, {133,
       88, 147}, {93, 60, 113}, {84, 48, 118}, {135, 98, 152}, {108, 72, 
      118}, {81, 44, 98}, {109, 60, 125}, {128, 83, 142}, {83, 48, 102}, {82, 
      47, 105}, {89, 49, 109}, {87, 47, 110}, {120, 69, 135}, {102, 63, 
      116}, {78, 41, 95}, {84, 44, 106}, {92, 52, 114}, {109, 66, 122}, {137, 
      84, 140}, {121, 74, 126}, {86, 53, 96}, {114, 69, 128}, {98, 47, 104}, {
      87, 42, 83}, {84, 38, 77}, {101, 49, 97}, {98, 55, 101}, {86, 39, 81}, {
      85, 37, 75}, {86, 38, 76}, {89, 39, 77}, {95, 37, 85}, {140, 74, 148}, {
      97, 51, 100}, {92, 40, 79}, {108, 51, 92}, {103, 51, 87}, {100, 44, 
      81}, {105, 49, 78}, {161, 92, 136}, {122, 66, 105}, {97, 38, 70}, {108, 
      47, 80}, {106, 43, 72}, {107, 42, 76}, {106, 41, 71}, {121, 42, 73}, {
      165, 88, 134}, {129, 59, 93}, {97, 32, 62}, {108, 38, 72}, {112, 39, 
      69}, {102, 33, 64}, {108, 35, 62}, {102, 30, 54}, {120, 35, 66}, {172, 
      79, 126}, {128, 45, 75}, {101, 23, 49}, {102, 26, 54}, {109, 29, 58}, {
      107, 29, 55}, {108, 28, 53}, {100, 22, 46}, {100, 18, 41}, {107, 20, 
      36}, {144, 52, 89}, {124, 43, 76}, {90, 9, 24}, {85, 15, 25}, {88, 15, 
      26}, {89, 13, 23}, {90, 13, 21}, {92, 13, 19}, {87, 15, 19}, {85, 15, 
      15}, {98, 16, 20}, {100, 5, 3}, {114, 59, 99}, {166, 119, 191}, {142, 
      101, 171}, {141, 100, 168}, {161, 106, 171}, {133, 86, 164}, {132, 77, 
      158}, {165, 95, 167}, {140, 98, 170}, {134, 90, 165}, {159, 102, 171}, {
      180, 114, 175}, {150, 108, 174}, {143, 103, 173}, {159, 102, 170}, {181,
       114, 181}, {144, 101, 172}, {140, 87, 159}, {134, 77, 158}, {150, 79, 
      155}, {130, 69, 147}, {108, 50, 134}, {111, 44, 123}, {114, 51, 130}, {
      152, 47, 132}, {176, 42, 113}, {142, 47, 113}, {133, 61, 137}, {133, 76,
       145}, {151, 89, 162}, {164, 94, 166}, {199, 78, 157}, {187, 76, 155}, {
      178, 81, 160}, {187, 87, 160}, {190, 83, 153}, {186, 96, 170}, {183, 97,
       172}, {199, 67, 150}, {186, 60, 144}, {176, 59, 147}, {184, 66, 150}, {
      188, 73, 150}, {193, 76, 155}, {204, 89, 167}, {211, 70, 148}, {212, 41,
       119}, {177, 63, 125}, {145, 49, 112}, {133, 32, 92}, {134, 35, 89}, {
      136, 39, 90}, {135, 46, 94}, {140, 48, 95}, {154, 51, 106}, {194, 59, 
      136}, {213, 86, 167}, {217, 103, 173}, {227, 103, 173}, {230, 103, 
      174}, {230, 94, 170}, {230, 85, 164}, {233, 77, 160}, {235, 71, 157}, {
      223, 64, 148}, {174, 44, 92}, {173, 40, 71}, {213, 45, 106}, {232, 55, 
      136}, {233, 59, 146}, {236, 58, 142}, {236, 59, 140}, {238, 63, 142}, {
      238, 66, 138}, {238, 68, 139}, {236, 62, 134}, {239, 53, 126}, {246, 48,
       125}, {237, 42, 112}, {193, 38, 70}, {164, 38, 39}, {190, 44, 47}, {
      226, 41, 72}, {237, 38, 81}, {237, 37, 83}, {240, 34, 80}, {239, 33, 
      81}, {237, 37, 84}, {241, 40, 84}, {237, 43, 80}, {237, 41, 77}, {239, 
      38, 74}, {241, 38, 81}, {241, 34, 54}, {212, 43, 48}, {216, 48, 71}, {
      228, 43, 84}, {234, 40, 92}, {237, 43, 93}, {238, 45, 89}, {238, 46, 
      85}, {240, 46, 83}, {238, 46, 83}, {238, 47, 81}, {237, 46, 79}, {238, 
      47, 81}, {237, 46, 79}, {237, 46, 77}, {239, 46, 77}, {238, 43, 75}, {
      237, 44, 73}, {238, 45, 74}, {240, 43, 70}, {239, 39, 65}, {233, 35, 
      48}, {226, 32, 43}, {222, 32, 42}, {224, 33, 48}, {231, 35, 55}, {236, 
      39, 59}, {240, 44, 64}, {240, 47, 66}, {239, 48, 66}, {239, 48, 66}, {
      239, 48, 64}, {239, 48, 64}, {239, 48, 64}, {238, 47, 63}, {238, 47, 
      65}, {239, 48, 66}, {240, 48, 63}, {239, 48, 64}, {239, 48, 63}, {237, 
      50, 61}, {238, 48, 60}, {239, 48, 63}, {236, 50, 63}, {238, 48, 58}, {
      239, 44, 60}, {239, 33, 54}, {235, 28, 54}, {239, 25, 51}, {240, 38, 
      54}, {239, 47, 62}, {243, 48, 65}, {241, 48, 65}, {227, 42, 58}, {214, 
      63, 70}, {231, 157, 156}, {252, 244, 242}, {255, 255, 255}, {254, 255, 
      255}, {255, 254, 255}, {255, 255, 251}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 254, 254}, {254, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 254, 255}, {242, 111, 116}, {238, 42, 
      54}, {241, 44, 61}, {237, 44, 63}, {247, 41, 62}, {226, 40, 51}, {189, 
      35, 43}, {204, 37, 45}, {202, 37, 44}, {203, 42, 50}, {207, 43, 54}, {
      210, 44, 56}, {221, 40, 57}, {228, 39, 61}, {235, 37, 64}, {244, 39, 
      70}, {240, 41, 74}, {239, 41, 76}, {239, 38, 70}, {244, 44, 70}, {241, 
      63, 79}, {192, 64, 65}, {178, 48, 50}, {180, 41, 46}, {184, 37, 53}, {
      196, 37, 65}, {211, 41, 78}, {225, 45, 92}, {236, 47, 101}, {244, 55, 
      109}, {243, 58, 115}, {239, 51, 109}, {240, 48, 99}, {236, 52, 86}, {
      199, 44, 76}, {191, 41, 89}, {214, 49, 107}, {230, 60, 122}, {244, 60, 
      130}, {247, 61, 134}, {247, 66, 137}, {245, 60, 136}, {241, 69, 151}, {
      241, 84, 161}, {239, 88, 139}, {235, 54, 121}, {242, 66, 151}, {245, 75,
       161}, {238, 79, 159}, {233, 77, 158}, {228, 80, 158}, {220, 77, 156}, {
      214, 90, 163}, {230, 95, 164}, {235, 78, 157}, {211, 80, 158}, {207, 80,
       159}, {203, 77, 158}, {193, 87, 161}, {189, 87, 170}, {189, 91, 168}, {
      195, 88, 156}, {215, 69, 132}, {230, 59, 129}, {205, 68, 140}, {172, 85,
       127}, {155, 54, 96}, {159, 53, 117}, {166, 76, 148}, {163, 78, 163}, {
      207, 96, 173}, {245, 91, 164}, {229, 37, 60}, {169, 20, 22}, {173, 28, 
      31}, {209, 33, 43}, {209, 31, 47}, {209, 32, 48}, {210, 31, 50}, {209, 
      31, 53}, {205, 32, 52}, {217, 30, 59}, {226, 31, 63}, {225, 32, 63}, {
      193, 32, 65}, {162, 31, 62}, {155, 29, 66}, {138, 24, 49}, {162, 33, 
      71}, {182, 41, 107}, {139, 35, 86}, {150, 29, 74}, {177, 32, 75}, {186, 
      35, 88}, {182, 37, 102}, {178, 39, 96}, {174, 37, 93}, {178, 43, 109}, {
      195, 53, 125}, {144, 49, 117}, {141, 37, 96}, {177, 42, 101}, {169, 44, 
      102}, {169, 47, 108}, {177, 46, 112}, {214, 71, 150}, {172, 81, 150}, {
      118, 55, 112}, {148, 54, 116}, {160, 55, 122}, {157, 58, 123}, {146, 61,
       128}, {135, 49, 110}, {153, 53, 123}, {147, 56, 126}, {138, 51, 119}, {
      131, 46, 113}, {149, 59, 123}, {169, 71, 146}, {114, 56, 117}, {107, 53,
       111}, {135, 69, 131}, {154, 84, 146}, {139, 56, 126}, {131, 57, 132}, {
      127, 60, 129}, {116, 53, 124}, {119, 52, 129}, {174, 99, 166}, {155, 97,
       148}, {109, 63, 125}, {142, 74, 151}, {152, 85, 152}, {113, 55, 129}, {
      126, 69, 137}, {114, 63, 130}, {120, 67, 137}, {154, 99, 157}, {117, 82,
       138}, {105, 63, 137}, {109, 63, 138}, {167, 123, 176}, {124, 78, 
      142}, {97, 50, 120}, {150, 96, 158}, {131, 95, 143}, {98, 58, 128}, {93,
       55, 130}, {92, 55, 122}, {87, 54, 123}, {121, 75, 147}, {111, 79, 
      126}, {97, 64, 117}, {132, 93, 148}, {103, 64, 121}, {91, 50, 110}, {91,
       51, 114}, {124, 78, 143}, {89, 56, 111}, {83, 49, 109}, {84, 51, 
      108}, {82, 46, 108}, {115, 68, 136}, {119, 77, 140}, {69, 39, 91}, {88, 
      50, 111}, {106, 66, 126}, {110, 70, 132}, {121, 63, 121}, {152, 75, 
      143}, {100, 63, 114}, {87, 45, 93}, {81, 42, 89}, {92, 46, 95}, {80, 39,
       81}, {107, 53, 105}, {92, 55, 98}, {82, 40, 86}, {84, 39, 80}, {86, 42,
       78}, {88, 40, 82}, {113, 52, 112}, {131, 71, 141}, {90, 41, 88}, {98, 
      44, 93}, {108, 56, 94}, {98, 51, 85}, {97, 46, 79}, {127, 63, 100}, {
      153, 94, 138}, {106, 50, 79}, {101, 44, 79}, {108, 49, 81}, {106, 42, 
      76}, {105, 42, 71}, {103, 39, 66}, {141, 62, 107}, {156, 85, 127}, {104,
       37, 70}, {103, 36, 71}, {111, 42, 71}, {106, 37, 68}, {107, 37, 65}, {
      108, 34, 59}, {106, 30, 58}, {162, 74, 116}, {146, 62, 111}, {103, 29, 
      56}, {104, 30, 57}, {102, 33, 54}, {104, 29, 59}, {106, 28, 52}, {104, 
      24, 49}, {101, 22, 44}, {101, 16, 35}, {133, 42, 77}, {149, 62, 104}, {
      99, 14, 37}, {84, 12, 23}, {87, 14, 25}, {89, 13, 25}, {90, 13, 23}, {
      90, 13, 23}, {86, 15, 21}, {87, 15, 19}, {86, 13, 20}, {103, 15, 14}, {
      95, 4, 0}, {132, 76, 115}, {155, 114, 190}, {129, 93, 167}, {147, 93, 
      168}, {141, 89, 164}, {133, 91, 165}, {169, 110, 178}, {171, 115, 
      176}, {144, 99, 166}, {145, 99, 171}, {183, 118, 176}, {148, 107, 
      173}, {128, 101, 172}, {140, 94, 167}, {160, 94, 166}, {137, 74, 145}, {
      133, 57, 131}, {123, 58, 138}, {153, 69, 155}, {152, 73, 152}, {149, 73,
       145}, {152, 84, 157}, {143, 96, 164}, {154, 94, 168}, {201, 71, 141}, {
      164, 84, 153}, {144, 98, 173}, {153, 101, 175}, {159, 102, 173}, {156, 
      92, 166}, {170, 83, 161}, {169, 93, 167}, {154, 97, 168}, {165, 93, 
      166}, {169, 92, 164}, {165, 93, 167}, {160, 83, 161}, {172, 64, 150}, {
      173, 80, 160}, {172, 92, 165}, {176, 92, 167}, {182, 92, 162}, {195, 96,
       163}, {205, 100, 169}, {201, 90, 159}, {182, 46, 120}, {158, 45, 
      107}, {147, 54, 111}, {161, 59, 122}, {171, 66, 125}, {184, 69, 134}, {
      194, 75, 139}, {205, 83, 156}, {205, 66, 134}, {213, 45, 123}, {230, 64,
       146}, {205, 76, 141}, {182, 70, 126}, {172, 59, 115}, {170, 53, 108}, {
      169, 47, 104}, {170, 48, 97}, {170, 48, 95}, {164, 43, 86}, {164, 44, 
      82}, {195, 47, 99}, {228, 60, 137}, {236, 69, 157}, {238, 68, 157}, {
      239, 67, 149}, {237, 68, 149}, {238, 66, 150}, {235, 62, 144}, {235, 56,
       137}, {238, 49, 129}, {243, 46, 128}, {237, 40, 119}, {198, 35, 80}, {
      159, 28, 36}, {173, 28, 33}, {214, 30, 58}, {235, 32, 85}, {240, 34, 
      106}, {241, 36, 105}, {238, 39, 104}, {238, 40, 101}, {238, 43, 99}, {
      239, 44, 100}, {238, 43, 99}, {235, 47, 98}, {240, 41, 96}, {239, 42, 
      95}, {239, 36, 79}, {216, 36, 45}, {195, 42, 60}, {211, 40, 72}, {224, 
      33, 84}, {237, 39, 98}, {240, 43, 89}, {238, 42, 88}, {238, 41, 86}, {
      238, 43, 83}, {237, 45, 82}, {238, 44, 81}, {239, 43, 79}, {237, 46, 
      80}, {237, 46, 79}, {238, 47, 80}, {237, 48, 80}, {238, 49, 79}, {236, 
      48, 72}, {236, 43, 62}, {234, 38, 50}, {226, 37, 43}, {229, 37, 48}, {
      235, 38, 56}, {238, 39, 62}, {239, 42, 62}, {240, 47, 66}, {238, 51, 
      70}, {237, 50, 71}, {236, 49, 68}, {240, 48, 69}, {238, 49, 69}, {238, 
      49, 69}, {237, 48, 68}, {237, 48, 68}, {237, 48, 68}, {239, 47, 68}, {
      238, 46, 67}, {239, 48, 66}, {237, 46, 64}, {238, 47, 65}, {236, 48, 
      65}, {238, 46, 61}, {240, 48, 61}, {238, 46, 59}, {239, 41, 58}, {239, 
      33, 54}, {237, 25, 50}, {235, 27, 51}, {238, 40, 57}, {242, 51, 66}, {
      243, 48, 64}, {228, 46, 58}, {219, 78, 84}, {234, 172, 173}, {255, 252, 
      251}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {253, 255, 254}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 254, 255}, {254, 254, 254}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {255, 246, 247}, {244, 92, 
      105}, {239, 37, 59}, {245, 44, 63}, {240, 45, 59}, {231, 41, 53}, {214, 
      38, 41}, {229, 34, 42}, {228, 34, 42}, {222, 38, 46}, {215, 48, 55}, {
      209, 60, 62}, {201, 55, 58}, {193, 50, 52}, {191, 52, 57}, {209, 48, 
      64}, {234, 47, 74}, {239, 42, 70}, {242, 42, 70}, {243, 45, 70}, {231, 
      51, 63}, {223, 59, 66}, {231, 61, 70}, {226, 56, 67}, {218, 53, 60}, {
      201, 45, 49}, {188, 38, 47}, {176, 39, 49}, {172, 39, 58}, {192, 41, 
      74}, {229, 56, 102}, {244, 65, 107}, {242, 55, 98}, {246, 49, 94}, {230,
       50, 85}, {190, 42, 68}, {177, 39, 65}, {168, 39, 70}, {173, 49, 85}, {
      185, 56, 97}, {205, 51, 113}, {225, 65, 135}, {242, 69, 148}, {238, 73, 
      150}, {239, 75, 148}, {238, 80, 131}, {210, 56, 118}, {214, 57, 136}, {
      233, 71, 156}, {232, 86, 167}, {229, 88, 167}, {226, 91, 167}, {213, 91,
       164}, {211, 100, 169}, {234, 97, 169}, {224, 81, 160}, {200, 85, 
      160}, {198, 81, 159}, {193, 80, 158}, {192, 89, 162}, {181, 87, 163}, {
      181, 94, 172}, {211, 109, 174}, {233, 93, 164}, {183, 86, 165}, {181, 
      92, 172}, {187, 85, 158}, {178, 62, 123}, {179, 51, 110}, {159, 50, 
      107}, {156, 67, 133}, {219, 90, 170}, {228, 39, 59}, {233, 29, 32}, {
      152, 22, 30}, {192, 32, 44}, {209, 33, 44}, {213, 30, 48}, {212, 31, 
      50}, {212, 30, 52}, {211, 31, 58}, {209, 31, 57}, {206, 32, 57}, {210, 
      31, 60}, {234, 29, 68}, {217, 31, 70}, {198, 37, 91}, {216, 34, 85}, {
      216, 34, 85}, {233, 42, 111}, {228, 45, 111}, {159, 43, 106}, {120, 28, 
      75}, {155, 29, 77}, {187, 38, 104}, {186, 43, 109}, {175, 39, 103}, {
      168, 43, 99}, {187, 56, 124}, {173, 58, 135}, {127, 42, 99}, {170, 47, 
      104}, {168, 42, 105}, {172, 49, 114}, {170, 50, 112}, {173, 53, 115}, {
      203, 69, 142}, {199, 92, 164}, {131, 72, 128}, {133, 63, 117}, {140, 60,
       119}, {139, 65, 126}, {127, 50, 106}, {155, 56, 123}, {145, 55, 125}, {
      136, 53, 123}, {137, 53, 128}, {132, 52, 123}, {148, 64, 141}, {160, 72,
       150}, {131, 72, 138}, {129, 79, 138}, {119, 64, 119}, {118, 51, 118}, {
      137, 63, 142}, {128, 66, 133}, {128, 62, 136}, {116, 52, 130}, {123, 59,
       137}, {168, 94, 169}, {159, 104, 161}, {161, 104, 157}, {125, 75, 
      138}, {112, 54, 131}, {117, 63, 138}, {122, 71, 146}, {107, 66, 136}, {
      135, 79, 152}, {159, 112, 164}, {98, 65, 134}, {124, 82, 156}, {150, 
      107, 160}, {113, 68, 135}, {107, 66, 132}, {114, 72, 138}, {163, 121, 
      169}, {110, 76, 136}, {92, 60, 133}, {88, 55, 124}, {87, 54, 125}, {121,
       82, 149}, {135, 98, 150}, {129, 102, 143}, {100, 67, 120}, {89, 53, 
      117}, {91, 52, 115}, {89, 50, 117}, {116, 73, 142}, {94, 63, 122}, {85, 
      50, 118}, {84, 53, 113}, {80, 46, 107}, {94, 57, 124}, {120, 84, 145}, {
      82, 56, 101}, {107, 71, 132}, {109, 72, 124}, {84, 47, 101}, {86, 43, 
      99}, {116, 61, 126}, {104, 64, 114}, {72, 36, 84}, {87, 44, 98}, {87, 
      49, 100}, {87, 41, 90}, {109, 58, 115}, {91, 56, 98}, {82, 40, 88}, {82,
       41, 81}, {88, 40, 88}, {95, 45, 96}, {119, 59, 121}, {113, 69, 128}, {
      93, 40, 94}, {99, 49, 98}, {103, 56, 92}, {96, 49, 85}, {101, 47, 79}, {
      140, 74, 120}, {133, 78, 118}, {103, 48, 80}, {103, 47, 84}, {104, 48, 
      77}, {102, 42, 76}, {104, 43, 76}, {112, 48, 83}, {159, 85, 138}, {126, 
      65, 99}, {102, 37, 69}, {112, 41, 73}, {106, 39, 70}, {107, 38, 69}, {
      103, 33, 59}, {99, 31, 56}, {144, 60, 96}, {157, 79, 129}, {108, 33, 
      66}, {106, 31, 54}, {107, 34, 61}, {102, 32, 60}, {105, 29, 55}, {111, 
      27, 51}, {104, 25, 47}, {99, 17, 40}, {128, 33, 65}, {158, 69, 115}, {
      117, 28, 60}, {85, 6, 25}, {87, 13, 28}, {90, 14, 27}, {90, 12, 25}, {
      90, 12, 26}, {91, 14, 22}, {92, 11, 20}, {91, 11, 20}, {86, 15, 21}, {
      102, 13, 19}, {92, 7, 4}, {124, 76, 126}, {139, 102, 179}, {153, 106, 
      174}, {151, 106, 175}, {143, 104, 171}, {156, 110, 172}, {176, 117, 
      181}, {138, 101, 171}, {138, 98, 171}, {164, 109, 167}, {141, 101, 
      172}, {129, 89, 162}, {143, 86, 165}, {164, 86, 162}, {154, 58, 129}, {
      153, 62, 132}, {151, 94, 162}, {154, 101, 171}, {192, 110, 176}, {165, 
      109, 174}, {147, 105, 169}, {138, 102, 172}, {150, 94, 169}, {197, 82, 
      160}, {164, 97, 168}, {133, 95, 168}, {139, 93, 165}, {149, 93, 164}, {
      152, 86, 160}, {166, 77, 157}, {171, 89, 161}, {168, 92, 164}, {165, 89,
       164}, {163, 89, 164}, {159, 93, 164}, {172, 84, 162}, {181, 72, 151}, {
      183, 92, 162}, {176, 101, 168}, {184, 99, 167}, {196, 95, 163}, {203, 
      96, 164}, {205, 98, 166}, {200, 82, 158}, {196, 60, 142}, {197, 79, 
      157}, {201, 104, 175}, {212, 105, 175}, {216, 102, 171}, {218, 101, 
      171}, {221, 99, 172}, {224, 98, 171}, {224, 94, 164}, {221, 42, 98}, {
      199, 28, 73}, {169, 28, 70}, {164, 27, 69}, {173, 27, 74}, {177, 27, 
      73}, {179, 26, 70}, {187, 30, 73}, {191, 31, 75}, {190, 29, 70}, {209, 
      32, 86}, {224, 42, 119}, {241, 63, 159}, {240, 76, 165}, {238, 70, 
      157}, {238, 66, 152}, {236, 63, 152}, {236, 59, 149}, {235, 57, 143}, {
      234, 55, 139}, {238, 51, 138}, {240, 48, 131}, {207, 38, 93}, {165, 26, 
      45}, {169, 26, 30}, {208, 31, 59}, {233, 34, 93}, {240, 41, 110}, {238, 
      42, 114}, {241, 42, 109}, {239, 43, 107}, {240, 46, 106}, {238, 46, 
      103}, {238, 44, 104}, {239, 44, 102}, {238, 41, 95}, {240, 37, 92}, {
      238, 38, 87}, {248, 37, 90}, {228, 36, 51}, {193, 40, 45}, {202, 38, 
      65}, {216, 34, 74}, {227, 31, 79}, {236, 33, 78}, {239, 34, 73}, {237, 
      37, 76}, {238, 36, 76}, {238, 36, 74}, {239, 41, 77}, {239, 41, 77}, {
      239, 39, 75}, {238, 41, 71}, {238, 40, 73}, {239, 44, 74}, {238, 44, 
      68}, {237, 40, 57}, {234, 37, 47}, {229, 38, 45}, {230, 41, 48}, {237, 
      41, 55}, {240, 41, 60}, {236, 43, 62}, {237, 48, 70}, {240, 52, 76}, {
      238, 50, 75}, {238, 50, 74}, {238, 50, 74}, {238, 50, 74}, {237, 48, 
      70}, {237, 48, 70}, {239, 47, 70}, {238, 46, 69}, {238, 46, 67}, {238, 
      46, 67}, {238, 46, 67}, {238, 47, 65}, {238, 47, 65}, {239, 46, 63}, {
      240, 47, 64}, {238, 47, 63}, {238, 46, 61}, {240, 46, 57}, {238, 40, 
      55}, {238, 32, 52}, {237, 25, 47}, {239, 26, 46}, {240, 42, 57}, {244, 
      51, 68}, {234, 46, 61}, {225, 88, 96}, {239, 189, 192}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 253}, {255, 253, 254}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {254, 255, 255}, {255, 255, 253}, {253, 254, 
      255}, {254, 255, 255}, {251, 255, 254}, {245, 111, 122}, {222, 30, 
      41}, {213, 48, 55}, {209, 45, 44}, {230, 43, 54}, {241, 43, 58}, {239, 
      41, 56}, {240, 38, 52}, {241, 39, 53}, {238, 48, 60}, {236, 49, 60}, {
      235, 39, 51}, {228, 41, 52}, {219, 47, 59}, {217, 58, 63}, {234, 64, 
      77}, {229, 63, 73}, {215, 44, 50}, {223, 38, 54}, {234, 41, 68}, {242, 
      44, 80}, {246, 48, 84}, {240, 48, 85}, {245, 51, 86}, {244, 50, 84}, {
      238, 47, 78}, {230, 46, 72}, {209, 42, 60}, {205, 44, 60}, {228, 62, 
      82}, {239, 84, 98}, {225, 66, 88}, {223, 48, 91}, {243, 51, 110}, {242, 
      53, 109}, {232, 54, 104}, {219, 52, 98}, {201, 63, 96}, {177, 64, 84}, {
      164, 40, 76}, {188, 50, 101}, {227, 63, 124}, {241, 64, 136}, {246, 73, 
      137}, {226, 74, 121}, {168, 47, 82}, {164, 44, 90}, {170, 51, 109}, {
      186, 70, 133}, {196, 82, 151}, {208, 96, 168}, {206, 103, 174}, {211, 
      113, 172}, {233, 102, 168}, {212, 85, 162}, {191, 85, 160}, {192, 88, 
      163}, {190, 86, 161}, {187, 91, 163}, {174, 91, 161}, {178, 107, 175}, {
      218, 120, 181}, {221, 91, 163}, {180, 90, 164}, {178, 86, 163}, {178, 
      85, 166}, {177, 89, 167}, {190, 81, 148}, {165, 57, 107}, {171, 47, 
      110}, {208, 36, 58}, {232, 28, 40}, {214, 29, 37}, {157, 22, 36}, {208, 
      31, 47}, {208, 32, 53}, {213, 31, 53}, {212, 32, 57}, {215, 31, 57}, {
      211, 31, 58}, {210, 31, 60}, {201, 31, 60}, {215, 31, 69}, {234, 31, 
      74}, {183, 36, 81}, {181, 29, 76}, {207, 31, 70}, {196, 32, 69}, {204, 
      30, 83}, {229, 42, 110}, {194, 48, 121}, {115, 30, 72}, {124, 32, 83}, {
      171, 40, 106}, {186, 47, 115}, {175, 45, 107}, {187, 51, 117}, {204, 67,
       147}, {152, 58, 132}, {163, 48, 107}, {176, 50, 113}, {169, 49, 111}, {
      172, 56, 119}, {170, 57, 119}, {171, 58, 122}, {190, 66, 138}, {204, 92,
       164}, {153, 83, 146}, {148, 79, 146}, {138, 73, 139}, {128, 67, 126}, {
      131, 51, 112}, {152, 61, 131}, {142, 59, 131}, {129, 49, 120}, {128, 58,
       128}, {131, 57, 132}, {161, 77, 154}, {159, 82, 150}, {176, 86, 158}, {
      178, 89, 155}, {111, 64, 118}, {103, 52, 119}, {121, 60, 138}, {125, 65,
       139}, {125, 61, 145}, {119, 61, 137}, {144, 81, 160}, {168, 97, 167}, {
      196, 127, 184}, {156, 108, 158}, {104, 62, 126}, {102, 56, 131}, {116, 
      68, 144}, {110, 66, 143}, {108, 66, 138}, {161, 109, 171}, {126, 89, 
      143}, {147, 110, 164}, {141, 99, 162}, {104, 63, 133}, {107, 71, 135}, {
      101, 66, 134}, {151, 106, 171}, {135, 103, 150}, {98, 68, 142}, {90, 58,
       133}, {98, 64, 140}, {124, 91, 148}, {137, 88, 153}, {151, 108, 161}, {
      88, 61, 116}, {94, 57, 126}, {89, 50, 115}, {89, 54, 120}, {111, 71, 
      142}, {103, 72, 129}, {79, 50, 116}, {83, 54, 121}, {86, 54, 117}, {100,
       69, 128}, {133, 93, 153}, {122, 87, 141}, {117, 78, 141}, {83, 48, 
      102}, {84, 45, 98}, {80, 42, 99}, {119, 68, 137}, {97, 61, 109}, {73, 
      40, 95}, {77, 43, 94}, {90, 47, 100}, {80, 42, 91}, {113, 62, 118}, {87,
       51, 99}, {77, 41, 89}, {82, 44, 85}, {93, 46, 100}, {94, 45, 100}, {
      121, 65, 130}, {111, 63, 123}, {91, 44, 98}, {96, 49, 95}, {103, 52, 
      93}, {106, 58, 96}, {122, 74, 112}, {142, 97, 140}, {124, 79, 118}, {
      103, 49, 85}, {103, 49, 85}, {109, 53, 90}, {116, 60, 99}, {146, 96, 
      133}, {168, 99, 146}, {165, 102, 149}, {115, 64, 95}, {105, 41, 76}, {
      102, 39, 66}, {110, 47, 74}, {107, 48, 80}, {121, 61, 97}, {154, 86, 
      123}, {161, 88, 133}, {123, 58, 100}, {109, 36, 63}, {110, 34, 62}, {
      104, 29, 60}, {105, 29, 59}, {107, 30, 50}, {105, 26, 47}, {97, 21, 
      47}, {117, 28, 56}, {160, 67, 112}, {133, 43, 78}, {90, 8, 30}, {88, 11,
       29}, {89, 12, 28}, {89, 13, 26}, {90, 14, 26}, {91, 15, 25}, {87, 14, 
      21}, {91, 15, 25}, {88, 12, 16}, {89, 12, 18}, {92, 6, 15}, {89, 7, 
      11}, {124, 76, 134}, {169, 118, 187}, {174, 123, 180}, {142, 103, 
      170}, {142, 101, 169}, {169, 113, 174}, {142, 101, 171}, {132, 98, 
      172}, {171, 111, 175}, {165, 104, 171}, {153, 96, 167}, {157, 94, 
      165}, {185, 106, 172}, {176, 96, 165}, {156, 92, 166}, {142, 105, 
      172}, {139, 102, 172}, {167, 100, 171}, {152, 103, 169}, {134, 97, 
      167}, {138, 94, 169}, {149, 91, 167}, {185, 84, 162}, {163, 97, 168}, {
      143, 97, 170}, {162, 103, 171}, {170, 105, 173}, {169, 100, 167}, {193, 
      96, 167}, {184, 97, 165}, {179, 93, 168}, {169, 96, 169}, {167, 100, 
      167}, {169, 102, 171}, {181, 91, 165}, {198, 91, 163}, {184, 101, 
      169}, {179, 99, 168}, {184, 102, 168}, {198, 103, 171}, {208, 101, 
      169}, {201, 96, 165}, {197, 76, 155}, {206, 68, 153}, {204, 95, 163}, {
      194, 104, 165}, {198, 99, 166}, {196, 96, 166}, {198, 95, 164}, {204, 
      94, 167}, {212, 96, 167}, {216, 80, 152}, {215, 46, 113}, {208, 40, 
      101}, {205, 69, 135}, {208, 75, 141}, {222, 75, 143}, {227, 77, 151}, {
      234, 73, 151}, {233, 72, 150}, {242, 73, 156}, {224, 62, 137}, {191, 26,
       82}, {212, 34, 110}, {231, 52, 146}, {237, 65, 149}, {235, 62, 141}, {
      232, 59, 139}, {234, 56, 140}, {236, 54, 137}, {232, 54, 132}, {238, 51,
       130}, {239, 48, 126}, {215, 45, 108}, {180, 34, 57}, {184, 24, 32}, {
      218, 28, 53}, {240, 36, 95}, {240, 44, 116}, {242, 48, 121}, {240, 49, 
      118}, {237, 48, 114}, {236, 45, 114}, {239, 46, 111}, {238, 43, 109}, {
      237, 42, 108}, {236, 42, 105}, {237, 39, 98}, {242, 39, 95}, {246, 38, 
      96}, {241, 41, 90}, {219, 36, 66}, {198, 38, 38}, {196, 41, 55}, {207, 
      39, 52}, {211, 37, 47}, {214, 39, 46}, {214, 40, 42}, {215, 38, 44}, {
      218, 39, 45}, {220, 36, 46}, {218, 34, 46}, {218, 34, 46}, {220, 34, 
      47}, {226, 35, 50}, {230, 38, 51}, {236, 35, 53}, {236, 39, 49}, {233, 
      37, 41}, {232, 31, 37}, {235, 33, 45}, {236, 39, 59}, {238, 46, 69}, {
      239, 50, 72}, {238, 49, 77}, {240, 51, 81}, {238, 51, 78}, {236, 50, 
      73}, {238, 50, 74}, {238, 50, 75}, {238, 48, 73}, {238, 46, 69}, {238, 
      48, 73}, {236, 47, 69}, {238, 46, 69}, {239, 47, 68}, {239, 47, 68}, {
      238, 47, 65}, {236, 48, 65}, {236, 48, 63}, {238, 47, 63}, {239, 46, 
      63}, {237, 46, 61}, {238, 48, 60}, {238, 46, 59}, {238, 40, 57}, {238, 
      29, 50}, {237, 24, 44}, {238, 30, 52}, {243, 45, 62}, {241, 46, 62}, {
      220, 101, 107}, {239, 200, 203}, {254, 255, 253}, {255, 254, 255}, {254,
       255, 255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 255}, {255, 
      254, 255}, {253, 255, 252}, {255, 255, 255}, {254, 254, 255}, {255, 254,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 253, 
      254}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 254, 255}, {255, 254, 255}, {254, 255, 253}, {254, 254, 
      255}, {255, 255, 255}, {252, 255, 255}, {255, 255, 255}, {178, 68, 
      71}, {200, 35, 42}, {250, 43, 59}, {241, 45, 59}, {239, 46, 63}, {237, 
      46, 64}, {240, 47, 66}, {238, 47, 65}, {237, 43, 67}, {244, 46, 71}, {
      241, 43, 68}, {239, 37, 63}, {242, 35, 61}, {241, 38, 67}, {243, 47, 
      67}, {215, 55, 65}, {172, 42, 54}, {232, 44, 79}, {248, 47, 81}, {239, 
      49, 83}, {241, 53, 86}, {240, 45, 87}, {238, 42, 90}, {240, 46, 96}, {
      239, 51, 102}, {242, 54, 105}, {247, 53, 103}, {241, 52, 106}, {240, 60,
       99}, {223, 79, 88}, {209, 62, 91}, {241, 54, 122}, {242, 62, 123}, {
      242, 64, 124}, {242, 62, 127}, {243, 64, 130}, {245, 63, 137}, {248, 72,
       134}, {233, 69, 129}, {221, 57, 117}, {212, 60, 111}, {226, 64, 124}, {
      238, 65, 129}, {235, 74, 142}, {238, 78, 150}, {226, 64, 139}, {208, 64,
       125}, {187, 56, 110}, {172, 51, 105}, {161, 58, 113}, {165, 72, 127}, {
      208, 78, 150}, {228, 101, 172}, {233, 108, 176}, {187, 81, 153}, {166, 
      73, 143}, {172, 80, 155}, {182, 88, 166}, {185, 95, 169}, {176, 97, 
      163}, {186, 107, 172}, {225, 109, 172}, {203, 98, 167}, {178, 95, 
      165}, {183, 92, 162}, {176, 86, 160}, {173, 90, 170}, {172, 90, 172}, {
      191, 89, 165}, {216, 45, 64}, {217, 28, 35}, {237, 30, 46}, {183, 26, 
      33}, {169, 27, 39}, {214, 33, 48}, {210, 31, 52}, {217, 31, 54}, {211, 
      31, 58}, {209, 32, 61}, {206, 31, 64}, {205, 31, 68}, {204, 32, 70}, {
      224, 32, 81}, {217, 40, 86}, {148, 33, 74}, {185, 29, 68}, {186, 30, 
      67}, {184, 28, 75}, {188, 34, 84}, {207, 38, 103}, {211, 46, 114}, {163,
       42, 95}, {126, 41, 96}, {143, 40, 95}, {168, 46, 107}, {162, 44, 
      105}, {178, 55, 122}, {178, 65, 145}, {150, 50, 112}, {180, 54, 117}, {
      172, 52, 116}, {170, 55, 122}, {166, 53, 119}, {166, 62, 125}, {162, 59,
       128}, {183, 70, 148}, {188, 92, 166}, {190, 95, 159}, {197, 88, 155}, {
      175, 75, 145}, {124, 65, 121}, {119, 50, 113}, {145, 61, 139}, {139, 61,
       136}, {126, 54, 130}, {127, 59, 134}, {145, 68, 148}, {132, 72, 132}, {
      127, 58, 125}, {137, 63, 138}, {174, 94, 163}, {120, 69, 125}, {105, 52,
       124}, {112, 59, 137}, {120, 65, 146}, {128, 69, 153}, {157, 101, 
      172}, {133, 81, 145}, {109, 55, 131}, {174, 108, 170}, {144, 95, 150}, {
      99, 61, 134}, {103, 63, 134}, {106, 64, 138}, {107, 71, 143}, {140, 99, 
      169}, {158, 116, 166}, {150, 114, 158}, {132, 98, 158}, {104, 62, 
      138}, {103, 68, 134}, {109, 69, 139}, {118, 77, 155}, {155, 122, 167}, {
      100, 70, 142}, {100, 72, 149}, {115, 84, 151}, {117, 86, 146}, {83, 47, 
      117}, {133, 94, 151}, {101, 72, 126}, {91, 58, 129}, {82, 52, 116}, {83,
       57, 120}, {105, 69, 139}, {115, 82, 139}, {73, 49, 111}, {82, 55, 
      126}, {119, 88, 148}, {112, 79, 132}, {112, 70, 134}, {137, 92, 161}, {
      90, 54, 115}, {83, 49, 110}, {81, 48, 105}, {74, 41, 94}, {121, 71, 
      142}, {99, 61, 118}, {74, 44, 96}, {72, 44, 93}, {84, 49, 103}, {85, 46,
       101}, {113, 69, 122}, {82, 50, 99}, {80, 43, 95}, {84, 44, 96}, {93, 
      50, 106}, {98, 53, 110}, {125, 74, 141}, {112, 66, 128}, {90, 43, 98}, {
      108, 61, 107}, {127, 86, 126}, {154, 112, 148}, {164, 107, 152}, {187, 
      119, 166}, {138, 96, 134}, {112, 65, 99}, {133, 82, 123}, {149, 98, 
      141}, {168, 102, 148}, {154, 88, 124}, {203, 78, 136}, {186, 109, 
      161}, {128, 81, 113}, {105, 48, 83}, {134, 77, 109}, {150, 93, 128}, {
      154, 87, 131}, {176, 89, 131}, {190, 72, 120}, {177, 87, 141}, {133, 72,
       113}, {110, 40, 68}, {101, 28, 55}, {107, 28, 59}, {113, 35, 61}, {114,
       44, 72}, {115, 45, 79}, {126, 49, 91}, {154, 69, 111}, {145, 65, 
      102}, {103, 19, 45}, {83, 9, 26}, {89, 12, 28}, {89, 11, 27}, {90, 14, 
      24}, {89, 13, 25}, {89, 13, 25}, {90, 13, 23}, {91, 11, 22}, {92, 13, 
      19}, {96, 10, 21}, {96, 10, 13}, {90, 13, 19}, {129, 87, 150}, {163, 
      116, 186}, {133, 101, 168}, {136, 100, 170}, {171, 115, 178}, {148, 106,
       172}, {145, 99, 172}, {161, 106, 171}, {165, 102, 172}, {153, 97, 
      170}, {146, 100, 172}, {154, 104, 167}, {175, 106, 171}, {143, 102, 
      172}, {135, 104, 171}, {145, 99, 171}, {180, 105, 172}, {167, 111, 
      176}, {153, 111, 174}, {152, 103, 168}, {159, 99, 171}, {192, 106, 
      169}, {177, 111, 172}, {160, 110, 173}, {173, 108, 174}, {171, 112, 
      178}, {162, 96, 167}, {178, 92, 165}, {180, 105, 172}, {174, 97, 165}, {
      164, 97, 166}, {155, 98, 167}, {151, 94, 165}, {161, 74, 155}, {165, 76,
       156}, {165, 93, 167}, {169, 96, 165}, {185, 98, 167}, {196, 99, 168}, {
      196, 100, 164}, {181, 91, 161}, {172, 60, 146}, {176, 62, 150}, {183, 
      93, 165}, {185, 99, 164}, {185, 94, 163}, {188, 95, 165}, {196, 95, 
      163}, {207, 96, 165}, {208, 94, 164}, {189, 63, 127}, {201, 37, 108}, {
      210, 62, 140}, {207, 92, 170}, {202, 94, 169}, {207, 89, 167}, {209, 87,
       164}, {215, 82, 163}, {215, 80, 159}, {226, 80, 163}, {232, 82, 171}, {
      209, 48, 116}, {206, 28, 86}, {209, 35, 96}, {200, 35, 78}, {181, 27, 
      61}, {175, 25, 60}, {174, 27, 56}, {175, 27, 53}, {174, 26, 50}, {180, 
      28, 53}, {182, 29, 49}, {169, 29, 42}, {156, 24, 35}, {194, 29, 59}, {
      228, 38, 100}, {237, 44, 125}, {237, 50, 131}, {237, 51, 124}, {239, 49,
       119}, {240, 49, 119}, {237, 47, 119}, {235, 45, 115}, {238, 43, 111}, {
      237, 40, 109}, {238, 39, 106}, {242, 36, 98}, {247, 37, 100}, {233, 39, 
      91}, {208, 39, 70}, {182, 43, 48}, {184, 50, 49}, {214, 46, 61}, {226, 
      43, 61}, {226, 44, 56}, {225, 47, 61}, {223, 48, 55}, {221, 45, 56}, {
      217, 40, 50}, {215, 38, 46}, {213, 40, 44}, {215, 42, 44}, {223, 43, 
      46}, {232, 43, 49}, {237, 42, 48}, {237, 38, 43}, {234, 35, 42}, {231, 
      33, 48}, {232, 29, 58}, {237, 36, 70}, {239, 48, 79}, {238, 54, 82}, {
      238, 53, 84}, {237, 52, 84}, {238, 49, 77}, {238, 49, 79}, {238, 49, 
      77}, {239, 51, 76}, {237, 49, 74}, {236, 48, 73}, {238, 48, 74}, {238, 
      48, 73}, {237, 47, 72}, {239, 47, 72}, {239, 47, 70}, {238, 46, 69}, {
      238, 46, 67}, {239, 47, 68}, {237, 49, 66}, {237, 49, 66}, {236, 48, 
      63}, {238, 47, 62}, {238, 48, 60}, {241, 46, 60}, {236, 40, 54}, {235, 
      27, 49}, {240, 24, 48}, {239, 30, 51}, {242, 44, 61}, {225, 84, 92}, {
      234, 196, 195}, {255, 255, 255}, {255, 255, 251}, {255, 253, 254}, {255,
       255, 255}, {255, 255, 253}, {254, 255, 255}, {255, 254, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 255}, {255, 255,
       255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 254, 255}, {254, 255, 255}, {254, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      253}, {254, 255, 255}, {255, 255, 255}, {255, 253, 255}, {255, 255, 
      255}, {247, 222, 225}, {155, 41, 41}, {226, 42, 52}, {246, 44, 56}, {
      238, 42, 54}, {239, 44, 60}, {237, 44, 63}, {239, 43, 65}, {240, 44, 
      66}, {238, 46, 69}, {239, 47, 72}, {238, 42, 66}, {237, 40, 68}, {238, 
      39, 70}, {239, 40, 69}, {243, 41, 67}, {226, 44, 59}, {176, 36, 45}, {
      212, 39, 69}, {248, 45, 88}, {241, 51, 89}, {238, 52, 89}, {240, 45, 
      85}, {239, 44, 88}, {238, 46, 93}, {236, 45, 97}, {239, 50, 106}, {239, 
      55, 117}, {239, 63, 127}, {245, 74, 119}, {229, 91, 106}, {211, 65, 
      101}, {241, 51, 123}, {241, 60, 127}, {241, 64, 132}, {240, 67, 133}, {
      241, 67, 139}, {241, 66, 141}, {240, 75, 144}, {242, 80, 155}, {241, 89,
       162}, {235, 84, 153}, {239, 71, 146}, {238, 75, 156}, {242, 76, 162}, {
      240, 83, 164}, {240, 78, 163}, {232, 85, 166}, {225, 84, 162}, {212, 78,
       149}, {193, 75, 135}, {180, 63, 115}, {213, 56, 125}, {243, 82, 160}, {
      235, 99, 171}, {184, 82, 145}, {164, 71, 126}, {147, 64, 120}, {154, 68,
       133}, {161, 84, 156}, {161, 95, 166}, {195, 104, 173}, {228, 109, 
      173}, {184, 105, 171}, {176, 101, 166}, {187, 95, 168}, {181, 91, 
      163}, {174, 92, 166}, {172, 95, 175}, {209, 47, 71}, {218, 26, 39}, {
      222, 31, 49}, {242, 29, 47}, {164, 22, 34}, {196, 29, 47}, {216, 33, 
      51}, {209, 31, 53}, {206, 31, 60}, {206, 31, 64}, {207, 31, 67}, {200, 
      30, 67}, {197, 32, 72}, {212, 30, 79}, {228, 37, 91}, {183, 40, 93}, {
      156, 28, 76}, {201, 31, 78}, {183, 32, 77}, {187, 33, 93}, {186, 36, 
      97}, {189, 40, 96}, {206, 43, 106}, {206, 53, 118}, {172, 54, 115}, {
      130, 46, 98}, {127, 39, 100}, {127, 50, 118}, {149, 58, 127}, {127, 48, 
      113}, {156, 50, 112}, {170, 55, 122}, {165, 54, 123}, {167, 62, 131}, {
      157, 56, 124}, {160, 57, 128}, {167, 65, 141}, {184, 92, 167}, {162, 84,
       146}, {166, 59, 127}, {164, 63, 131}, {181, 86, 154}, {141, 83, 133}, {
      111, 53, 112}, {131, 58, 137}, {139, 64, 146}, {127, 59, 142}, {144, 76,
       153}, {138, 83, 141}, {121, 55, 127}, {126, 58, 133}, {128, 64, 142}, {
      166, 99, 170}, {131, 80, 139}, {103, 60, 132}, {109, 57, 139}, {115, 66,
       148}, {160, 100, 172}, {152, 101, 167}, {104, 53, 128}, {113, 63, 
      136}, {163, 112, 169}, {120, 82, 143}, {108, 71, 149}, {106, 65, 144}, {
      99, 60, 141}, {164, 118, 183}, {149, 111, 172}, {142, 96, 160}, {149, 
      117, 164}, {103, 70, 139}, {102, 69, 138}, {109, 73, 147}, {100, 70, 
      142}, {148, 110, 169}, {127, 98, 152}, {118, 88, 160}, {137, 102, 
      168}, {97, 66, 136}, {85, 57, 118}, {105, 72, 141}, {126, 96, 150}, {83,
       59, 119}, {89, 60, 127}, {86, 57, 121}, {87, 57, 129}, {122, 86, 
      156}, {77, 56, 112}, {99, 68, 135}, {121, 89, 154}, {91, 61, 121}, {75, 
      44, 104}, {121, 80, 146}, {85, 57, 115}, {89, 57, 122}, {80, 47, 100}, {
      74, 46, 104}, {113, 71, 137}, {109, 74, 132}, {69, 42, 95}, {77, 44, 
      97}, {79, 46, 103}, {84, 48, 109}, {109, 68, 124}, {75, 48, 93}, {77, 
      43, 94}, {95, 53, 119}, {118, 72, 136}, {122, 82, 145}, {154, 97, 
      166}, {125, 83, 147}, {118, 69, 134}, {166, 118, 166}, {164, 117, 
      159}, {136, 81, 120}, {114, 51, 94}, {215, 106, 163}, {173, 126, 160}, {
      150, 103, 149}, {159, 98, 142}, {142, 75, 116}, {120, 50, 87}, {94, 38, 
      67}, {158, 52, 100}, {213, 124, 172}, {143, 102, 136}, {162, 94, 141}, {
      181, 98, 144}, {147, 66, 107}, {137, 50, 92}, {106, 34, 58}, {147, 37, 
      76}, {208, 96, 146}, {136, 81, 120}, {108, 51, 83}, {117, 56, 90}, {139,
       75, 110}, {156, 80, 126}, {154, 77, 121}, {154, 66, 114}, {174, 61, 
      107}, {174, 82, 129}, {122, 55, 90}, {85, 13, 35}, {86, 12, 29}, {88, 
      13, 33}, {91, 12, 31}, {90, 11, 30}, {90, 14, 27}, {90, 12, 26}, {87, 
      14, 23}, {95, 11, 24}, {99, 11, 23}, {99, 14, 21}, {89, 10, 15}, {86, 
      15, 21}, {158, 107, 163}, {166, 119, 187}, {150, 111, 176}, {172, 120, 
      182}, {157, 106, 172}, {130, 87, 166}, {147, 89, 165}, {150, 97, 165}, {
      134, 96, 169}, {130, 101, 168}, {151, 99, 171}, {192, 114, 174}, {162, 
      117, 176}, {158, 116, 182}, {153, 113, 176}, {190, 121, 178}, {178, 123,
       180}, {159, 115, 176}, {158, 106, 172}, {152, 96, 169}, {174, 99, 
      168}, {168, 109, 173}, {158, 107, 176}, {163, 106, 174}, {157, 105, 
      169}, {163, 93, 166}, {183, 89, 163}, {183, 104, 170}, {173, 104, 
      171}, {165, 103, 170}, {160, 101, 169}, {160, 94, 166}, {174, 83, 
      160}, {176, 90, 163}, {176, 104, 170}, {194, 104, 166}, {206, 106, 
      168}, {206, 107, 171}, {193, 107, 170}, {196, 95, 165}, {191, 73, 
      149}, {188, 81, 159}, {195, 105, 169}, {193, 103, 165}, {198, 101, 
      168}, {202, 101, 169}, {208, 99, 166}, {208, 102, 168}, {203, 86, 
      157}, {198, 53, 132}, {197, 52, 131}, {205, 84, 161}, {201, 100, 166}, {
      204, 97, 167}, {209, 92, 162}, {210, 90, 161}, {217, 87, 159}, {222, 84,
       159}, {232, 87, 166}, {222, 80, 152}, {191, 50, 103}, {196, 31, 74}, {
      204, 40, 91}, {187, 44, 90}, {185, 39, 84}, {186, 39, 84}, {183, 39, 
      75}, {185, 35, 72}, {187, 33, 69}, {189, 34, 68}, {187, 33, 59}, {179, 
      28, 47}, {198, 29, 68}, {225, 34, 101}, {236, 48, 133}, {240, 56, 
      144}, {237, 54, 134}, {237, 55, 130}, {235, 53, 128}, {235, 50, 126}, {
      233, 45, 121}, {232, 42, 112}, {236, 38, 113}, {234, 37, 106}, {240, 36,
       105}, {244, 35, 103}, {231, 34, 88}, {194, 35, 63}, {166, 37, 41}, {
      173, 35, 33}, {203, 37, 49}, {226, 36, 61}, {238, 34, 83}, {240, 35, 
      91}, {243, 39, 92}, {239, 41, 94}, {241, 45, 93}, {242, 47, 91}, {243, 
      48, 88}, {241, 49, 86}, {241, 52, 84}, {243, 50, 81}, {244, 49, 83}, {
      242, 49, 80}, {238, 43, 60}, {236, 31, 38}, {230, 34, 48}, {238, 31, 
      61}, {240, 35, 74}, {239, 49, 87}, {238, 55, 86}, {236, 52, 80}, {238, 
      49, 79}, {240, 49, 82}, {238, 50, 83}, {238, 52, 76}, {238, 50, 74}, {
      238, 48, 76}, {240, 47, 76}, {240, 48, 73}, {237, 48, 70}, {237, 47, 
      72}, {238, 49, 71}, {239, 47, 70}, {239, 47, 68}, {238, 46, 67}, {239, 
      48, 66}, {239, 48, 66}, {239, 48, 64}, {239, 48, 64}, {236, 49, 60}, {
      238, 46, 59}, {238, 40, 55}, {239, 32, 50}, {236, 27, 46}, {241, 25, 
      46}, {244, 26, 50}, {231, 32, 53}, {229, 158, 164}, {255, 255, 251}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {254, 
      255, 253}, {255, 254, 255}, {255, 254, 255}, {254, 255, 255}, {255, 255,
       253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {254, 254, 254}, {254, 255, 255}, {254, 254, 
      252}, {255, 254, 255}, {225, 116, 119}, {162, 26, 30}, {214, 38, 48}, {
      247, 45, 59}, {241, 43, 60}, {240, 43, 63}, {239, 41, 64}, {236, 43, 
      62}, {239, 41, 64}, {238, 41, 68}, {239, 44, 74}, {234, 44, 70}, {237, 
      43, 70}, {240, 41, 74}, {237, 42, 76}, {245, 42, 71}, {238, 45, 62}, {
      187, 38, 42}, {197, 34, 61}, {243, 42, 86}, {244, 49, 93}, {240, 51, 
      93}, {238, 47, 90}, {237, 44, 89}, {238, 46, 97}, {237, 50, 103}, {238, 
      49, 107}, {238, 54, 114}, {239, 60, 128}, {244, 71, 127}, {237, 89, 
      115}, {211, 52, 92}, {234, 54, 125}, {240, 59, 130}, {239, 63, 136}, {
      238, 65, 144}, {242, 71, 150}, {239, 73, 149}, {239, 79, 153}, {240, 82,
       157}, {236, 94, 166}, {237, 96, 164}, {241, 84, 153}, {238, 82, 155}, {
      238, 83, 159}, {231, 86, 163}, {224, 83, 162}, {218, 86, 161}, {214, 92,
       165}, {212, 91, 170}, {203, 102, 172}, {216, 96, 160}, {231, 76, 
      152}, {204, 88, 163}, {196, 103, 173}, {197, 105, 172}, {187, 106, 
      162}, {173, 93, 144}, {167, 68, 133}, {157, 66, 133}, {160, 78, 150}, {
      200, 82, 156}, {222, 98, 170}, {168, 92, 164}, {163, 98, 164}, {183, 
      100, 168}, {189, 102, 171}, {178, 102, 177}, {209, 47, 84}, {223, 28, 
      36}, {213, 32, 49}, {208, 31, 49}, {208, 25, 43}, {149, 25, 36}, {175, 
      29, 42}, {203, 31, 53}, {215, 32, 62}, {213, 31, 71}, {208, 31, 75}, {
      204, 31, 74}, {198, 31, 75}, {198, 32, 82}, {221, 38, 95}, {218, 43, 
      100}, {148, 34, 85}, {184, 30, 84}, {194, 33, 85}, {188, 36, 85}, {189, 
      37, 98}, {186, 41, 98}, {180, 41, 96}, {188, 43, 108}, {213, 57, 140}, {
      201, 65, 147}, {135, 43, 108}, {138, 55, 135}, {162, 74, 152}, {160, 66,
       142}, {119, 50, 113}, {135, 50, 109}, {158, 51, 123}, {167, 59, 135}, {
      159, 61, 134}, {159, 63, 135}, {159, 60, 142}, {172, 78, 156}, {167, 95,
       158}, {162, 66, 137}, {159, 63, 135}, {146, 60, 131}, {177, 86, 156}, {
      162, 102, 154}, {114, 63, 120}, {127, 60, 137}, {135, 65, 154}, {134, 
      71, 152}, {145, 89, 154}, {129, 67, 140}, {127, 61, 135}, {121, 62, 
      144}, {118, 59, 139}, {159, 98, 167}, {135, 84, 141}, {104, 66, 139}, {
      116, 68, 154}, {132, 86, 158}, {126, 74, 146}, {124, 71, 153}, {113, 68,
       137}, {126, 79, 157}, {134, 88, 150}, {109, 69, 142}, {110, 78, 154}, {
      100, 66, 150}, {156, 110, 175}, {130, 90, 160}, {94, 64, 138}, {158, 
      121, 175}, {117, 87, 147}, {106, 72, 146}, {106, 75, 143}, {100, 73, 
      142}, {118, 86, 162}, {172, 133, 180}, {153, 120, 173}, {139, 110, 
      168}, {88, 57, 133}, {90, 59, 126}, {92, 63, 129}, {134, 100, 160}, {95,
       67, 128}, {86, 61, 127}, {82, 57, 125}, {84, 59, 127}, {124, 92, 
      155}, {115, 87, 138}, {113, 86, 139}, {85, 56, 122}, {82, 52, 122}, {84,
       53, 120}, {114, 78, 142}, {83, 59, 111}, {87, 58, 124}, {83, 50, 
      107}, {74, 45, 101}, {110, 73, 143}, {106, 71, 135}, {67, 43, 101}, {73,
       45, 103}, {82, 48, 108}, {93, 60, 113}, {103, 72, 114}, {80, 55, 97}, {
      107, 66, 132}, {145, 97, 173}, {134, 84, 157}, {102, 57, 114}, {164, 92,
       155}, {159, 106, 178}, {150, 94, 165}, {140, 89, 132}, {105, 57, 97}, {
      92, 46, 83}, {93, 46, 80}, {165, 86, 134}, {170, 117, 159}, {119, 60, 
      104}, {107, 52, 84}, {101, 47, 81}, {103, 47, 82}, {98, 44, 76}, {124, 
      49, 88}, {182, 106, 153}, {139, 72, 113}, {134, 58, 97}, {107, 40, 
      73}, {99, 34, 64}, {98, 38, 66}, {94, 36, 60}, {133, 36, 77}, {205, 87, 
      137}, {156, 95, 137}, {160, 82, 134}, {165, 76, 124}, {171, 70, 112}, {
      155, 53, 90}, {132, 35, 68}, {114, 20, 47}, {161, 38, 67}, {175, 79, 
      125}, {106, 42, 76}, {79, 11, 32}, {89, 12, 32}, {86, 13, 30}, {80, 16, 
      30}, {80, 18, 29}, {81, 17, 33}, {79, 19, 29}, {79, 19, 29}, {93, 15, 
      28}, {103, 15, 29}, {91, 11, 22}, {88, 7, 13}, {105, 19, 30}, {183, 125,
       184}, {155, 120, 184}, {147, 106, 172}, {144, 92, 167}, {127, 86, 
      164}, {142, 102, 173}, {182, 123, 181}, {165, 117, 179}, {155, 115, 
      178}, {156, 112, 175}, {185, 119, 180}, {161, 121, 181}, {151, 112, 
      175}, {147, 108, 175}, {165, 110, 177}, {166, 114, 178}, {157, 111, 
      176}, {160, 105, 173}, {159, 103, 174}, {180, 104, 168}, {177, 112, 
      176}, {165, 110, 175}, {159, 104, 171}, {152, 91, 168}, {176, 88, 
      164}, {196, 96, 168}, {174, 102, 176}, {154, 97, 166}, {148, 87, 164}, {
      136, 77, 159}, {142, 75, 155}, {180, 90, 164}, {190, 101, 169}, {174, 
      103, 169}, {178, 90, 164}, {172, 89, 159}, {162, 86, 158}, {155, 83, 
      157}, {173, 76, 155}, {189, 77, 159}, {189, 96, 167}, {194, 108, 169}, {
      200, 105, 169}, {204, 108, 171}, {207, 107, 169}, {203, 104, 168}, {195,
       95, 165}, {182, 67, 142}, {202, 49, 132}, {211, 74, 154}, {201, 98, 
      169}, {194, 102, 169}, {197, 96, 164}, {202, 95, 163}, {209, 94, 163}, {
      216, 92, 164}, {225, 93, 168}, {225, 91, 164}, {198, 58, 121}, {180, 29,
       74}, {206, 34, 92}, {228, 65, 144}, {231, 79, 162}, {241, 77, 163}, {
      241, 72, 163}, {245, 66, 160}, {241, 62, 156}, {243, 58, 151}, {246, 56,
       152}, {246, 56, 152}, {226, 43, 99}, {222, 30, 55}, {231, 27, 90}, {
      233, 37, 123}, {240, 53, 144}, {238, 54, 140}, {235, 50, 141}, {236, 50,
       134}, {235, 45, 131}, {235, 44, 122}, {237, 42, 121}, {237, 39, 118}, {
      242, 35, 113}, {242, 35, 107}, {224, 33, 87}, {193, 37, 61}, {172, 36, 
      36}, {187, 37, 36}, {213, 36, 52}, {235, 37, 73}, {240, 39, 93}, {240, 
      41, 100}, {241, 44, 100}, {237, 45, 94}, {237, 47, 91}, {238, 48, 92}, {
      237, 47, 91}, {238, 48, 92}, {237, 51, 92}, {239, 49, 87}, {240, 48, 
      85}, {238, 47, 81}, {237, 51, 88}, {237, 46, 77}, {238, 37, 45}, {236, 
      36, 49}, {235, 42, 69}, {238, 40, 73}, {238, 44, 79}, {239, 51, 84}, {
      238, 51, 82}, {238, 49, 79}, {238, 51, 80}, {238, 51, 80}, {240, 49, 
      80}, {237, 48, 78}, {238, 48, 76}, {238, 48, 74}, {239, 49, 75}, {238, 
      48, 74}, {237, 49, 73}, {237, 48, 70}, {237, 48, 68}, {237, 45, 66}, {
      237, 49, 66}, {237, 50, 67}, {239, 51, 68}, {240, 47, 66}, {239, 44, 
      61}, {237, 40, 57}, {236, 35, 53}, {237, 31, 44}, {238, 30, 43}, {238, 
      30, 43}, {241, 35, 45}, {245, 33, 45}, {218, 77, 85}, {242, 222, 221}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {253, 255, 254}, {251, 184, 
      191}, {229, 34, 42}, {171, 27, 26}, {181, 34, 44}, {239, 42, 60}, {244, 
      43, 62}, {240, 41, 62}, {239, 42, 62}, {238, 42, 62}, {239, 41, 68}, {
      239, 40, 71}, {240, 45, 75}, {237, 48, 80}, {238, 43, 77}, {238, 43, 
      77}, {237, 42, 82}, {242, 42, 81}, {245, 45, 71}, {204, 40, 49}, {186, 
      37, 59}, {234, 43, 86}, {244, 49, 93}, {242, 52, 98}, {239, 51, 99}, {
      236, 49, 102}, {237, 49, 108}, {239, 51, 110}, {235, 55, 118}, {239, 56,
       122}, {239, 58, 129}, {241, 66, 131}, {236, 82, 116}, {217, 66, 101}, {
      236, 59, 129}, {241, 63, 139}, {237, 65, 139}, {242, 65, 145}, {237, 70,
       152}, {241, 75, 159}, {240, 81, 161}, {239, 71, 156}, {232, 90, 164}, {
      236, 101, 168}, {244, 99, 166}, {235, 94, 162}, {230, 95, 164}, {225, 
      94, 162}, {220, 90, 160}, {210, 90, 162}, {204, 90, 162}, {195, 92, 
      165}, {201, 109, 174}, {226, 103, 170}, {219, 81, 159}, {189, 94, 
      162}, {190, 99, 169}, {187, 106, 173}, {185, 113, 179}, {181, 104, 
      174}, {180, 99, 168}, {177, 86, 153}, {186, 85, 155}, {199, 67, 142}, {
      215, 81, 154}, {168, 76, 153}, {155, 81, 144}, {155, 86, 149}, {174, 
      100, 175}, {179, 56, 87}, {174, 24, 23}, {167, 28, 31}, {168, 27, 43}, {
      199, 33, 55}, {210, 31, 60}, {160, 27, 48}, {139, 24, 39}, {164, 26, 
      51}, {194, 30, 64}, {209, 32, 76}, {212, 30, 79}, {202, 32, 81}, {195, 
      32, 79}, {205, 36, 91}, {224, 46, 108}, {197, 51, 114}, {151, 36, 95}, {
      199, 38, 92}, {193, 34, 92}, {191, 38, 102}, {183, 43, 106}, {182, 43, 
      108}, {175, 41, 104}, {173, 47, 110}, {203, 58, 137}, {180, 63, 144}, {
      160, 54, 128}, {208, 72, 148}, {206, 65, 141}, {195, 64, 142}, {158, 76,
       142}, {121, 56, 114}, {139, 52, 121}, {161, 63, 138}, {155, 64, 143}, {
      158, 67, 147}, {163, 72, 149}, {160, 83, 151}, {151, 70, 139}, {164, 71,
       151}, {155, 64, 143}, {148, 64, 142}, {165, 78, 156}, {166, 96, 159}, {
      122, 69, 125}, {112, 60, 132}, {129, 72, 151}, {147, 88, 154}, {123, 70,
       142}, {125, 66, 146}, {122, 65, 146}, {123, 68, 149}, {118, 64, 150}, {
      148, 91, 159}, {118, 75, 128}, {113, 73, 143}, {152, 99, 171}, {121, 80,
       150}, {107, 63, 142}, {119, 68, 143}, {113, 74, 155}, {127, 86, 162}, {
      126, 82, 141}, {100, 66, 150}, {126, 92, 168}, {149, 109, 169}, {108, 
      71, 148}, {105, 69, 139}, {126, 93, 162}, {137, 100, 154}, {102, 77, 
      143}, {107, 76, 152}, {97, 70, 149}, {128, 97, 165}, {181, 141, 191}, {
      174, 145, 189}, {122, 94, 155}, {97, 70, 141}, {96, 63, 132}, {83, 58, 
      126}, {129, 98, 165}, {110, 81, 135}, {80, 58, 122}, {83, 60, 132}, {
      114, 84, 148}, {126, 97, 155}, {138, 103, 161}, {93, 65, 126}, {72, 51, 
      116}, {81, 54, 121}, {85, 58, 127}, {104, 74, 136}, {84, 60, 112}, {83, 
      56, 125}, {84, 58, 121}, {72, 44, 103}, {107, 70, 139}, {95, 65, 125}, {
      69, 45, 107}, {82, 51, 111}, {100, 71, 125}, {113, 79, 130}, {130, 90, 
      143}, {119, 84, 142}, {151, 101, 172}, {125, 76, 142}, {85, 46, 101}, {
      77, 41, 87}, {123, 65, 126}, {150, 98, 164}, {96, 49, 101}, {96, 53, 
      96}, {98, 56, 92}, {97, 57, 94}, {100, 55, 88}, {153, 97, 144}, {121, 
      76, 117}, {96, 44, 82}, {110, 54, 89}, {104, 52, 88}, {102, 50, 86}, {
      96, 40, 75}, {139, 77, 116}, {147, 95, 133}, {100, 43, 78}, {98, 42, 
      69}, {102, 43, 75}, {102, 41, 74}, {106, 42, 69}, {103, 34, 63}, {120, 
      41, 73}, {178, 95, 137}, {147, 67, 106}, {131, 41, 79}, {120, 34, 63}, {
      113, 27, 54}, {101, 23, 47}, {98, 24, 49}, {99, 19, 44}, {165, 41, 
      78}, {171, 75, 121}, {77, 26, 57}, {73, 17, 42}, {76, 22, 45}, {81, 23, 
      48}, {81, 21, 49}, {87, 19, 40}, {98, 21, 39}, {104, 19, 38}, {118, 23, 
      47}, {99, 21, 35}, {93, 9, 22}, {92, 11, 20}, {85, 3, 7}, {129, 62, 
      97}, {140, 112, 187}, {138, 96, 168}, {147, 108, 175}, {157, 117, 
      180}, {152, 117, 181}, {186, 128, 179}, {167, 121, 183}, {147, 112, 
      178}, {156, 111, 176}, {174, 119, 174}, {165, 119, 183}, {154, 115, 
      178}, {154, 115, 180}, {183, 120, 177}, {175, 110, 174}, {150, 103, 
      171}, {150, 99, 168}, {152, 94, 168}, {170, 101, 168}, {149, 89, 161}, {
      131, 74, 155}, {135, 73, 156}, {142, 74, 157}, {153, 67, 154}, {154, 67,
       148}, {122, 61, 138}, {109, 48, 126}, {114, 47, 127}, {106, 48, 125}, {
      130, 55, 137}, {172, 68, 153}, {165, 67, 152}, {134, 56, 140}, {111, 43,
       130}, {114, 41, 133}, {110, 36, 121}, {118, 40, 124}, {145, 47, 134}, {
      178, 70, 155}, {183, 86, 165}, {180, 90, 164}, {183, 87, 159}, {184, 88,
       162}, {178, 81, 160}, {166, 79, 157}, {173, 76, 153}, {176, 54, 131}, {
      185, 54, 132}, {191, 88, 161}, {190, 99, 169}, {193, 98, 166}, {199, 98,
       166}, {205, 98, 166}, {210, 96, 165}, {212, 97, 166}, {215, 95, 169}, {
      187, 76, 142}, {166, 39, 94}, {182, 30, 87}, {213, 58, 134}, {219, 80, 
      163}, {216, 83, 164}, {218, 77, 155}, {222, 71, 152}, {227, 68, 152}, {
      230, 66, 153}, {236, 63, 155}, {238, 63, 154}, {242, 65, 155}, {236, 54,
       139}, {209, 30, 59}, {207, 29, 65}, {203, 27, 74}, {211, 35, 81}, {218,
       33, 75}, {220, 33, 76}, {221, 33, 81}, {225, 32, 79}, {228, 34, 86}, {
      231, 33, 86}, {229, 33, 79}, {235, 31, 82}, {214, 33, 78}, {179, 38, 
      55}, {183, 58, 54}, {212, 54, 53}, {234, 41, 62}, {243, 35, 84}, {244, 
      38, 102}, {240, 42, 104}, {240, 43, 99}, {238, 46, 97}, {238, 46, 97}, {
      238, 46, 97}, {240, 44, 90}, {240, 43, 88}, {240, 47, 91}, {236, 52, 
      90}, {238, 48, 84}, {237, 48, 86}, {236, 48, 83}, {238, 50, 83}, {239, 
      49, 83}, {239, 43, 55}, {238, 38, 48}, {237, 40, 68}, {240, 29, 72}, {
      238, 38, 77}, {238, 48, 82}, {238, 50, 83}, {239, 49, 83}, {240, 52, 
      85}, {238, 53, 84}, {236, 51, 82}, {238, 49, 79}, {239, 48, 79}, {238, 
      49, 77}, {238, 48, 73}, {240, 48, 71}, {238, 51, 72}, {236, 49, 70}, {
      236, 47, 69}, {241, 49, 70}, {238, 51, 70}, {240, 48, 71}, {237, 44, 
      61}, {237, 41, 55}, {237, 35, 51}, {237, 33, 45}, {237, 33, 42}, {240, 
      35, 42}, {240, 39, 47}, {239, 43, 53}, {248, 50, 65}, {233, 41, 52}, {
      214, 146, 143}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      253}, {255, 254, 255}, {255, 255, 253}, {252, 255, 253}, {245, 110, 
      117}, {248, 37, 52}, {202, 32, 35}, {166, 29, 36}, {214, 39, 54}, {249, 
      43, 64}, {243, 41, 67}, {237, 41, 63}, {238, 42, 66}, {239, 40, 69}, {
      240, 41, 72}, {238, 44, 78}, {238, 48, 84}, {240, 46, 83}, {238, 42, 
      80}, {239, 42, 85}, {237, 45, 86}, {245, 48, 76}, {222, 47, 62}, {183, 
      38, 55}, {222, 39, 85}, {243, 45, 98}, {246, 52, 105}, {247, 56, 110}, {
      244, 55, 111}, {242, 53, 117}, {241, 57, 119}, {242, 59, 125}, {237, 63,
       126}, {242, 64, 138}, {241, 70, 140}, {243, 81, 130}, {215, 73, 111}, {
      228, 61, 131}, {243, 67, 148}, {244, 71, 151}, {247, 73, 158}, {245, 73,
       159}, {240, 82, 159}, {239, 80, 162}, {232, 76, 159}, {225, 89, 163}, {
      235, 93, 165}, {240, 90, 162}, {228, 97, 163}, {227, 104, 171}, {225, 
      106, 174}, {212, 105, 173}, {202, 101, 169}, {196, 95, 163}, {186, 92, 
      166}, {200, 112, 172}, {227, 104, 167}, {208, 84, 156}, {182, 95, 
      166}, {187, 100, 168}, {178, 103, 168}, {173, 96, 166}, {171, 102, 
      169}, {171, 111, 175}, {193, 118, 177}, {212, 113, 170}, {189, 96, 
      167}, {176, 101, 170}, {180, 99, 165}, {170, 100, 160}, {154, 85, 
      150}, {154, 48, 97}, {198, 24, 26}, {226, 33, 60}, {248, 37, 78}, {244, 
      39, 80}, {242, 37, 80}, {241, 33, 67}, {219, 32, 63}, {183, 28, 59}, {
      146, 25, 56}, {149, 23, 60}, {182, 29, 75}, {204, 31, 85}, {202, 33, 
      90}, {192, 33, 87}, {210, 45, 105}, {231, 52, 118}, {173, 51, 112}, {
      178, 35, 91}, {202, 39, 96}, {192, 42, 105}, {190, 46, 116}, {182, 46, 
      118}, {170, 46, 108}, {169, 45, 107}, {183, 57, 128}, {200, 67, 148}, {
      132, 51, 117}, {155, 42, 104}, {173, 54, 120}, {172, 53, 121}, {194, 67,
       146}, {188, 89, 156}, {123, 61, 124}, {126, 57, 122}, {152, 59, 139}, {
      156, 64, 149}, {162, 78, 156}, {174, 91, 163}, {140, 69, 135}, {156, 69,
       147}, {159, 74, 157}, {150, 69, 148}, {148, 71, 153}, {150, 78, 160}, {
      170, 99, 165}, {138, 84, 133}, {110, 72, 123}, {147, 91, 152}, {126, 72,
       147}, {123, 65, 149}, {115, 63, 146}, {114, 64, 151}, {119, 72, 153}, {
      116, 72, 159}, {142, 91, 160}, {118, 80, 127}, {146, 97, 153}, {132, 83,
       162}, {113, 76, 156}, {114, 67, 147}, {108, 64, 141}, {110, 72, 155}, {
      139, 103, 175}, {134, 96, 155}, {121, 83, 156}, {168, 127, 185}, {101, 
      73, 150}, {98, 65, 136}, {111, 81, 153}, {136, 102, 163}, {115, 91, 
      149}, {104, 77, 154}, {105, 78, 149}, {155, 124, 184}, {130, 100, 
      170}, {132, 99, 170}, {144, 116, 165}, {102, 77, 145}, {103, 74, 140}, {
      83, 62, 129}, {111, 84, 153}, {120, 92, 143}, {77, 58, 122}, {106, 80, 
      145}, {129, 99, 163}, {83, 58, 126}, {113, 81, 148}, {94, 68, 131}, {80,
       61, 127}, {74, 53, 118}, {78, 55, 125}, {112, 81, 149}, {93, 68, 
      126}, {75, 51, 113}, {82, 57, 123}, {77, 51, 116}, {99, 70, 128}, {93, 
      69, 117}, {82, 59, 113}, {109, 77, 126}, {106, 76, 128}, {80, 47, 
      100}, {128, 79, 144}, {142, 97, 164}, {97, 61, 125}, {73, 42, 99}, {91, 
      51, 104}, {83, 46, 97}, {128, 77, 144}, {128, 78, 141}, {84, 48, 94}, {
      104, 62, 108}, {95, 61, 98}, {97, 55, 93}, {113, 64, 109}, {158, 111, 
      157}, {105, 61, 97}, {101, 55, 91}, {102, 56, 92}, {105, 55, 92}, {105, 
      49, 88}, {108, 50, 88}, {167, 112, 152}, {124, 68, 107}, {100, 44, 
      79}, {105, 50, 81}, {99, 42, 77}, {107, 43, 80}, {106, 41, 75}, {98, 33,
       65}, {163, 87, 126}, {155, 80, 121}, {96, 29, 60}, {106, 33, 63}, {107,
       37, 61}, {102, 33, 61}, {100, 30, 54}, {107, 32, 55}, {106, 29, 49}, {
      154, 41, 71}, {135, 48, 91}, {85, 23, 62}, {105, 25, 60}, {114, 29, 
      60}, {115, 25, 50}, {113, 19, 45}, {112, 18, 36}, {107, 16, 31}, {118, 
      17, 33}, {133, 24, 47}, {91, 20, 28}, {91, 9, 21}, {88, 11, 21}, {89, 5,
       3}, {150, 81, 126}, {156, 114, 190}, {176, 125, 182}, {157, 122, 
      180}, {146, 109, 178}, {171, 112, 178}, {162, 117, 174}, {147, 112, 
      180}, {159, 120, 183}, {190, 133, 186}, {174, 126, 186}, {147, 111, 
      175}, {148, 102, 167}, {164, 93, 163}, {148, 75, 156}, {124, 66, 151}, {
      126, 73, 155}, {134, 80, 158}, {145, 83, 160}, {135, 81, 159}, {132, 84,
       158}, {154, 97, 168}, {166, 107, 173}, {167, 105, 172}, {166, 94, 
      167}, {157, 87, 157}, {159, 94, 160}, {163, 97, 158}, {164, 104, 166}, {
      173, 102, 170}, {172, 84, 160}, {162, 75, 154}, {158, 81, 161}, {159, 
      82, 160}, {166, 86, 159}, {173, 85, 163}, {186, 93, 164}, {195, 83, 
      159}, {192, 73, 155}, {174, 58, 139}, {148, 37, 116}, {139, 35, 124}, {
      140, 37, 128}, {142, 39, 130}, {141, 38, 129}, {157, 38, 130}, {194, 55,
       144}, {207, 82, 158}, {203, 108, 174}, {203, 113, 177}, {208, 110, 
      169}, {211, 105, 171}, {209, 102, 170}, {207, 102, 171}, {206, 103, 
      174}, {195, 88, 160}, {188, 53, 119}, {197, 33, 96}, {212, 54, 128}, {
      218, 82, 158}, {215, 90, 166}, {216, 85, 163}, {220, 77, 156}, {224, 79,
       156}, {230, 79, 158}, {233, 76, 157}, {237, 74, 157}, {241, 73, 161}, {
      235, 64, 156}, {201, 47, 117}, {165, 28, 54}, {175, 26, 48}, {188, 31, 
      58}, {177, 31, 44}, {175, 30, 37}, {173, 30, 34}, {173, 31, 27}, {175, 
      29, 29}, {178, 30, 30}, {190, 27, 28}, {201, 29, 29}, {213, 36, 42}, {
      207, 41, 43}, {186, 39, 45}, {194, 39, 53}, {223, 48, 77}, {238, 44, 
      96}, {240, 41, 108}, {239, 40, 107}, {240, 42, 103}, {237, 44, 101}, {
      237, 46, 97}, {237, 43, 96}, {239, 42, 95}, {237, 44, 91}, {237, 44, 
      89}, {240, 49, 93}, {239, 48, 92}, {238, 45, 89}, {238, 46, 87}, {237, 
      48, 88}, {240, 50, 86}, {241, 51, 89}, {237, 46, 62}, {235, 39, 43}, {
      236, 34, 58}, {235, 29, 65}, {238, 30, 64}, {239, 34, 65}, {236, 37, 
      66}, {238, 45, 72}, {236, 48, 73}, {236, 43, 72}, {239, 42, 72}, {238, 
      43, 73}, {239, 45, 71}, {239, 44, 74}, {237, 42, 72}, {239, 47, 72}, {
      237, 48, 70}, {238, 48, 73}, {238, 48, 73}, {241, 48, 69}, {237, 44, 
      61}, {238, 40, 55}, {237, 33, 45}, {237, 31, 41}, {238, 32, 42}, {237, 
      36, 44}, {237, 42, 50}, {239, 45, 54}, {239, 47, 62}, {243, 50, 67}, {
      246, 50, 62}, {219, 74, 79}, {233, 207, 206}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 253, 
      255}, {254, 254, 254}, {253, 255, 254}, {254, 255, 253}, {255, 254, 
      255}, {255, 254, 255}, {255, 253, 255}, {254, 238, 238}, {239, 52, 
      71}, {248, 42, 62}, {230, 38, 49}, {178, 32, 35}, {180, 32, 44}, {233, 
      41, 66}, {240, 44, 68}, {240, 41, 74}, {240, 43, 71}, {238, 43, 75}, {
      240, 42, 77}, {242, 42, 81}, {241, 46, 90}, {241, 50, 91}, {239, 47, 
      88}, {237, 43, 93}, {239, 42, 95}, {244, 45, 84}, {235, 47, 71}, {190, 
      43, 59}, {200, 41, 71}, {206, 40, 80}, {212, 46, 94}, {215, 53, 102}, {
      223, 55, 106}, {230, 52, 114}, {233, 57, 122}, {241, 64, 132}, {245, 67,
       143}, {241, 68, 150}, {239, 67, 143}, {244, 81, 134}, {214, 79, 119}, {
      178, 51, 96}, {190, 52, 111}, {197, 58, 126}, {211, 65, 140}, {223, 73, 
      147}, {229, 81, 157}, {230, 88, 162}, {227, 89, 164}, {223, 96, 167}, {
      237, 91, 164}, {234, 86, 162}, {199, 82, 152}, {202, 95, 163}, {208, 
      106, 171}, {205, 100, 167}, {202, 107, 173}, {193, 108, 175}, {182, 101,
       168}, {204, 120, 182}, {227, 108, 176}, {196, 80, 161}, {176, 96, 
      169}, {177, 105, 171}, {177, 105, 171}, {173, 96, 166}, {174, 101, 
      172}, {175, 111, 172}, {205, 127, 179}, {212, 123, 179}, {176, 105, 
      173}, {173, 108, 176}, {177, 114, 184}, {178, 106, 169}, {214, 41, 
      69}, {234, 27, 43}, {173, 27, 48}, {218, 31, 58}, {229, 32, 60}, {217, 
      30, 51}, {218, 29, 57}, {226, 28, 63}, {237, 35, 75}, {234, 37, 80}, {
      194, 35, 75}, {153, 31, 72}, {145, 29, 74}, {161, 33, 82}, {160, 34, 
      72}, {150, 30, 68}, {181, 37, 86}, {198, 48, 111}, {147, 40, 96}, {184, 
      37, 92}, {199, 43, 108}, {196, 45, 122}, {186, 50, 124}, {181, 50, 
      128}, {169, 44, 110}, {173, 52, 121}, {195, 66, 146}, {171, 70, 146}, {
      135, 47, 107}, {177, 57, 128}, {169, 60, 128}, {158, 51, 121}, {172, 65,
       137}, {190, 84, 159}, {158, 81, 149}, {133, 74, 132}, {125, 59, 130}, {
      136, 66, 139}, {168, 93, 162}, {164, 93, 159}, {145, 64, 141}, {156, 74,
       158}, {148, 71, 153}, {142, 65, 147}, {138, 69, 152}, {139, 75, 161}, {
      175, 103, 176}, {161, 107, 159}, {159, 106, 160}, {150, 100, 153}, {105,
       64, 132}, {117, 65, 148}, {113, 68, 151}, {114, 72, 154}, {110, 70, 
      156}, {129, 79, 164}, {160, 109, 166}, {153, 109, 170}, {129, 90, 
      147}, {104, 72, 145}, {124, 79, 160}, {112, 74, 151}, {101, 66, 146}, {
      104, 73, 153}, {172, 129, 183}, {160, 123, 175}, {117, 85, 150}, {108, 
      81, 158}, {105, 76, 143}, {104, 72, 145}, {113, 86, 157}, {147, 119, 
      167}, {105, 85, 148}, {123, 93, 167}, {165, 132, 187}, {103, 81, 153}, {
      103, 75, 152}, {159, 130, 184}, {110, 86, 148}, {106, 85, 144}, {90, 67,
       137}, {92, 71, 138}, {116, 88, 146}, {96, 75, 132}, {134, 104, 166}, {
      94, 69, 134}, {73, 52, 119}, {108, 79, 145}, {106, 81, 139}, {81, 60, 
      129}, {73, 54, 118}, {74, 53, 118}, {118, 86, 159}, {98, 74, 132}, {68, 
      48, 111}, {90, 63, 132}, {102, 75, 130}, {112, 82, 134}, {124, 91, 
      146}, {109, 82, 133}, {94, 65, 121}, {74, 46, 104}, {70, 43, 98}, {113, 
      76, 143}, {125, 86, 151}, {80, 49, 109}, {81, 50, 109}, {93, 55, 114}, {
      86, 50, 111}, {138, 86, 160}, {99, 61, 120}, {88, 56, 106}, {98, 62, 
      106}, {96, 61, 103}, {92, 56, 94}, {136, 86, 137}, {144, 99, 138}, {100,
       56, 92}, {103, 57, 94}, {99, 53, 92}, {106, 54, 92}, {100, 50, 87}, {
      144, 88, 127}, {157, 107, 145}, {99, 45, 81}, {103, 51, 89}, {102, 46, 
      83}, {104, 47, 80}, {105, 46, 76}, {95, 36, 66}, {148, 74, 111}, {174, 
      101, 146}, {109, 37, 74}, {102, 37, 67}, {114, 41, 71}, {107, 37, 63}, {
      99, 30, 59}, {110, 34, 62}, {108, 34, 59}, {110, 28, 51}, {124, 48, 
      87}, {100, 28, 66}, {108, 14, 41}, {102, 17, 40}, {98, 16, 39}, {91, 14,
       32}, {86, 15, 29}, {91, 14, 30}, {85, 13, 27}, {105, 15, 24}, {120, 18,
       39}, {87, 15, 26}, {91, 10, 19}, {89, 9, 20}, {89, 3, 2}, {154, 73, 
      114}, {180, 134, 199}, {168, 123, 180}, {149, 112, 179}, {176, 125, 
      182}, {185, 135, 188}, {154, 120, 181}, {160, 120, 180}, {161, 110, 
      176}, {147, 93, 168}, {120, 75, 156}, {123, 78, 161}, {155, 93, 170}, {
      155, 98, 166}, {144, 98, 171}, {148, 107, 175}, {158, 112, 176}, {174, 
      119, 177}, {187, 124, 181}, {174, 118, 179}, {172, 120, 182}, {173, 117,
       178}, {165, 106, 170}, {167, 107, 171}, {183, 119, 179}, {182, 121, 
      180}, {179, 119, 181}, {179, 114, 178}, {175, 105, 175}, {159, 88, 
      164}, {160, 94, 166}, {170, 105, 171}, {177, 107, 170}, {182, 108, 
      171}, {189, 109, 172}, {200, 112, 173}, {195, 100, 168}, {180, 73, 
      155}, {175, 72, 155}, {161, 70, 140}, {160, 69, 138}, {161, 72, 140}, {
      171, 79, 152}, {172, 83, 147}, {181, 74, 142}, {200, 56, 141}, {200, 74,
       156}, {185, 74, 153}, {167, 64, 143}, {164, 63, 143}, {165, 62, 141}, {
      162, 61, 139}, {164, 61, 134}, {168, 65, 134}, {164, 56, 116}, {170, 36,
       97}, {203, 47, 120}, {217, 82, 159}, {208, 96, 172}, {208, 94, 166}, {
      213, 87, 158}, {218, 86, 159}, {222, 86, 162}, {221, 78, 157}, {224, 79,
       158}, {230, 81, 163}, {229, 76, 159}, {199, 52, 122}, {171, 32, 63}, {
      181, 24, 45}, {214, 31, 79}, {232, 50, 127}, {234, 56, 144}, {235, 52, 
      134}, {234, 47, 126}, {235, 44, 121}, {234, 43, 112}, {232, 38, 98}, {
      231, 38, 93}, {235, 32, 87}, {238, 38, 77}, {218, 53, 60}, {220, 58, 
      81}, {237, 48, 90}, {244, 49, 107}, {243, 43, 116}, {239, 38, 114}, {
      236, 40, 104}, {238, 43, 103}, {238, 43, 103}, {237, 44, 99}, {240, 41, 
      100}, {239, 42, 98}, {238, 42, 92}, {237, 46, 90}, {237, 49, 97}, {238, 
      46, 93}, {239, 46, 91}, {238, 49, 91}, {241, 48, 92}, {240, 46, 83}, {
      235, 44, 62}, {222, 38, 46}, {224, 33, 38}, {233, 32, 42}, {233, 32, 
      40}, {233, 32, 42}, {236, 30, 40}, {232, 38, 46}, {238, 44, 55}, {239, 
      37, 53}, {235, 28, 46}, {236, 29, 45}, {237, 30, 48}, {237, 30, 48}, {
      235, 29, 49}, {235, 34, 53}, {237, 33, 58}, {239, 37, 61}, {237, 37, 
      63}, {239, 37, 61}, {237, 36, 52}, {237, 33, 44}, {236, 29, 37}, {239, 
      29, 38}, {239, 35, 44}, {237, 40, 50}, {237, 44, 61}, {238, 50, 67}, {
      238, 50, 67}, {241, 48, 69}, {251, 50, 68}, {235, 43, 56}, {211, 132, 
      135}, {253, 253, 253}, {254, 255, 255}, {255, 254, 255}, {255, 253, 
      254}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {254, 254, 255}, {254, 255, 255}, {255, 255, 253}, {250, 181, 
      184}, {240, 38, 60}, {244, 42, 68}, {245, 44, 60}, {206, 39, 46}, {186, 
      30, 43}, {225, 36, 56}, {219, 38, 53}, {220, 37, 59}, {223, 39, 63}, {
      222, 38, 64}, {223, 39, 65}, {228, 41, 72}, {231, 40, 81}, {238, 48, 
      96}, {243, 55, 106}, {240, 47, 91}, {241, 40, 86}, {242, 45, 88}, {244, 
      49, 81}, {212, 45, 65}, {210, 44, 68}, {203, 43, 67}, {198, 43, 74}, {
      193, 54, 85}, {186, 64, 89}, {183, 48, 78}, {181, 39, 85}, {207, 55, 
      116}, {233, 64, 133}, {241, 65, 137}, {242, 65, 135}, {239, 75, 138}, {
      216, 79, 121}, {198, 58, 107}, {192, 51, 104}, {185, 53, 103}, {175, 52,
       106}, {171, 54, 109}, {171, 59, 118}, {191, 77, 139}, {227, 81, 152}, {
      238, 81, 158}, {245, 88, 167}, {221, 79, 153}, {171, 65, 131}, {167, 67,
       131}, {161, 67, 127}, {162, 67, 133}, {170, 85, 152}, {172, 96, 161}, {
      179, 107, 171}, {210, 126, 178}, {221, 122, 177}, {188, 106, 170}, {166,
       96, 168}, {176, 105, 171}, {179, 110, 173}, {182, 107, 174}, {175, 106,
       173}, {183, 112, 178}, {211, 131, 184}, {210, 134, 183}, {179, 113, 
      177}, {179, 117, 184}, {188, 94, 156}, {221, 24, 33}, {235, 28, 56}, {
      204, 28, 48}, {149, 23, 34}, {220, 31, 53}, {221, 31, 57}, {216, 32, 
      60}, {214, 31, 62}, {212, 31, 66}, {223, 27, 73}, {234, 36, 87}, {234, 
      41, 98}, {208, 45, 102}, {167, 40, 93}, {157, 38, 92}, {155, 33, 72}, {
      149, 33, 82}, {165, 45, 109}, {169, 52, 130}, {128, 40, 100}, {143, 33, 
      80}, {181, 46, 112}, {198, 56, 132}, {192, 55, 135}, {179, 53, 126}, {
      166, 47, 115}, {179, 60, 140}, {197, 78, 162}, {152, 67, 134}, {163, 49,
       118}, {175, 60, 135}, {168, 60, 135}, {156, 54, 130}, {159, 58, 134}, {
      172, 69, 150}, {186, 93, 163}, {157, 88, 151}, {133, 74, 142}, {141, 85,
       156}, {158, 96, 163}, {131, 67, 141}, {140, 68, 150}, {149, 77, 159}, {
      134, 61, 142}, {125, 51, 136}, {123, 59, 145}, {149, 85, 163}, {170, 
      108, 171}, {142, 84, 161}, {164, 102, 175}, {161, 115, 162}, {104, 69, 
      135}, {113, 67, 155}, {117, 73, 158}, {111, 71, 159}, {127, 84, 163}, {
      138, 93, 160}, {112, 72, 158}, {138, 97, 167}, {135, 100, 158}, {104, 
      70, 147}, {119, 76, 158}, {110, 83, 154}, {104, 75, 159}, {152, 102, 
      171}, {177, 138, 195}, {138, 105, 162}, {100, 72, 147}, {112, 84, 
      159}, {108, 81, 152}, {93, 67, 141}, {136, 110, 171}, {132, 109, 161}, {
      140, 110, 170}, {147, 116, 183}, {102, 74, 151}, {101, 78, 148}, {142, 
      117, 174}, {137, 115, 164}, {103, 82, 141}, {97, 74, 142}, {94, 72, 
      144}, {125, 97, 155}, {137, 110, 161}, {110, 84, 147}, {79, 58, 123}, {
      81, 61, 122}, {107, 78, 144}, {115, 87, 145}, {77, 57, 120}, {82, 63, 
      127}, {73, 54, 118}, {106, 79, 148}, {102, 78, 136}, {76, 56, 115}, {
      114, 86, 144}, {112, 83, 141}, {88, 60, 119}, {131, 94, 163}, {86, 58, 
      116}, {70, 45, 111}, {75, 51, 109}, {71, 50, 109}, {123, 83, 154}, {112,
       77, 143}, {78, 48, 108}, {87, 56, 115}, {90, 55, 111}, {97, 61, 125}, {
      127, 88, 155}, {84, 51, 106}, {95, 63, 110}, {96, 63, 106}, {95, 59, 
      103}, {99, 61, 108}, {162, 115, 161}, {119, 77, 117}, {92, 54, 95}, {
      101, 60, 100}, {104, 56, 98}, {99, 57, 93}, {110, 57, 99}, {176, 121, 
      163}, {116, 68, 108}, {105, 51, 87}, {100, 48, 87}, {106, 50, 89}, {107,
       52, 84}, {98, 43, 74}, {125, 53, 90}, {179, 110, 154}, {128, 61, 
      102}, {99, 35, 69}, {109, 44, 74}, {107, 38, 69}, {100, 33, 66}, {104, 
      35, 63}, {107, 35, 59}, {102, 25, 57}, {135, 52, 94}, {123, 52, 96}, {
      88, 13, 43}, {86, 14, 34}, {85, 16, 35}, {85, 15, 39}, {86, 17, 35}, {
      88, 17, 33}, {94, 11, 31}, {89, 12, 30}, {107, 14, 25}, {117, 18, 36}, {
      83, 17, 29}, {78, 16, 21}, {75, 15, 23}, {76, 7, 10}, {178, 100, 140}, {
      185, 144, 204}, {159, 124, 182}, {165, 126, 181}, {179, 128, 184}, {152,
       110, 174}, {147, 106, 172}, {157, 111, 175}, {158, 109, 174}, {157, 
      106, 173}, {147, 108, 173}, {169, 115, 175}, {184, 127, 182}, {159, 123,
       184}, {159, 119, 182}, {164, 120, 181}, {181, 122, 180}, {187, 124, 
      179}, {172, 123, 179}, {171, 117, 179}, {167, 115, 181}, {164, 109, 
      176}, {168, 107, 176}, {180, 116, 177}, {183, 118, 176}, {180, 115, 
      179}, {176, 116, 176}, {171, 106, 172}, {158, 99, 167}, {167, 107, 
      171}, {182, 113, 176}, {187, 112, 177}, {189, 111, 173}, {195, 111, 
      173}, {195, 109, 172}, {174, 89, 157}, {156, 84, 160}, {174, 102, 
      168}, {192, 114, 174}, {198, 114, 176}, {201, 112, 176}, {200, 114, 
      177}, {202, 114, 175}, {197, 105, 170}, {191, 64, 145}, {182, 49, 
      132}, {165, 50, 125}, {160, 42, 116}, {163, 39, 111}, {158, 33, 101}, {
      160, 30, 100}, {165, 32, 97}, {170, 36, 99}, {189, 35, 99}, {212, 47, 
      123}, {220, 82, 159}, {210, 105, 172}, {202, 105, 174}, {207, 98, 
      163}, {209, 95, 165}, {209, 92, 163}, {210, 88, 161}, {209, 87, 160}, {
      215, 88, 167}, {217, 84, 167}, {196, 61, 128}, {169, 32, 74}, {169, 20, 
      49}, {206, 35, 87}, {232, 56, 129}, {237, 67, 155}, {235, 64, 160}, {
      236, 59, 149}, {237, 55, 142}, {239, 50, 140}, {240, 51, 135}, {237, 45,
       128}, {243, 46, 128}, {241, 48, 129}, {242, 49, 132}, {226, 44, 82}, {
      215, 51, 62}, {229, 45, 81}, {239, 50, 104}, {238, 46, 119}, {237, 44, 
      123}, {239, 48, 118}, {238, 45, 112}, {238, 43, 111}, {237, 41, 105}, {
      238, 43, 103}, {239, 41, 100}, {240, 43, 99}, {237, 46, 98}, {239, 49, 
      97}, {242, 46, 94}, {241, 45, 95}, {237, 46, 89}, {233, 43, 71}, {226, 
      41, 55}, {220, 33, 40}, {223, 34, 38}, {232, 33, 40}, {240, 34, 55}, {
      239, 42, 70}, {238, 45, 74}, {239, 45, 71}, {236, 47, 67}, {239, 51, 
      68}, {238, 43, 59}, {239, 39, 50}, {238, 41, 48}, {238, 39, 44}, {239, 
      35, 44}, {238, 34, 45}, {237, 36, 44}, {236, 40, 44}, {240, 41, 46}, {
      239, 33, 43}, {236, 30, 43}, {236, 30, 43}, {238, 27, 44}, {236, 34, 
      50}, {235, 43, 58}, {238, 47, 63}, {235, 49, 70}, {238, 50, 74}, {238, 
      50, 65}, {240, 48, 63}, {244, 48, 68}, {249, 48, 66}, {216, 67, 73}, {
      225, 197, 194}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255,
       254, 255}, {254, 255, 255}, {255, 255, 253}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {254, 254, 254}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      253}, {255, 254, 255}, {246, 101, 116}, {239, 41, 66}, {241, 45, 83}, {
      249, 52, 95}, {232, 55, 73}, {217, 38, 44}, {230, 36, 47}, {224, 39, 
      47}, {222, 37, 45}, {224, 38, 49}, {218, 38, 47}, {212, 42, 45}, {210, 
      40, 49}, {213, 42, 61}, {228, 50, 76}, {237, 69, 95}, {241, 67, 94}, {
      238, 59, 78}, {222, 42, 67}, {230, 39, 83}, {243, 41, 91}, {242, 46, 
      96}, {242, 45, 99}, {241, 50, 104}, {235, 62, 107}, {231, 71, 107}, {
      220, 60, 98}, {215, 49, 95}, {214, 52, 102}, {233, 61, 121}, {226, 62, 
      122}, {228, 61, 131}, {245, 70, 145}, {245, 80, 156}, {244, 79, 158}, {
      240, 75, 154}, {237, 75, 151}, {228, 77, 148}, {218, 74, 144}, {202, 73,
       140}, {201, 81, 145}, {215, 80, 147}, {232, 78, 151}, {235, 95, 166}, {
      221, 94, 165}, {207, 90, 160}, {196, 91, 157}, {180, 76, 135}, {177, 62,
       139}, {169, 67, 141}, {168, 72, 146}, {196, 93, 164}, {222, 122, 
      176}, {229, 140, 186}, {184, 98, 163}, {156, 81, 150}, {153, 82, 160}, {
      156, 92, 166}, {165, 92, 163}, {166, 101, 167}, {187, 124, 181}, {218, 
      136, 185}, {202, 127, 183}, {178, 119, 185}, {198, 99, 156}, {225, 25, 
      38}, {223, 29, 56}, {240, 31, 60}, {194, 29, 46}, {168, 25, 43}, {225, 
      30, 64}, {220, 29, 63}, {220, 30, 66}, {212, 30, 68}, {206, 30, 69}, {
      212, 30, 78}, {220, 33, 88}, {232, 40, 100}, {239, 50, 114}, {225, 50, 
      109}, {181, 44, 96}, {196, 45, 114}, {226, 56, 144}, {225, 55, 143}, {
      213, 55, 139}, {153, 48, 115}, {117, 35, 83}, {135, 43, 106}, {178, 53, 
      131}, {192, 60, 143}, {177, 57, 131}, {170, 54, 125}, {194, 70, 154}, {
      189, 85, 160}, {160, 59, 125}, {177, 58, 138}, {170, 61, 142}, {165, 62,
       143}, {154, 62, 145}, {152, 59, 140}, {154, 65, 147}, {174, 82, 159}, {
      158, 83, 152}, {169, 98, 158}, {187, 105, 171}, {163, 98, 156}, {135, 
      78, 146}, {131, 67, 151}, {142, 77, 157}, {127, 52, 135}, {118, 45, 
      135}, {126, 62, 148}, {166, 77, 143}, {132, 63, 144}, {119, 69, 154}, {
      148, 96, 171}, {156, 112, 161}, {117, 81, 142}, {109, 71, 156}, {105, 
      71, 155}, {131, 91, 164}, {153, 108, 167}, {106, 68, 153}, {100, 66, 
      150}, {141, 101, 174}, {146, 112, 162}, {104, 74, 148}, {107, 75, 
      158}, {121, 91, 163}, {155, 109, 174}, {105, 73, 158}, {126, 94, 169}, {
      146, 122, 170}, {99, 72, 149}, {117, 86, 154}, {99, 76, 148}, {108, 86, 
      159}, {167, 139, 190}, {160, 130, 180}, {117, 94, 164}, {106, 78, 
      153}, {108, 83, 149}, {116, 93, 161}, {164, 141, 185}, {106, 89, 144}, {
      108, 88, 149}, {126, 100, 161}, {120, 96, 154}, {140, 110, 170}, {93, 
      71, 133}, {84, 64, 127}, {91, 69, 133}, {94, 69, 134}, {117, 89, 148}, {
      82, 62, 121}, {84, 68, 133}, {77, 56, 121}, {110, 84, 145}, {125, 100, 
      157}, {103, 79, 129}, {100, 76, 128}, {83, 56, 123}, {67, 45, 107}, {
      114, 84, 148}, {79, 59, 112}, {71, 50, 109}, {77, 53, 113}, {86, 55, 
      123}, {130, 90, 163}, {95, 66, 132}, {79, 53, 114}, {91, 61, 121}, {88, 
      57, 117}, {103, 66, 136}, {112, 75, 142}, {85, 52, 109}, {97, 68, 
      116}, {94, 62, 111}, {85, 56, 102}, {128, 84, 133}, {158, 117, 159}, {
      91, 55, 99}, {96, 58, 105}, {100, 59, 99}, {97, 55, 95}, {91, 49, 87}, {
      156, 99, 144}, {145, 98, 142}, {100, 52, 92}, {103, 56, 92}, {100, 52, 
      90}, {103, 51, 87}, {101, 49, 85}, {105, 40, 80}, {170, 101, 145}, {151,
       82, 127}, {100, 36, 73}, {110, 44, 80}, {106, 43, 74}, {98, 35, 64}, {
      105, 36, 65}, {110, 42, 65}, {104, 34, 58}, {131, 53, 92}, {144, 71, 
      117}, {96, 19, 51}, {88, 15, 42}, {86, 18, 41}, {88, 18, 42}, {88, 18, 
      42}, {94, 16, 38}, {93, 16, 36}, {90, 13, 29}, {87, 13, 26}, {102, 14, 
      28}, {111, 18, 39}, {101, 18, 28}, {107, 17, 26}, {103, 16, 24}, {107, 
      7, 7}, {137, 76, 109}, {161, 129, 196}, {161, 117, 180}, {173, 117, 
      182}, {159, 107, 173}, {157, 108, 173}, {182, 122, 182}, {176, 129, 
      184}, {167, 127, 189}, {159, 121, 180}, {174, 124, 183}, {181, 126, 
      183}, {160, 122, 181}, {160, 120, 180}, {168, 118, 177}, {175, 121, 
      179}, {187, 128, 184}, {180, 126, 184}, {175, 125, 184}, {169, 121, 
      179}, {163, 112, 179}, {171, 115, 176}, {183, 123, 177}, {188, 120, 
      179}, {182, 119, 176}, {174, 116, 177}, {166, 100, 172}, {159, 97, 
      170}, {173, 112, 172}, {187, 118, 173}, {188, 117, 175}, {188, 117, 
      175}, {193, 115, 173}, {185, 104, 171}, {160, 81, 160}, {158, 85, 
      164}, {187, 107, 168}, {202, 112, 173}, {199, 110, 174}, {194, 108, 
      171}, {192, 106, 167}, {193, 107, 170}, {188, 88, 161}, {172, 60, 
      144}, {169, 70, 150}, {184, 94, 164}, {193, 101, 166}, {196, 99, 166}, {
      198, 99, 164}, {196, 96, 160}, {198, 98, 162}, {199, 99, 163}, {199, 52,
       132}, {219, 47, 145}, {206, 65, 159}, {186, 75, 154}, {185, 79, 153}, {
      201, 80, 159}, {204, 86, 164}, {208, 86, 159}, {213, 88, 166}, {219, 91,
       168}, {221, 89, 165}, {206, 72, 133}, {191, 39, 77}, {200, 22, 58}, {
      225, 36, 92}, {237, 64, 143}, {236, 74, 159}, {234, 74, 162}, {234, 66, 
      153}, {230, 60, 149}, {233, 56, 147}, {237, 54, 137}, {236, 50, 134}, {
      238, 51, 130}, {238, 57, 128}, {240, 53, 132}, {244, 50, 136}, {233, 41,
       101}, {214, 40, 49}, {227, 47, 76}, {241, 56, 97}, {240, 48, 97}, {239,
       51, 99}, {241, 48, 103}, {241, 41, 103}, {238, 40, 101}, {239, 41, 
      102}, {239, 39, 102}, {237, 39, 101}, {238, 45, 102}, {237, 48, 104}, {
      243, 50, 105}, {239, 46, 99}, {229, 47, 85}, {225, 50, 67}, {222, 43, 
      49}, {221, 35, 40}, {227, 34, 35}, {238, 33, 50}, {239, 39, 67}, {237, 
      46, 79}, {240, 50, 88}, {239, 50, 88}, {237, 52, 86}, {236, 57, 89}, {
      239, 54, 88}, {236, 51, 83}, {239, 50, 80}, {239, 50, 80}, {237, 50, 
      77}, {238, 51, 78}, {239, 51, 75}, {240, 51, 73}, {238, 49, 71}, {238, 
      53, 71}, {238, 46, 59}, {239, 35, 44}, {237, 30, 40}, {235, 28, 46}, {
      237, 35, 59}, {239, 47, 72}, {239, 50, 72}, {237, 50, 69}, {238, 51, 
      72}, {238, 47, 65}, {239, 48, 66}, {247, 48, 67}, {235, 47, 61}, {209, 
      124, 121}, {252, 250, 253}, {255, 255, 255}, {255, 254, 255}, {254, 255,
       251}, {255, 255, 255}, {255, 255, 255}, {254, 255, 253}, {255, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 
      255}, {254, 255, 255}, {255, 252, 254}, {254, 255, 255}, {254, 254, 
      254}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {254, 236, 
      236}, {233, 53, 80}, {242, 36, 72}, {225, 42, 60}, {213, 49, 60}, {230, 
      45, 61}, {240, 44, 64}, {242, 40, 62}, {238, 42, 64}, {238, 39, 62}, {
      238, 39, 62}, {240, 40, 66}, {239, 37, 63}, {233, 37, 57}, {232, 41, 
      57}, {238, 57, 72}, {230, 84, 87}, {182, 63, 69}, {233, 43, 87}, {245, 
      53, 100}, {241, 53, 103}, {239, 52, 107}, {242, 54, 113}, {239, 55, 
      115}, {241, 57, 119}, {241, 60, 129}, {242, 72, 134}, {244, 75, 140}, {
      244, 74, 145}, {242, 81, 135}, {229, 76, 123}, {219, 70, 125}, {239, 68,
       147}, {241, 72, 155}, {241, 80, 160}, {241, 82, 162}, {239, 87, 160}, {
      239, 87, 162}, {236, 91, 166}, {230, 95, 164}, {220, 101, 169}, {224, 
      108, 171}, {234, 99, 166}, {221, 87, 156}, {211, 100, 166}, {208, 102, 
      168}, {207, 102, 171}, {200, 108, 173}, {194, 105, 173}, {189, 98, 
      168}, {183, 96, 165}, {183, 98, 166}, {203, 100, 169}, {221, 117, 
      178}, {194, 101, 171}, {184, 105, 170}, {180, 106, 169}, {164, 94, 
      167}, {157, 90, 159}, {140, 70, 140}, {138, 70, 143}, {175, 104, 174}, {
      203, 117, 178}, {184, 106, 181}, {177, 77, 127}, {228, 24, 35}, {224, 
      27, 55}, {225, 30, 64}, {245, 30, 63}, {174, 25, 47}, {183, 26, 57}, {
      227, 31, 71}, {221, 28, 72}, {219, 29, 77}, {212, 30, 79}, {216, 28, 
      79}, {221, 33, 84}, {209, 31, 83}, {211, 38, 92}, {226, 43, 107}, {201, 
      43, 94}, {161, 41, 89}, {213, 43, 114}, {205, 44, 112}, {206, 46, 
      116}, {217, 55, 131}, {197, 51, 122}, {150, 45, 112}, {133, 57, 129}, {
      145, 56, 122}, {171, 59, 135}, {175, 58, 129}, {165, 57, 132}, {187, 76,
       153}, {154, 71, 139}, {168, 59, 142}, {175, 67, 152}, {169, 66, 155}, {
      153, 63, 151}, {156, 69, 150}, {146, 64, 149}, {155, 76, 159}, {166, 90,
       155}, {147, 74, 147}, {157, 68, 152}, {160, 86, 163}, {174, 110, 
      171}, {151, 101, 160}, {132, 76, 151}, {133, 71, 154}, {122, 51, 145}, {
      123, 53, 149}, {131, 59, 123}, {138, 62, 136}, {125, 57, 144}, {111, 59,
       144}, {131, 86, 167}, {167, 122, 179}, {135, 100, 154}, {100, 72, 
      157}, {125, 93, 168}, {161, 117, 180}, {114, 77, 157}, {109, 74, 156}, {
      109, 71, 154}, {146, 107, 174}, {140, 113, 156}, {102, 74, 151}, {122, 
      89, 168}, {157, 117, 179}, {116, 88, 162}, {93, 68, 151}, {152, 121, 
      178}, {141, 117, 167}, {97, 71, 145}, {111, 88, 158}, {122, 97, 165}, {
      166, 139, 190}, {154, 125, 181}, {128, 108, 161}, {106, 83, 155}, {111, 
      84, 151}, {105, 82, 150}, {157, 133, 185}, {129, 113, 158}, {128, 110, 
      162}, {160, 137, 183}, {88, 67, 136}, {112, 85, 152}, {112, 88, 148}, {
      89, 69, 130}, {93, 72, 131}, {81, 63, 121}, {127, 98, 164}, {93, 74, 
      130}, {82, 64, 126}, {108, 87, 143}, {116, 93, 147}, {135, 108, 163}, {
      97, 74, 130}, {74, 53, 118}, {81, 57, 119}, {75, 54, 111}, {117, 87, 
      149}, {76, 56, 107}, {74, 54, 113}, {75, 54, 119}, {94, 64, 138}, {138, 
      102, 172}, {82, 57, 123}, {85, 59, 122}, {90, 60, 124}, {82, 51, 119}, {
      111, 73, 146}, {109, 72, 139}, {81, 51, 111}, {89, 65, 115}, {91, 65, 
      112}, {97, 68, 114}, {165, 127, 166}, {128, 93, 135}, {81, 52, 98}, {93,
       57, 101}, {95, 60, 102}, {106, 68, 109}, {130, 87, 130}, {171, 126, 
      167}, {108, 67, 109}, {95, 53, 91}, {99, 53, 92}, {98, 50, 88}, {103, 
      51, 87}, {97, 43, 79}, {149, 82, 123}, {169, 106, 151}, {105, 48, 81}, {
      108, 49, 81}, {109, 50, 82}, {101, 41, 69}, {105, 40, 72}, {111, 45, 
      72}, {102, 33, 64}, {127, 52, 85}, {166, 100, 138}, {110, 39, 69}, {82, 
      16, 43}, {88, 20, 45}, {91, 18, 47}, {87, 19, 44}, {88, 18, 42}, {92, 
      17, 38}, {87, 14, 33}, {89, 11, 27}, {93, 10, 28}, {98, 17, 34}, {102, 
      17, 36}, {115, 13, 24}, {112, 15, 26}, {105, 16, 22}, {139, 14, 12}, {
      115, 54, 87}, {158, 121, 191}, {164, 115, 181}, {161, 117, 180}, {157, 
      119, 180}, {170, 125, 184}, {182, 131, 187}, {170, 131, 186}, {161, 126,
       180}, {167, 122, 179}, {180, 129, 185}, {167, 129, 188}, {175, 129, 
      191}, {179, 128, 184}, {182, 129, 185}, {191, 132, 188}, {181, 132, 
      187}, {176, 127, 182}, {173, 123, 184}, {162, 114, 176}, {178, 125, 
      181}, {197, 135, 186}, {194, 131, 186}, {193, 130, 187}, {182, 123, 
      181}, {156, 104, 168}, {156, 103, 173}, {184, 120, 181}, {190, 122, 
      179}, {194, 123, 181}, {194, 127, 181}, {192, 121, 177}, {177, 102, 
      171}, {157, 90, 167}, {168, 108, 172}, {193, 115, 177}, {191, 110, 
      176}, {189, 109, 170}, {189, 107, 169}, {194, 114, 177}, {194, 103, 
      170}, {188, 84, 161}, {178, 77, 157}, {183, 96, 165}, {192, 110, 172}, {
      199, 104, 168}, {196, 101, 167}, {198, 102, 173}, {197, 105, 172}, {202,
       110, 175}, {197, 112, 179}, {196, 82, 152}, {205, 32, 112}, {197, 32, 
      109}, {188, 31, 98}, {183, 25, 84}, {188, 22, 84}, {187, 26, 80}, {193, 
      29, 89}, {196, 30, 92}, {202, 37, 95}, {196, 39, 94}, {183, 33, 78}, {
      191, 26, 66}, {219, 41, 101}, {227, 69, 146}, {218, 82, 158}, {219, 80, 
      161}, {222, 73, 154}, {225, 68, 155}, {225, 66, 150}, {232, 59, 148}, {
      238, 58, 147}, {239, 57, 140}, {241, 63, 141}, {244, 62, 147}, {244, 57,
       146}, {225, 47, 123}, {199, 36, 81}, {202, 43, 48}, {230, 53, 63}, {
      237, 52, 70}, {228, 45, 50}, {236, 49, 56}, {234, 49, 57}, {232, 40, 
      51}, {232, 34, 51}, {233, 34, 55}, {235, 36, 59}, {240, 42, 69}, {239, 
      48, 81}, {237, 42, 76}, {240, 38, 76}, {226, 37, 65}, {214, 49, 56}, {
      222, 54, 54}, {232, 43, 47}, {239, 34, 49}, {239, 35, 60}, {241, 41, 
      78}, {241, 46, 90}, {237, 51, 92}, {237, 48, 90}, {238, 47, 88}, {237, 
      53, 91}, {238, 55, 86}, {238, 50, 83}, {239, 51, 84}, {239, 52, 83}, {
      238, 51, 80}, {237, 53, 81}, {239, 52, 81}, {238, 51, 80}, {238, 52, 
      76}, {238, 52, 75}, {237, 51, 72}, {239, 50, 72}, {236, 38, 55}, {235, 
      31, 43}, {235, 28, 46}, {237, 33, 58}, {236, 46, 71}, {239, 52, 71}, {
      237, 52, 70}, {239, 47, 70}, {239, 48, 64}, {246, 50, 74}, {246, 49, 
      67}, {214, 58, 69}, {222, 182, 183}, {255, 255, 255}, {254, 254, 255}, {
      255, 254, 255}, {255, 255, 255}, {255, 254, 255}, {254, 254, 252}, {255,
       254, 255}, {255, 254, 255}, {254, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 254, 255}, {255, 255, 253}, {254, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 251}, {254, 254, 
      254}, {254, 255, 255}, {254, 255, 253}, {233, 181, 185}, {189, 28, 
      34}, {197, 33, 40}, {247, 40, 66}, {238, 44, 70}, {239, 49, 77}, {240, 
      47, 78}, {239, 48, 79}, {240, 46, 80}, {240, 48, 85}, {238, 46, 85}, {
      241, 46, 88}, {238, 46, 87}, {239, 42, 87}, {241, 47, 82}, {242, 63, 
      84}, {216, 81, 85}, {186, 55, 71}, {223, 40, 86}, {245, 51, 104}, {240, 
      56, 110}, {238, 59, 114}, {240, 63, 117}, {240, 62, 120}, {238, 66, 
      124}, {239, 69, 132}, {238, 78, 142}, {240, 70, 143}, {239, 74, 153}, {
      245, 86, 153}, {236, 95, 137}, {217, 84, 129}, {234, 76, 153}, {242, 81,
       161}, {241, 85, 159}, {242, 92, 166}, {240, 93, 163}, {234, 97, 167}, {
      228, 98, 168}, {222, 99, 166}, {210, 104, 166}, {221, 113, 173}, {238, 
      109, 174}, {220, 99, 168}, {201, 100, 166}, {202, 101, 167}, {194, 103, 
      170}, {188, 106, 170}, {189, 107, 169}, {183, 103, 172}, {182, 110, 
      174}, {193, 120, 176}, {202, 118, 177}, {195, 113, 175}, {184, 105, 
      170}, {186, 111, 176}, {187, 119, 180}, {184, 120, 181}, {185, 117, 
      178}, {168, 99, 164}, {165, 99, 171}, {172, 107, 173}, {182, 111, 
      179}, {178, 79, 143}, {222, 29, 46}, {227, 29, 54}, {222, 28, 62}, {226,
       31, 65}, {237, 31, 70}, {160, 23, 49}, {198, 28, 67}, {223, 30, 75}, {
      217, 29, 77}, {216, 32, 86}, {216, 33, 89}, {212, 34, 86}, {212, 37, 
      92}, {207, 39, 98}, {212, 43, 108}, {221, 46, 115}, {147, 37, 76}, {147,
       32, 73}, {208, 45, 112}, {198, 47, 118}, {195, 51, 121}, {196, 54, 
      128}, {207, 53, 126}, {207, 62, 137}, {193, 67, 140}, {148, 66, 128}, {
      128, 53, 118}, {129, 49, 122}, {147, 66, 143}, {155, 78, 156}, {132, 56,
       121}, {159, 60, 143}, {175, 72, 161}, {164, 68, 157}, {151, 69, 154}, {
      151, 73, 157}, {140, 68, 154}, {168, 96, 169}, {153, 86, 157}, {142, 67,
       150}, {142, 67, 152}, {145, 76, 156}, {170, 108, 173}, {179, 122, 
      173}, {137, 92, 151}, {110, 60, 145}, {119, 57, 154}, {135, 53, 127}, {
      113, 57, 128}, {132, 70, 155}, {124, 56, 143}, {104, 50, 138}, {114, 70,
       157}, {160, 119, 177}, {138, 108, 158}, {124, 94, 158}, {155, 116, 
      181}, {116, 81, 163}, {115, 78, 158}, {112, 82, 154}, {111, 79, 164}, {
      141, 109, 172}, {131, 103, 154}, {127, 98, 165}, {143, 114, 178}, {109, 
      77, 160}, {113, 86, 163}, {98, 74, 152}, {168, 136, 186}, {119, 98, 
      157}, {105, 79, 153}, {155, 126, 184}, {131, 107, 169}, {106, 84, 
      157}, {157, 129, 180}, {116, 89, 156}, {117, 92, 160}, {108, 86, 150}, {
      124, 104, 165}, {162, 141, 180}, {155, 137, 175}, {134, 117, 169}, {90, 
      69, 138}, {101, 80, 147}, {119, 96, 152}, {96, 74, 136}, {91, 70, 
      129}, {82, 62, 121}, {125, 96, 162}, {102, 84, 136}, {103, 80, 134}, {
      123, 99, 157}, {74, 58, 123}, {108, 82, 145}, {96, 75, 132}, {75, 57, 
      119}, {82, 62, 115}, {78, 58, 117}, {116, 84, 147}, {76, 57, 112}, {74, 
      56, 116}, {82, 59, 127}, {98, 72, 143}, {133, 98, 162}, {72, 51, 118}, {
      82, 58, 120}, {93, 63, 125}, {86, 61, 126}, {137, 97, 167}, {108, 76, 
      139}, {96, 66, 126}, {124, 98, 143}, {146, 115, 156}, {167, 135, 174}, {
      187, 149, 186}, {125, 97, 137}, {119, 83, 127}, {135, 103, 144}, {159, 
      116, 162}, {173, 127, 173}, {194, 134, 185}, {160, 129, 161}, {106, 68, 
      105}, {100, 60, 97}, {112, 70, 110}, {134, 88, 127}, {135, 88, 134}, {
      158, 112, 141}, {178, 126, 165}, {123, 70, 112}, {100, 49, 80}, {108, 
      51, 83}, {98, 41, 74}, {104, 43, 74}, {106, 41, 71}, {91, 32, 64}, {117,
       47, 83}, {167, 94, 137}, {121, 55, 83}, {82, 15, 46}, {85, 23, 48}, {
      87, 20, 51}, {89, 21, 46}, {90, 20, 44}, {90, 17, 44}, {89, 15, 38}, {
      90, 11, 32}, {97, 16, 35}, {98, 19, 41}, {102, 15, 34}, {94, 13, 28}, {
      93, 7, 20}, {90, 10, 23}, {91, 7, 20}, {134, 11, 14}, {133, 64, 95}, {
      195, 153, 203}, {172, 137, 193}, {168, 130, 187}, {177, 133, 186}, {186,
       135, 191}, {169, 137, 187}, {166, 129, 183}, {170, 125, 184}, {183, 
      135, 187}, {181, 136, 191}, {183, 136, 188}, {180, 136, 189}, {176, 124,
       186}, {170, 127, 183}, {162, 122, 182}, {152, 116, 180}, {150, 113, 
      180}, {157, 117, 177}, {153, 111, 177}, {163, 117, 182}, {156, 109, 
      177}, {157, 106, 175}, {163, 106, 174}, {164, 107, 176}, {163, 108, 
      176}, {183, 119, 180}, {189, 121, 180}, {184, 115, 178}, {184, 113, 
      173}, {196, 106, 170}, {185, 93, 166}, {173, 96, 166}, {198, 117, 
      176}, {213, 120, 173}, {208, 115, 172}, {207, 111, 172}, {202, 110, 
      175}, {202, 108, 170}, {211, 86, 152}, {201, 68, 151}, {188, 84, 163}, {
      197, 106, 165}, {208, 106, 169}, {208, 103, 169}, {208, 103, 170}, {202,
       106, 169}, {205, 106, 171}, {207, 108, 173}, {205, 89, 152}, {198, 53, 
      108}, {219, 38, 115}, {220, 69, 148}, {203, 87, 152}, {203, 79, 142}, {
      203, 75, 136}, {200, 65, 123}, {192, 61, 113}, {203, 52, 105}, {204, 51,
       98}, {192, 32, 66}, {190, 23, 66}, {213, 31, 105}, {221, 63, 148}, {
      214, 93, 172}, {216, 91, 169}, {221, 85, 161}, {229, 80, 161}, {226, 78,
       156}, {227, 71, 155}, {235, 67, 152}, {241, 62, 153}, {239, 61, 149}, {
      244, 69, 160}, {239, 66, 156}, {217, 52, 121}, {191, 40, 75}, {195, 43, 
      55}, {217, 50, 57}, {238, 49, 81}, {238, 44, 97}, {237, 44, 109}, {238, 
      51, 106}, {241, 49, 96}, {236, 41, 83}, {236, 38, 71}, {234, 41, 62}, {
      232, 46, 59}, {237, 56, 65}, {239, 52, 63}, {238, 40, 53}, {236, 32, 
      41}, {224, 40, 48}, {228, 54, 64}, {238, 53, 71}, {241, 41, 69}, {241, 
      36, 77}, {239, 41, 92}, {238, 45, 98}, {238, 47, 98}, {237, 46, 89}, {
      238, 45, 89}, {238, 47, 88}, {239, 53, 92}, {241, 52, 92}, {238, 52, 
      89}, {240, 52, 87}, {237, 54, 85}, {240, 52, 85}, {238, 53, 84}, {236, 
      53, 81}, {239, 50, 78}, {239, 49, 75}, {238, 48, 74}, {238, 48, 73}, {
      237, 50, 71}, {238, 37, 53}, {237, 31, 41}, {237, 29, 43}, {238, 32, 
      55}, {240, 48, 73}, {237, 54, 76}, {239, 53, 74}, {238, 49, 71}, {239, 
      47, 68}, {248, 51, 71}, {234, 48, 62}, {207, 106, 110}, {246, 242, 
      239}, {255, 254, 255}, {255, 255, 255}, {254, 255, 253}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {254, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {210, 97, 
      101}, {163, 27, 37}, {237, 41, 61}, {247, 42, 72}, {240, 47, 76}, {240, 
      49, 80}, {238, 47, 80}, {240, 46, 81}, {236, 46, 84}, {238, 47, 90}, {
      237, 51, 92}, {238, 53, 95}, {241, 51, 99}, {239, 51, 99}, {236, 53, 
      99}, {247, 69, 101}, {239, 85, 93}, {193, 46, 62}, {203, 36, 79}, {243, 
      48, 108}, {240, 50, 110}, {237, 55, 114}, {240, 60, 121}, {239, 64, 
      129}, {240, 69, 137}, {240, 75, 141}, {240, 75, 144}, {238, 65, 144}, {
      240, 72, 157}, {242, 76, 158}, {240, 76, 137}, {223, 74, 130}, {234, 80,
       152}, {242, 86, 167}, {241, 93, 167}, {236, 95, 163}, {232, 90, 164}, {
      229, 96, 162}, {224, 101, 166}, {215, 104, 172}, {205, 109, 173}, {216, 
      118, 177}, {237, 125, 181}, {221, 115, 177}, {195, 104, 173}, {196, 107,
       171}, {185, 109, 174}, {186, 110, 172}, {188, 110, 168}, {179, 104, 
      169}, {176, 107, 174}, {188, 120, 179}, {201, 119, 181}, {192, 113, 
      178}, {187, 109, 171}, {185, 114, 174}, {188, 116, 179}, {187, 119, 
      178}, {189, 128, 185}, {189, 126, 181}, {198, 131, 184}, {190, 131, 
      189}, {183, 124, 190}, {218, 44, 77}, {224, 25, 48}, {220, 30, 64}, {
      221, 31, 69}, {232, 29, 72}, {224, 32, 71}, {154, 23, 55}, {211, 28, 
      74}, {224, 32, 83}, {219, 32, 87}, {213, 34, 89}, {210, 35, 90}, {211, 
      39, 95}, {211, 43, 102}, {205, 46, 110}, {219, 48, 124}, {205, 52, 
      117}, {124, 32, 71}, {174, 39, 95}, {201, 49, 122}, {199, 55, 125}, {
      197, 56, 132}, {194, 58, 132}, {196, 56, 129}, {205, 61, 146}, {203, 81,
       158}, {173, 79, 153}, {127, 51, 116}, {146, 67, 146}, {181, 95, 170}, {
      164, 88, 153}, {117, 57, 119}, {130, 60, 132}, {157, 69, 153}, {154, 72,
       157}, {150, 75, 160}, {145, 72, 154}, {148, 79, 160}, {174, 105, 
      168}, {140, 76, 152}, {145, 76, 156}, {140, 76, 160}, {132, 70, 156}, {
      150, 92, 168}, {180, 127, 181}, {151, 113, 162}, {106, 55, 124}, {124, 
      47, 119}, {124, 53, 123}, {111, 66, 161}, {131, 71, 157}, {119, 61, 
      148}, {106, 57, 146}, {105, 62, 154}, {141, 100, 170}, {162, 119, 
      173}, {168, 134, 185}, {110, 87, 159}, {117, 83, 160}, {121, 82, 161}, {
      115, 84, 162}, {106, 79, 158}, {147, 110, 177}, {149, 116, 169}, {145, 
      115, 177}, {103, 76, 155}, {112, 85, 162}, {106, 80, 154}, {120, 92, 
      166}, {150, 122, 173}, {121, 96, 162}, {145, 118, 173}, {122, 103, 
      167}, {95, 75, 146}, {139, 113, 174}, {140, 110, 164}, {114, 87, 158}, {
      112, 92, 155}, {128, 106, 168}, {169, 150, 195}, {156, 140, 176}, {106, 
      88, 140}, {100, 79, 148}, {97, 72, 138}, {124, 103, 162}, {102, 81, 
      138}, {87, 66, 123}, {95, 75, 136}, {124, 99, 157}, {122, 100, 146}, {
      110, 91, 146}, {81, 66, 125}, {74, 59, 118}, {105, 80, 148}, {101, 77, 
      135}, {79, 60, 116}, {80, 61, 116}, {84, 63, 122}, {118, 90, 148}, {76, 
      59, 111}, {75, 59, 121}, {84, 61, 131}, {114, 82, 155}, {108, 82, 
      145}, {80, 57, 125}, {108, 77, 145}, {130, 94, 164}, {120, 89, 157}, {
      170, 126, 185}, {146, 109, 163}, {170, 134, 182}, {163, 134, 178}, {134,
       102, 149}, {119, 79, 131}, {184, 132, 181}, {174, 144, 178}, {163, 124,
       171}, {157, 109, 159}, {139, 91, 141}, {107, 64, 109}, {166, 89, 
      145}, {185, 136, 183}, {153, 115, 156}, {157, 114, 160}, {187, 135, 
      174}, {180, 116, 166}, {160, 97, 142}, {208, 109, 166}, {169, 108, 
      165}, {117, 73, 108}, {104, 50, 82}, {101, 47, 83}, {104, 55, 87}, {117,
       63, 95}, {111, 62, 94}, {114, 63, 96}, {163, 102, 135}, {141, 74, 
      107}, {85, 22, 51}, {86, 23, 54}, {87, 25, 50}, {89, 23, 51}, {91, 22, 
      51}, {92, 19, 48}, {89, 15, 38}, {88, 12, 38}, {97, 15, 38}, {99, 26, 
      55}, {104, 17, 34}, {96, 13, 29}, {91, 10, 29}, {95, 9, 20}, {93, 6, 
      22}, {96, 10, 21}, {136, 12, 14}, {132, 65, 98}, {179, 146, 201}, {164, 
      131, 188}, {180, 136, 189}, {189, 145, 196}, {170, 137, 190}, {168, 135,
       188}, {173, 132, 188}, {169, 131, 190}, {156, 120, 181}, {146, 111, 
      177}, {147, 106, 172}, {149, 104, 173}, {129, 88, 164}, {133, 80, 
      158}, {139, 81, 158}, {150, 77, 156}, {164, 76, 152}, {165, 71, 149}, {
      165, 65, 138}, {170, 65, 134}, {170, 70, 132}, {188, 77, 143}, {198, 85,
       149}, {182, 87, 143}, {177, 84, 137}, {177, 72, 128}, {177, 64, 120}, {
      182, 59, 122}, {201, 54, 132}, {236, 66, 154}, {216, 85, 163}, {203, 98,
       167}, {214, 105, 172}, {206, 107, 174}, {206, 110, 174}, {202, 110, 
      173}, {228, 104, 164}, {231, 93, 153}, {217, 86, 156}, {215, 104, 
      170}, {225, 111, 173}, {227, 109, 169}, {222, 106, 171}, {222, 106, 
      167}, {224, 105, 171}, {222, 109, 173}, {216, 96, 157}, {222, 66, 
      114}, {234, 53, 108}, {234, 70, 139}, {223, 99, 169}, {217, 111, 175}, {
      213, 112, 172}, {217, 111, 175}, {221, 107, 176}, {229, 105, 177}, {232,
       102, 174}, {232, 106, 179}, {227, 91, 163}, {214, 29, 86}, {210, 29, 
      106}, {228, 51, 142}, {222, 70, 153}, {228, 84, 156}, {229, 82, 160}, {
      228, 86, 160}, {225, 84, 163}, {225, 82, 161}, {233, 80, 162}, {239, 75,
       162}, {243, 73, 162}, {236, 68, 155}, {204, 58, 123}, {189, 40, 70}, {
      199, 38, 53}, {227, 49, 71}, {242, 54, 104}, {242, 52, 122}, {239, 49, 
      135}, {238, 58, 132}, {236, 59, 137}, {239, 54, 132}, {240, 49, 127}, {
      239, 48, 125}, {240, 54, 125}, {239, 54, 122}, {241, 52, 116}, {238, 46,
       105}, {237, 44, 99}, {239, 32, 62}, {234, 43, 51}, {239, 57, 82}, {240,
       50, 88}, {240, 37, 90}, {238, 40, 102}, {236, 43, 100}, {240, 43, 
      96}, {236, 44, 93}, {238, 47, 91}, {240, 48, 95}, {236, 50, 91}, {238, 
      49, 89}, {239, 46, 90}, {237, 47, 85}, {236, 48, 83}, {239, 49, 85}, {
      240, 53, 84}, {239, 50, 82}, {239, 48, 79}, {239, 48, 79}, {238, 47, 
      78}, {238, 49, 77}, {239, 52, 79}, {237, 51, 75}, {236, 40, 52}, {238, 
      30, 46}, {235, 28, 46}, {237, 34, 63}, {237, 48, 76}, {240, 52, 77}, {
      237, 51, 72}, {241, 49, 74}, {242, 51, 69}, {246, 50, 72}, {213, 46, 
      63}, {221, 165, 168}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {254, 255, 250}, {255, 248, 246}, {212, 72, 
      73}, {163, 32, 37}, {211, 39, 61}, {247, 42, 73}, {242, 49, 80}, {239, 
      48, 79}, {239, 43, 79}, {240, 45, 85}, {239, 46, 90}, {238, 48, 92}, {
      238, 48, 92}, {239, 46, 91}, {239, 48, 99}, {239, 50, 106}, {242, 50, 
      107}, {243, 67, 114}, {244, 74, 103}, {213, 51, 72}, {193, 39, 75}, {
      231, 49, 108}, {246, 56, 120}, {238, 59, 124}, {242, 62, 133}, {238, 64,
       135}, {238, 68, 141}, {241, 73, 150}, {239, 77, 153}, {240, 75, 152}, {
      238, 76, 161}, {241, 84, 161}, {240, 78, 151}, {230, 73, 142}, {229, 77,
       150}, {235, 89, 164}, {232, 98, 167}, {230, 94, 168}, {225, 95, 167}, {
      224, 100, 170}, {219, 102, 170}, {209, 103, 169}, {200, 112, 173}, {211,
       124, 179}, {235, 130, 187}, {210, 101, 166}, {189, 102, 170}, {191, 
      111, 172}, {190, 114, 176}, {185, 117, 178}, {186, 118, 179}, {181, 115,
       177}, {178, 119, 177}, {186, 126, 180}, {186, 123, 180}, {183, 114, 
      177}, {183, 111, 174}, {191, 117, 176}, {191, 123, 182}, {185, 121, 
      181}, {187, 119, 180}, {184, 112, 176}, {203, 138, 192}, {199, 122, 
      176}, {217, 29, 54}, {235, 28, 56}, {229, 29, 68}, {221, 30, 74}, {226, 
      28, 81}, {234, 30, 79}, {208, 36, 74}, {167, 27, 66}, {209, 31, 83}, {
      222, 35, 90}, {216, 37, 93}, {208, 36, 92}, {207, 42, 102}, {211, 45, 
      109}, {206, 48, 109}, {208, 50, 124}, {222, 60, 136}, {188, 53, 130}, {
      133, 40, 85}, {200, 50, 114}, {200, 53, 123}, {201, 57, 129}, {199, 58, 
      134}, {191, 59, 134}, {184, 62, 139}, {185, 66, 150}, {196, 77, 157}, {
      172, 69, 152}, {151, 60, 129}, {194, 78, 151}, {190, 82, 158}, {182, 81,
       159}, {147, 74, 143}, {136, 76, 140}, {130, 68, 135}, {134, 69, 149}, {
      147, 79, 166}, {140, 78, 161}, {163, 100, 170}, {152, 93, 159}, {137, 
      71, 158}, {137, 83, 159}, {137, 83, 159}, {129, 80, 159}, {130, 83, 
      161}, {166, 122, 185}, {169, 114, 169}, {128, 51, 105}, {125, 47, 
      105}, {95, 49, 122}, {113, 68, 161}, {121, 76, 159}, {109, 63, 151}, {
      98, 63, 153}, {114, 71, 160}, {131, 77, 152}, {139, 103, 173}, {153, 
      120, 167}, {122, 93, 159}, {125, 95, 169}, {119, 85, 161}, {114, 83, 
      161}, {134, 105, 172}, {165, 132, 187}, {145, 117, 168}, {111, 89, 
      151}, {111, 84, 163}, {114, 87, 156}, {109, 87, 152}, {132, 107, 172}, {
      161, 128, 181}, {148, 123, 178}, {103, 82, 151}, {110, 89, 156}, {114, 
      93, 158}, {157, 129, 180}, {119, 98, 154}, {116, 96, 159}, {163, 140, 
      192}, {128, 109, 164}, {152, 135, 179}, {117, 101, 146}, {98, 76, 
      148}, {92, 71, 140}, {123, 99, 161}, {115, 93, 140}, {93, 72, 129}, {
      125, 101, 159}, {115, 94, 151}, {119, 94, 149}, {91, 73, 125}, {78, 63, 
      122}, {86, 68, 130}, {104, 80, 142}, {101, 83, 135}, {78, 59, 115}, {80,
       62, 114}, {84, 64, 123}, {115, 90, 147}, {75, 56, 112}, {90, 67, 
      135}, {129, 99, 163}, {144, 107, 176}, {120, 95, 161}, {151, 110, 
      176}, {136, 99, 169}, {100, 73, 142}, {86, 58, 119}, {149, 109, 172}, {
      149, 111, 170}, {112, 85, 136}, {91, 65, 113}, {86, 63, 109}, {86, 58, 
      106}, {164, 126, 173}, {132, 96, 144}, {95, 61, 111}, {92, 56, 102}, {
      92, 55, 98}, {84, 49, 89}, {124, 74, 123}, {185, 137, 179}, {143, 91, 
      140}, {133, 77, 122}, {122, 65, 108}, {105, 53, 91}, {95, 44, 77}, {158,
       64, 116}, {185, 121, 171}, {152, 111, 143}, {149, 104, 137}, {161, 111,
       148}, {175, 122, 150}, {171, 106, 146}, {161, 97, 131}, {190, 112, 
      152}, {156, 105, 138}, {95, 40, 72}, {86, 22, 56}, {89, 26, 55}, {90, 
      23, 54}, {90, 21, 52}, {89, 19, 45}, {92, 18, 43}, {90, 14, 40}, {93, 
      14, 43}, {96, 23, 52}, {103, 24, 46}, {98, 13, 36}, {94, 13, 32}, {96, 
      11, 32}, {97, 13, 28}, {93, 11, 23}, {95, 9, 22}, {141, 10, 15}, {125, 
      66, 96}, {179, 149, 209}, {177, 138, 193}, {179, 137, 187}, {153, 117, 
      181}, {154, 109, 176}, {163, 106, 175}, {159, 96, 167}, {156, 90, 
      162}, {158, 92, 164}, {174, 98, 163}, {182, 107, 166}, {186, 111, 
      176}, {195, 121, 174}, {205, 125, 178}, {204, 116, 174}, {227, 104, 
      167}, {222, 108, 167}, {221, 117, 170}, {215, 118, 171}, {213, 120, 
      167}, {210, 117, 172}, {209, 89, 160}, {200, 95, 151}, {214, 101, 
      153}, {212, 113, 160}, {213, 114, 160}, {215, 111, 160}, {211, 97, 
      149}, {227, 78, 134}, {204, 82, 131}, {184, 78, 127}, {175, 71, 120}, {
      173, 64, 119}, {173, 55, 115}, {172, 56, 121}, {196, 59, 129}, {234, 76,
       150}, {214, 103, 169}, {211, 123, 184}, {223, 125, 184}, {224, 121, 
      176}, {225, 117, 175}, {228, 116, 175}, {222, 114, 176}, {217, 107, 
      170}, {219, 82, 136}, {227, 68, 122}, {224, 78, 143}, {214, 103, 169}, {
      210, 114, 177}, {212, 110, 173}, {218, 105, 167}, {216, 107, 172}, {213,
       109, 172}, {217, 107, 170}, {222, 107, 172}, {220, 103, 173}, {204, 85,
       149}, {202, 43, 97}, {222, 19, 74}, {219, 27, 84}, {213, 28, 72}, {223,
       26, 71}, {226, 26, 75}, {218, 33, 90}, {225, 37, 98}, {234, 44, 104}, {
      236, 50, 121}, {239, 55, 125}, {230, 64, 128}, {206, 58, 108}, {187, 42,
       71}, {204, 40, 64}, {233, 53, 92}, {244, 60, 124}, {242, 63, 145}, {
      237, 63, 152}, {238, 60, 144}, {239, 62, 143}, {240, 63, 141}, {240, 57,
       137}, {239, 57, 131}, {237, 60, 130}, {239, 60, 126}, {239, 56, 123}, {
      237, 50, 119}, {237, 46, 113}, {240, 43, 114}, {238, 40, 89}, {237, 48, 
      55}, {238, 60, 82}, {238, 41, 84}, {237, 35, 85}, {238, 41, 95}, {238, 
      43, 103}, {238, 43, 101}, {238, 45, 98}, {240, 48, 97}, {237, 47, 95}, {
      237, 47, 93}, {237, 46, 90}, {239, 47, 88}, {238, 45, 89}, {237, 46, 
      89}, {238, 49, 89}, {239, 49, 87}, {239, 49, 87}, {238, 48, 84}, {237, 
      49, 82}, {236, 51, 83}, {236, 51, 82}, {238, 48, 74}, {239, 42, 60}, {
      238, 36, 48}, {237, 30, 38}, {236, 32, 43}, {236, 40, 62}, {238, 40, 
      63}, {235, 35, 63}, {239, 30, 61}, {236, 31, 61}, {242, 35, 63}, {244, 
      37, 65}, {209, 82, 91}, {239, 223, 223}, {255, 255, 255}, {252, 255, 
      251}, {254, 255, 255}, {254, 254, 252}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 253}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 253}, {249, 93, 106}, {229, 39, 51}, {183, 48, 54}, {
      182, 40, 56}, {230, 43, 72}, {245, 50, 82}, {239, 48, 81}, {236, 44, 
      83}, {239, 44, 86}, {239, 48, 89}, {237, 49, 97}, {237, 51, 100}, {240, 
      49, 101}, {237, 53, 107}, {239, 50, 108}, {238, 48, 110}, {240, 60, 
      121}, {248, 72, 118}, {231, 68, 97}, {197, 47, 82}, {216, 47, 104}, {
      232, 56, 121}, {233, 59, 128}, {234, 62, 134}, {236, 64, 138}, {236, 69,
       147}, {239, 76, 155}, {241, 82, 162}, {244, 81, 160}, {238, 90, 166}, {
      240, 89, 166}, {242, 84, 161}, {232, 78, 148}, {196, 66, 130}, {183, 62,
       131}, {188, 75, 141}, {179, 73, 137}, {177, 71, 137}, {182, 76, 148}, {
      179, 81, 154}, {183, 90, 160}, {202, 110, 173}, {217, 119, 178}, {225, 
      106, 170}, {195, 80, 155}, {165, 74, 151}, {163, 79, 157}, {160, 88, 
      154}, {158, 94, 155}, {162, 100, 165}, {159, 107, 169}, {177, 113, 
      174}, {200, 127, 182}, {191, 128, 185}, {170, 116, 178}, {162, 99, 
      170}, {168, 103, 171}, {180, 121, 177}, {189, 126, 181}, {188, 125, 
      180}, {191, 130, 190}, {200, 112, 160}, {162, 21, 27}, {169, 27, 41}, {
      196, 27, 58}, {204, 28, 66}, {175, 30, 59}, {164, 30, 65}, {200, 40, 
      74}, {195, 46, 86}, {157, 30, 71}, {164, 29, 70}, {183, 31, 80}, {198, 
      37, 91}, {209, 42, 98}, {216, 45, 111}, {208, 47, 114}, {204, 48, 
      119}, {213, 58, 136}, {220, 66, 152}, {174, 57, 135}, {162, 47, 104}, {
      203, 57, 128}, {195, 58, 136}, {195, 59, 141}, {184, 59, 137}, {177, 57,
       131}, {177, 63, 150}, {185, 71, 158}, {184, 87, 164}, {140, 64, 126}, {
      151, 48, 127}, {177, 69, 155}, {173, 74, 156}, {177, 75, 158}, {174, 86,
       162}, {167, 95, 158}, {142, 77, 135}, {122, 66, 131}, {125, 67, 144}, {
      141, 77, 153}, {158, 99, 167}, {133, 76, 157}, {134, 79, 160}, {133, 84,
       163}, {129, 87, 163}, {126, 81, 162}, {119, 80, 161}, {171, 128, 
      182}, {168, 110, 169}, {135, 62, 151}, {132, 63, 128}, {100, 59, 117}, {
      120, 76, 153}, {116, 66, 155}, {102, 59, 151}, {111, 69, 155}, {120, 57,
       136}, {89, 52, 145}, {115, 80, 164}, {147, 110, 164}, {124, 96, 155}, {
      126, 96, 170}, {117, 89, 163}, {154, 118, 180}, {141, 111, 175}, {120, 
      92, 169}, {157, 134, 178}, {119, 95, 157}, {115, 91, 165}, {106, 80, 
      151}, {133, 106, 173}, {155, 124, 184}, {154, 130, 178}, {107, 90, 
      145}, {111, 89, 153}, {109, 90, 154}, {138, 112, 173}, {156, 130, 
      178}, {139, 113, 174}, {150, 127, 181}, {107, 87, 150}, {141, 125, 
      172}, {138, 126, 162}, {97, 76, 141}, {89, 68, 137}, {113, 88, 153}, {
      129, 105, 155}, {116, 96, 149}, {122, 98, 156}, {85, 66, 122}, {118, 93,
       151}, {91, 74, 126}, {83, 65, 123}, {87, 69, 127}, {103, 82, 141}, {
      105, 82, 136}, {79, 62, 114}, {80, 62, 114}, {95, 74, 131}, {114, 94, 
      143}, {99, 75, 135}, {132, 101, 169}, {131, 101, 171}, {100, 75, 140}, {
      148, 118, 180}, {117, 87, 151}, {83, 57, 120}, {75, 51, 109}, {85, 61, 
      119}, {144, 105, 168}, {99, 71, 130}, {83, 65, 113}, {91, 69, 116}, {92,
       65, 116}, {113, 83, 135}, {159, 122, 166}, {95, 62, 109}, {91, 62, 
      108}, {95, 63, 110}, {91, 63, 104}, {90, 57, 100}, {161, 118, 164}, {
      130, 93, 136}, {88, 47, 91}, {101, 56, 99}, {98, 53, 94}, {101, 56, 
      89}, {92, 47, 78}, {144, 82, 119}, {190, 132, 170}, {158, 91, 135}, {
      152, 79, 122}, {146, 74, 112}, {131, 59, 96}, {116, 46, 83}, {128, 44, 
      80}, {196, 90, 138}, {120, 78, 118}, {76, 27, 59}, {80, 23, 55}, {84, 
      25, 57}, {84, 25, 53}, {82, 24, 48}, {79, 20, 48}, {79, 19, 45}, {83, 
      20, 47}, {103, 32, 62}, {107, 27, 56}, {99, 17, 40}, {98, 16, 38}, {98, 
      16, 38}, {98, 13, 32}, {96, 14, 28}, {95, 12, 28}, {104, 11, 29}, {138, 
      14, 14}, {128, 71, 104}, {167, 125, 189}, {149, 102, 157}, {162, 104, 
      165}, {179, 107, 171}, {198, 116, 178}, {196, 121, 178}, {194, 126, 
      183}, {192, 127, 183}, {199, 118, 176}, {222, 125, 179}, {224, 131, 
      184}, {224, 126, 183}, {216, 132, 182}, {213, 124, 178}, {225, 132, 
      187}, {222, 132, 183}, {216, 132, 182}, {218, 127, 184}, {216, 127, 
      185}, {214, 114, 174}, {220, 99, 166}, {229, 115, 175}, {231, 124, 
      180}, {230, 121, 178}, {232, 119, 181}, {229, 125, 184}, {218, 120, 
      181}, {204, 103, 169}, {201, 108, 163}, {210, 107, 160}, {207, 100, 
      152}, {216, 91, 147}, {221, 89, 149}, {218, 86, 143}, {238, 57, 110}, {
      239, 56, 122}, {221, 60, 130}, {196, 60, 134}, {184, 66, 140}, {191, 75,
       148}, {194, 83, 159}, {191, 87, 164}, {192, 89, 160}, {210, 88, 139}, {
      220, 69, 124}, {216, 75, 141}, {211, 97, 169}, {210, 110, 172}, {216, 
      107, 172}, {219, 105, 167}, {218, 104, 166}, {218, 102, 167}, {221, 105,
       170}, {219, 110, 175}, {215, 110, 176}, {198, 84, 143}, {188, 45, 
      98}, {207, 25, 82}, {225, 44, 111}, {220, 76, 138}, {204, 78, 139}, {
      211, 67, 120}, {216, 58, 109}, {210, 47, 102}, {207, 41, 91}, {219, 31, 
      82}, {216, 36, 81}, {219, 37, 75}, {229, 43, 82}, {222, 55, 98}, {220, 
      50, 95}, {240, 60, 121}, {243, 72, 142}, {238, 76, 159}, {239, 72, 
      160}, {240, 67, 157}, {240, 64, 147}, {238, 70, 148}, {240, 69, 147}, {
      241, 66, 145}, {239, 64, 141}, {240, 64, 137}, {238, 58, 131}, {238, 52,
       127}, {240, 48, 121}, {242, 49, 116}, {242, 42, 115}, {237, 42, 100}, {
      237, 44, 61}, {239, 58, 75}, {236, 35, 77}, {237, 29, 78}, {240, 37, 
      90}, {239, 46, 101}, {239, 48, 100}, {238, 50, 101}, {236, 47, 101}, {
      239, 45, 95}, {237, 45, 92}, {239, 46, 93}, {239, 43, 91}, {238, 45, 
      89}, {236, 50, 89}, {236, 52, 90}, {237, 51, 88}, {237, 52, 84}, {239, 
      51, 84}, {237, 48, 80}, {237, 44, 73}, {237, 40, 60}, {236, 36, 47}, {
      235, 32, 38}, {235, 31, 34}, {237, 33, 36}, {237, 37, 50}, {237, 46, 
      54}, {238, 43, 49}, {237, 34, 40}, {236, 29, 37}, {238, 28, 39}, {241, 
      25, 40}, {235, 27, 43}, {216, 144, 147}, {255, 255, 253}, {254, 255, 
      255}, {255, 253, 254}, {255, 255, 255}, {255, 254, 252}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {252, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 191, 
      197}, {244, 37, 65}, {246, 37, 58}, {215, 37, 49}, {180, 35, 42}, {194, 
      36, 59}, {237, 45, 82}, {243, 47, 85}, {237, 48, 88}, {240, 44, 90}, {
      240, 47, 94}, {239, 49, 97}, {239, 52, 105}, {240, 56, 108}, {242, 54, 
      113}, {241, 52, 116}, {236, 59, 127}, {237, 59, 133}, {244, 72, 132}, {
      245, 80, 122}, {216, 66, 104}, {206, 43, 86}, {205, 42, 89}, {203, 45, 
      96}, {200, 47, 101}, {197, 50, 104}, {197, 53, 112}, {198, 54, 116}, {
      202, 69, 132}, {216, 85, 151}, {235, 81, 154}, {241, 79, 162}, {244, 85,
       165}, {238, 86, 159}, {219, 78, 154}, {213, 78, 155}, {205, 86, 154}, {
      199, 84, 151}, {185, 69, 140}, {191, 70, 149}, {184, 73, 152}, {186, 84,
       160}, {201, 98, 167}, {218, 117, 175}, {214, 105, 172}, {188, 97, 
      167}, {185, 99, 170}, {179, 96, 166}, {167, 91, 163}, {160, 94, 158}, {
      165, 95, 158}, {154, 73, 152}, {170, 97, 168}, {190, 116, 177}, {193, 
      123, 185}, {163, 108, 175}, {147, 89, 165}, {143, 82, 159}, {138, 95, 
      167}, {144, 101, 172}, {151, 104, 182}, {161, 74, 125}, {207, 21, 32}, {
      203, 27, 48}, {174, 28, 49}, {163, 30, 49}, {169, 30, 59}, {186, 36, 
      73}, {214, 42, 98}, {240, 46, 107}, {231, 40, 91}, {200, 43, 86}, {174, 
      42, 92}, {152, 38, 89}, {145, 38, 82}, {171, 39, 96}, {199, 48, 117}, {
      213, 53, 127}, {199, 53, 128}, {191, 56, 125}, {210, 63, 141}, {170, 54,
       119}, {183, 53, 123}, {203, 62, 141}, {190, 63, 142}, {187, 68, 152}, {
      176, 59, 140}, {169, 58, 135}, {174, 66, 152}, {177, 83, 159}, {174, 97,
       165}, {148, 66, 138}, {167, 61, 149}, {175, 73, 157}, {168, 74, 158}, {
      158, 75, 157}, {159, 78, 157}, {177, 97, 168}, {158, 92, 156}, {139, 84,
       151}, {146, 84, 149}, {156, 87, 150}, {130, 78, 144}, {119, 68, 145}, {
      125, 82, 164}, {125, 87, 164}, {128, 90, 165}, {125, 89, 163}, {143, 
      103, 173}, {179, 138, 194}, {120, 78, 162}, {118, 72, 160}, {133, 84, 
      150}, {135, 77, 138}, {115, 60, 141}, {104, 64, 153}, {115, 72, 161}, {
      122, 64, 148}, {104, 64, 153}, {89, 60, 152}, {111, 75, 162}, {131, 89, 
      155}, {110, 81, 147}, {124, 98, 169}, {170, 131, 188}, {149, 119, 
      181}, {110, 83, 160}, {133, 106, 175}, {158, 134, 182}, {110, 90, 
      149}, {113, 91, 155}, {148, 116, 181}, {135, 111, 173}, {130, 106, 
      164}, {128, 110, 158}, {107, 87, 148}, {114, 93, 152}, {109, 87, 149}, {
      162, 132, 192}, {172, 142, 192}, {125, 102, 158}, {115, 96, 152}, {119, 
      105, 154}, {153, 137, 176}, {106, 86, 145}, {87, 65, 137}, {102, 82, 
      145}, {144, 121, 173}, {117, 100, 145}, {93, 73, 132}, {91, 72, 128}, {
      114, 90, 150}, {95, 79, 128}, {89, 71, 121}, {82, 68, 121}, {103, 81, 
      143}, {101, 80, 136}, {84, 67, 119}, {106, 83, 135}, {118, 94, 142}, {
      123, 101, 150}, {116, 89, 156}, {110, 80, 150}, {69, 53, 118}, {83, 64, 
      130}, {138, 103, 167}, {86, 64, 128}, {75, 57, 117}, {82, 57, 114}, {
      105, 75, 137}, {131, 96, 164}, {85, 64, 120}, {93, 75, 125}, {93, 73, 
      122}, {86, 62, 114}, {146, 114, 164}, {136, 104, 153}, {86, 62, 110}, {
      94, 67, 112}, {93, 61, 111}, {86, 59, 104}, {128, 90, 141}, {170, 124, 
      170}, {91, 59, 100}, {99, 61, 102}, {102, 59, 104}, {103, 63, 98}, {99, 
      55, 91}, {110, 59, 100}, {171, 114, 159}, {122, 71, 112}, {97, 43, 
      79}, {103, 50, 80}, {96, 45, 78}, {94, 44, 71}, {98, 46, 69}, {113, 44, 
      75}, {188, 89, 133}, {97, 56, 98}, {81, 36, 75}, {86, 38, 76}, {89, 41, 
      81}, {95, 45, 80}, {88, 34, 70}, {96, 39, 74}, {93, 29, 64}, {101, 45, 
      84}, {106, 31, 61}, {99, 19, 46}, {95, 17, 43}, {96, 14, 36}, {97, 14, 
      34}, {94, 9, 28}, {98, 11, 28}, {99, 12, 28}, {97, 11, 20}, {134, 12, 
      9}, {130, 60, 97}, {182, 115, 182}, {170, 110, 164}, {178, 120, 179}, {
      211, 143, 190}, {203, 141, 190}, {195, 136, 190}, {190, 132, 183}, {205,
       124, 180}, {226, 129, 180}, {226, 136, 188}, {221, 131, 182}, {211, 
      129, 178}, {215, 110, 176}, {226, 123, 179}, {224, 137, 182}, {223, 126,
       179}, {225, 126, 180}, {219, 126, 179}, {216, 107, 174}, {222, 106, 
      169}, {228, 124, 177}, {230, 128, 178}, {227, 123, 176}, {231, 119, 
      175}, {223, 111, 170}, {210, 105, 171}, {207, 106, 172}, {220, 116, 
      175}, {230, 116, 176}, {227, 118, 176}, {227, 117, 180}, {227, 121, 
      185}, {228, 110, 170}, {230, 79, 148}, {214, 65, 129}, {211, 76, 132}, {
      216, 68, 118}, {217, 61, 109}, {217, 55, 105}, {214, 62, 111}, {203, 71,
       120}, {202, 55, 109}, {216, 55, 109}, {233, 62, 138}, {225, 90, 166}, {
      217, 111, 175}, {225, 111, 173}, {223, 109, 171}, {226, 107, 171}, {221,
       107, 169}, {223, 104, 170}, {222, 107, 174}, {217, 103, 172}, {203, 79,
       141}, {191, 44, 96}, {209, 30, 85}, {228, 49, 117}, {221, 80, 156}, {
      208, 101, 169}, {209, 102, 172}, {215, 97, 171}, {215, 97, 171}, {217, 
      97, 171}, {219, 91, 168}, {223, 92, 162}, {223, 85, 162}, {228, 82, 
      163}, {216, 69, 114}, {232, 83, 123}, {241, 81, 143}, {240, 76, 162}, {
      233, 85, 169}, {232, 83, 164}, {235, 76, 160}, {239, 74, 153}, {238, 71,
       159}, {239, 77, 160}, {237, 74, 155}, {238, 71, 151}, {238, 72, 146}, {
      236, 61, 136}, {240, 55, 131}, {243, 52, 130}, {241, 50, 130}, {239, 44,
       120}, {226, 41, 98}, {212, 48, 73}, {212, 56, 60}, {231, 56, 61}, {237,
       49, 66}, {236, 47, 67}, {240, 55, 71}, {241, 55, 76}, {238, 45, 72}, {
      236, 37, 66}, {238, 34, 71}, {239, 33, 79}, {238, 37, 79}, {239, 40, 
      83}, {237, 42, 86}, {238, 47, 90}, {239, 53, 94}, {239, 52, 95}, {236, 
      50, 89}, {237, 48, 78}, {238, 44, 70}, {236, 38, 55}, {235, 34, 44}, {
      235, 30, 35}, {235, 31, 34}, {238, 34, 43}, {236, 40, 54}, {237, 45, 
      66}, {239, 51, 75}, {240, 51, 81}, {239, 53, 76}, {238, 51, 68}, {238, 
      48, 73}, {238, 49, 69}, {238, 41, 50}, {241, 68, 70}, {245, 216, 218}, {
      254, 255, 255}, {251, 255, 252}, {255, 254, 255}, {255, 255, 255}, {255,
       255, 251}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {251, 255, 252}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {238, 79, 99}, {240, 36, 69}, {
      245, 38, 66}, {243, 40, 60}, {206, 37, 44}, {179, 35, 44}, {232, 34, 
      69}, {240, 39, 81}, {232, 48, 86}, {231, 47, 81}, {228, 42, 81}, {226, 
      41, 85}, {227, 43, 95}, {226, 43, 97}, {232, 52, 113}, {234, 57, 125}, {
      241, 58, 125}, {238, 58, 123}, {246, 66, 131}, {239, 83, 131}, {229, 65,
       116}, {235, 58, 113}, {231, 55, 117}, {231, 58, 122}, {232, 59, 125}, {
      227, 64, 127}, {223, 67, 130}, {220, 65, 133}, {220, 75, 142}, {220, 88,
       146}, {231, 88, 154}, {225, 78, 149}, {237, 91, 162}, {235, 93, 167}, {
      232, 97, 166}, {227, 100, 167}, {221, 102, 170}, {213, 107, 171}, {209, 
      104, 170}, {200, 101, 168}, {193, 104, 170}, {191, 106, 171}, {200, 111,
       175}, {195, 111, 171}, {190, 112, 174}, {187, 108, 173}, {185, 111, 
      174}, {183, 114, 177}, {180, 115, 179}, {178, 117, 177}, {179, 110, 
      173}, {173, 108, 174}, {168, 112, 175}, {181, 115, 177}, {183, 120, 
      177}, {185, 126, 184}, {189, 128, 185}, {178, 124, 182}, {167, 117, 
      180}, {155, 120, 188}, {155, 64, 105}, {211, 20, 35}, {249, 28, 69}, {
      245, 30, 74}, {230, 31, 64}, {204, 31, 61}, {203, 31, 87}, {240, 36, 
      97}, {227, 32, 88}, {226, 33, 88}, {231, 37, 97}, {237, 47, 109}, {229, 
      53, 118}, {200, 49, 118}, {154, 42, 98}, {140, 44, 90}, {159, 50, 
      107}, {165, 47, 105}, {158, 44, 104}, {160, 44, 117}, {148, 45, 118}, {
      110, 32, 74}, {135, 44, 105}, {169, 58, 135}, {185, 63, 150}, {188, 71, 
      159}, {175, 66, 149}, {165, 61, 150}, {167, 72, 156}, {183, 92, 162}, {
      180, 95, 163}, {160, 68, 145}, {161, 72, 154}, {159, 77, 159}, {155, 80,
       162}, {146, 77, 160}, {144, 81, 160}, {151, 91, 163}, {153, 91, 166}, {
      170, 112, 173}, {163, 99, 173}, {156, 104, 170}, {151, 104, 159}, {116, 
      73, 144}, {120, 79, 158}, {120, 83, 163}, {122, 94, 168}, {139, 102, 
      171}, {167, 122, 181}, {137, 101, 171}, {112, 68, 157}, {105, 58, 
      152}, {126, 77, 158}, {145, 83, 150}, {113, 61, 135}, {105, 63, 147}, {
      121, 67, 153}, {107, 67, 153}, {102, 67, 157}, {91, 61, 151}, {109, 78, 
      158}, {116, 78, 153}, {97, 65, 138}, {155, 124, 183}, {150, 122, 180}, {
      121, 93, 167}, {119, 91, 165}, {143, 117, 182}, {151, 129, 175}, {122, 
      98, 156}, {150, 126, 188}, {126, 104, 168}, {114, 92, 157}, {146, 118, 
      176}, {123, 102, 158}, {110, 91, 147}, {122, 102, 163}, {156, 130, 
      191}, {172, 144, 192}, {125, 105, 158}, {119, 102, 154}, {117, 103, 
      152}, {149, 131, 173}, {124, 104, 155}, {93, 69, 145}, {108, 87, 152}, {
      130, 110, 163}, {112, 95, 140}, {90, 73, 127}, {96, 77, 132}, {107, 87, 
      148}, {109, 91, 139}, {88, 72, 119}, {83, 66, 118}, {101, 80, 139}, {
      112, 92, 145}, {113, 91, 140}, {109, 87, 136}, {89, 71, 123}, {103, 81, 
      145}, {91, 71, 132}, {91, 69, 133}, {80, 59, 124}, {110, 86, 148}, {134,
       106, 165}, {79, 59, 120}, {86, 62, 122}, {81, 60, 117}, {110, 81, 
      147}, {102, 77, 142}, {91, 73, 121}, {93, 77, 122}, {90, 72, 124}, {101,
       78, 132}, {170, 136, 186}, {97, 75, 124}, {91, 67, 119}, {93, 67, 
      114}, {92, 66, 114}, {97, 65, 114}, {175, 131, 180}, {119, 83, 129}, {
      94, 63, 105}, {98, 63, 105}, {104, 61, 104}, {102, 60, 100}, {99, 53, 
      92}, {165, 119, 156}, {147, 99, 137}, {99, 52, 88}, {107, 57, 94}, {103,
       54, 84}, {105, 49, 84}, {106, 51, 83}, {100, 43, 76}, {120, 53, 86}, {
      122, 64, 105}, {105, 40, 82}, {117, 40, 82}, {119, 37, 77}, {118, 33, 
      75}, {117, 32, 73}, {116, 26, 61}, {123, 26, 57}, {154, 41, 87}, {103, 
      45, 85}, {82, 18, 44}, {94, 16, 42}, {92, 14, 38}, {92, 13, 35}, {94, 
      13, 30}, {93, 12, 31}, {91, 9, 21}, {92, 7, 26}, {93, 5, 17}, {160, 29, 
      45}, {185, 121, 173}, {194, 140, 198}, {199, 132, 186}, {206, 140, 
      188}, {205, 142, 189}, {206, 138, 187}, {196, 137, 185}, {209, 129, 
      182}, {228, 136, 185}, {224, 141, 183}, {222, 138, 188}, {213, 130, 
      184}, {223, 114, 172}, {226, 138, 186}, {227, 144, 188}, {228, 136, 
      185}, {225, 136, 184}, {217, 130, 181}, {214, 112, 175}, {223, 123, 
      177}, {229, 135, 185}, {230, 130, 180}, {230, 128, 178}, {226, 123, 
      178}, {218, 101, 169}, {201, 111, 173}, {210, 119, 178}, {227, 124, 
      179}, {228, 120, 172}, {229, 117, 175}, {226, 118, 176}, {226, 113, 
      169}, {230, 87, 151}, {220, 66, 138}, {207, 83, 156}, {214, 112, 178}, {
      223, 114, 179}, {226, 113, 175}, {226, 113, 177}, {221, 120, 180}, {217,
       121, 185}, {218, 106, 164}, {244, 58, 108}, {242, 56, 121}, {232, 61, 
      140}, {209, 64, 139}, {204, 66, 143}, {207, 76, 152}, {212, 84, 159}, {
      212, 90, 163}, {218, 98, 170}, {217, 102, 171}, {207, 78, 134}, {203, 
      42, 92}, {208, 30, 92}, {220, 58, 133}, {214, 90, 162}, {200, 105, 
      171}, {201, 105, 169}, {204, 99, 166}, {208, 97, 166}, {214, 94, 165}, {
      211, 94, 165}, {212, 91, 158}, {216, 90, 163}, {222, 94, 168}, {231, 98,
       179}, {218, 79, 146}, {221, 58, 105}, {242, 72, 134}, {240, 68, 150}, {
      231, 66, 145}, {230, 74, 145}, {234, 79, 155}, {237, 81, 162}, {240, 81,
       161}, {240, 73, 161}, {239, 65, 154}, {238, 68, 154}, {238, 69, 152}, {
      241, 58, 141}, {244, 54, 144}, {239, 50, 132}, {228, 45, 109}, {210, 42,
       78}, {205, 49, 62}, {214, 61, 63}, {228, 70, 69}, {237, 60, 70}, {238, 
      53, 85}, {238, 51, 94}, {238, 54, 88}, {238, 49, 77}, {237, 39, 62}, {
      237, 35, 51}, {239, 35, 46}, {236, 35, 45}, {235, 33, 45}, {240, 29, 
      44}, {239, 36, 58}, {240, 48, 73}, {239, 48, 79}, {240, 41, 72}, {237, 
      37, 65}, {237, 35, 51}, {237, 33, 36}, {235, 29, 33}, {236, 33, 39}, {
      237, 37, 48}, {240, 44, 64}, {237, 48, 76}, {237, 52, 83}, {237, 54, 
      84}, {236, 51, 82}, {238, 51, 80}, {238, 50, 75}, {236, 50, 74}, {237, 
      51, 75}, {238, 48, 73}, {238, 43, 60}, {240, 48, 59}, {252, 226, 227}, {
      255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 254, 255}, {255,
       255, 255}, {255, 254, 255}, {255, 254, 255}, {255, 255, 253}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 254, 
      255}, {255, 254, 255}, {255, 254, 255}, {254, 255, 255}, {251, 179, 
      190}, {239, 36, 65}, {239, 36, 65}, {238, 37, 73}, {247, 41, 79}, {234, 
      44, 72}, {220, 41, 60}, {235, 35, 61}, {236, 41, 73}, {234, 57, 86}, {
      235, 64, 83}, {231, 48, 76}, {227, 36, 70}, {223, 39, 75}, {226, 42, 
      80}, {230, 44, 91}, {234, 52, 101}, {240, 59, 114}, {217, 53, 106}, {
      228, 49, 114}, {243, 64, 132}, {241, 70, 140}, {241, 71, 142}, {241, 69,
       145}, {241, 68, 148}, {242, 73, 156}, {239, 76, 157}, {238, 80, 157}, {
      244, 83, 159}, {239, 93, 164}, {239, 100, 168}, {231, 96, 162}, {221, 
      85, 151}, {226, 91, 160}, {226, 97, 162}, {223, 98, 166}, {214, 101, 
      167}, {208, 103, 169}, {206, 107, 171}, {200, 105, 169}, {192, 103, 
      167}, {186, 110, 172}, {185, 113, 176}, {193, 114, 179}, {193, 111, 
      175}, {184, 114, 174}, {180, 112, 173}, {176, 107, 172}, {171, 112, 
      176}, {173, 115, 176}, {180, 120, 180}, {185, 121, 181}, {184, 118, 
      179}, {179, 124, 181}, {179, 126, 182}, {182, 121, 178}, {193, 125, 
      182}, {192, 121, 179}, {189, 123, 184}, {195, 140, 198}, {178, 61, 
      90}, {225, 18, 44}, {238, 26, 64}, {232, 27, 70}, {240, 30, 79}, {241, 
      41, 80}, {177, 36, 71}, {189, 27, 66}, {226, 28, 81}, {216, 29, 84}, {
      214, 35, 90}, {214, 39, 96}, {217, 43, 106}, {226, 47, 115}, {227, 55, 
      131}, {220, 60, 132}, {204, 59, 128}, {179, 51, 125}, {157, 53, 130}, {
      167, 65, 149}, {179, 76, 157}, {186, 61, 137}, {165, 50, 115}, {130, 54,
       128}, {126, 53, 126}, {140, 62, 137}, {164, 70, 148}, {173, 69, 154}, {
      171, 71, 159}, {169, 80, 160}, {173, 97, 162}, {153, 81, 155}, {155, 67,
       154}, {158, 81, 163}, {155, 85, 158}, {145, 78, 157}, {133, 78, 159}, {
      139, 85, 161}, {147, 91, 166}, {152, 92, 164}, {139, 85, 160}, {132, 77,
       160}, {146, 99, 169}, {159, 111, 173}, {139, 97, 160}, {119, 82, 
      149}, {111, 80, 158}, {124, 96, 170}, {182, 139, 192}, {151, 115, 
      179}, {127, 93, 169}, {116, 67, 158}, {106, 59, 153}, {111, 74, 167}, {
      143, 90, 162}, {119, 66, 134}, {108, 56, 138}, {103, 63, 151}, {104, 74,
       160}, {103, 69, 155}, {93, 65, 149}, {111, 79, 162}, {112, 79, 160}, {
      109, 78, 158}, {117, 90, 159}, {128, 98, 170}, {133, 104, 171}, {123, 
      96, 167}, {149, 121, 179}, {153, 125, 173}, {147, 127, 180}, {116, 94, 
      159}, {116, 94, 156}, {128, 102, 163}, {149, 125, 177}, {117, 101, 
      150}, {126, 106, 169}, {157, 134, 188}, {139, 115, 167}, {145, 126, 
      172}, {117, 101, 150}, {119, 103, 148}, {135, 118, 160}, {145, 123, 
      172}, {112, 90, 165}, {102, 79, 149}, {99, 80, 136}, {125, 108, 153}, {
      96, 78, 128}, {99, 83, 130}, {102, 83, 139}, {120, 100, 153}, {88, 72, 
      121}, {102, 82, 131}, {121, 101, 154}, {125, 101, 149}, {96, 76, 127}, {
      84, 66, 118}, {81, 67, 120}, {106, 85, 150}, {97, 77, 136}, {95, 73, 
      135}, {79, 55, 117}, {125, 94, 161}, {121, 93, 152}, {76, 55, 114}, {99,
       72, 125}, {86, 65, 124}, {114, 84, 158}, {104, 80, 138}, {94, 78, 
      127}, {90, 77, 123}, {80, 63, 115}, {141, 114, 169}, {144, 114, 164}, {
      83, 64, 120}, {90, 65, 120}, {88, 66, 115}, {83, 59, 111}, {148, 111, 
      163}, {161, 122, 169}, {89, 59, 109}, {93, 61, 110}, {97, 61, 109}, {
      102, 67, 109}, {95, 54, 98}, {144, 101, 144}, {161, 121, 156}, {99, 57, 
      97}, {98, 56, 92}, {100, 52, 90}, {106, 54, 90}, {104, 55, 87}, {99, 47,
       83}, {115, 56, 88}, {136, 84, 122}, {99, 42, 83}, {88, 27, 60}, {85, 
      26, 56}, {87, 24, 53}, {85, 22, 53}, {87, 21, 49}, {85, 21, 48}, {103, 
      20, 48}, {135, 28, 74}, {85, 30, 70}, {79, 17, 42}, {90, 16, 41}, {91, 
      16, 37}, {88, 11, 31}, {88, 13, 36}, {94, 11, 31}, {92, 9, 27}, {92, 10,
       24}, {89, 5, 18}, {118, 16, 27}, {180, 115, 155}, {206, 149, 202}, {
      209, 143, 189}, {207, 148, 192}, {205, 143, 194}, {199, 140, 188}, {208,
       129, 184}, {217, 133, 185}, {215, 137, 185}, {212, 134, 184}, {214, 
      131, 183}, {211, 113, 172}, {204, 126, 178}, {210, 137, 183}, {215, 128,
       181}, {212, 132, 185}, {212, 124, 182}, {208, 106, 172}, {214, 121, 
      178}, {218, 132, 181}, {226, 132, 184}, {223, 129, 181}, {223, 119, 
      180}, {215, 101, 170}, {212, 124, 182}, {225, 133, 184}, {237, 126, 
      179}, {233, 120, 174}, {229, 122, 178}, {229, 120, 177}, {231, 97, 
      160}, {221, 69, 142}, {206, 78, 153}, {210, 108, 174}, {226, 117, 
      174}, {226, 111, 170}, {225, 111, 171}, {225, 117, 175}, {221, 128, 
      185}, {218, 119, 176}, {224, 86, 145}, {220, 62, 123}, {214, 64, 127}, {
      220, 71, 126}, {221, 61, 107}, {224, 50, 101}, {224, 43, 94}, {222, 40, 
      91}, {221, 38, 94}, {218, 43, 102}, {216, 44, 102}, {214, 40, 89}, {216,
       42, 105}, {212, 66, 141}, {207, 95, 169}, {201, 106, 174}, {199, 107, 
      174}, {199, 102, 171}, {200, 99, 165}, {204, 99, 166}, {209, 95, 164}, {
      211, 96, 165}, {210, 94, 167}, {214, 97, 167}, {215, 99, 172}, {208, 90,
       151}, {189, 62, 113}, {205, 47, 80}, {241, 65, 114}, {232, 57, 114}, {
      224, 41, 97}, {232, 44, 94}, {242, 55, 110}, {240, 58, 115}, {236, 54, 
      113}, {235, 48, 116}, {238, 53, 120}, {240, 64, 139}, {241, 62, 143}, {
      238, 57, 138}, {221, 49, 121}, {203, 43, 91}, {199, 46, 64}, {206, 57, 
      61}, {227, 64, 69}, {235, 56, 77}, {241, 47, 81}, {242, 45, 99}, {240, 
      47, 114}, {238, 55, 121}, {241, 48, 113}, {237, 44, 109}, {239, 45, 
      108}, {239, 45, 106}, {239, 48, 102}, {238, 48, 96}, {237, 45, 84}, {
      237, 44, 73}, {237, 45, 70}, {239, 53, 67}, {238, 50, 64}, {235, 38, 
      47}, {237, 32, 47}, {238, 32, 52}, {236, 34, 50}, {238, 38, 64}, {240, 
      47, 76}, {240, 52, 87}, {239, 54, 88}, {238, 54, 88}, {238, 53, 85}, {
      239, 50, 82}, {239, 49, 77}, {238, 48, 74}, {237, 49, 74}, {237, 47, 
      72}, {237, 46, 77}, {240, 48, 71}, {235, 39, 49}, {239, 72, 79}, {252, 
      228, 226}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {254, 254,
       254}, {254, 255, 253}, {255, 254, 253}, {254, 255, 255}, {254, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {252, 255, 255}, {255, 255, 253}, {254, 255, 
      255}, {254, 255, 255}, {254, 255, 253}, {239, 70, 93}, {240, 38, 76}, {
      241, 39, 89}, {243, 45, 96}, {227, 44, 72}, {213, 41, 57}, {233, 38, 
      68}, {238, 40, 73}, {236, 41, 81}, {238, 47, 90}, {238, 53, 94}, {239, 
      52, 95}, {239, 48, 99}, {236, 48, 98}, {235, 48, 101}, {240, 53, 108}, {
      241, 59, 107}, {216, 57, 97}, {195, 46, 101}, {226, 55, 123}, {245, 64, 
      141}, {240, 68, 144}, {241, 73, 148}, {239, 73, 149}, {240, 75, 154}, {
      241, 75, 159}, {239, 81, 158}, {241, 83, 160}, {233, 87, 162}, {230, 95,
       164}, {232, 101, 169}, {241, 108, 173}, {230, 108, 165}, {217, 103, 
      162}, {218, 103, 170}, {213, 104, 169}, {206, 105, 171}, {200, 105, 
      173}, {194, 108, 171}, {193, 111, 175}, {189, 108, 174}, {180, 112, 
      171}, {178, 116, 179}, {182, 116, 178}, {181, 115, 176}, {176, 112, 
      172}, {179, 113, 177}, {177, 111, 175}, {180, 119, 178}, {181, 121, 
      181}, {182, 124, 182}, {190, 125, 181}, {188, 123, 181}, {181, 123, 
      184}, {178, 124, 182}, {184, 127, 182}, {193, 130, 185}, {192, 127, 
      181}, {188, 132, 193}, {181, 51, 77}, {230, 20, 45}, {236, 27, 69}, {
      235, 28, 72}, {235, 32, 79}, {239, 38, 92}, {246, 49, 95}, {158, 34, 
      68}, {199, 33, 83}, {233, 38, 98}, {216, 36, 99}, {212, 39, 102}, {208, 
      43, 103}, {210, 45, 114}, {209, 47, 120}, {211, 50, 126}, {215, 54, 
      124}, {221, 58, 141}, {195, 61, 150}, {168, 61, 139}, {210, 69, 145}, {
      205, 63, 145}, {205, 62, 141}, {200, 69, 147}, {180, 83, 160}, {166, 83,
       151}, {157, 76, 134}, {144, 65, 130}, {135, 61, 140}, {135, 65, 151}, {
      158, 86, 162}, {168, 95, 164}, {139, 66, 145}, {141, 63, 149}, {151, 82,
       163}, {148, 85, 164}, {138, 76, 159}, {131, 82, 163}, {134, 92, 166}, {
      158, 98, 168}, {142, 88, 163}, {135, 84, 163}, {127, 78, 157}, {129, 88,
       164}, {139, 102, 172}, {158, 119, 176}, {142, 107, 163}, {118, 82, 
      156}, {141, 100, 166}, {161, 123, 182}, {123, 97, 170}, {128, 96, 
      169}, {113, 69, 156}, {104, 64, 152}, {104, 75, 159}, {139, 93, 168}, {
      125, 72, 150}, {103, 61, 133}, {94, 60, 137}, {102, 77, 160}, {101, 72, 
      156}, {98, 71, 152}, {120, 91, 171}, {118, 85, 166}, {109, 78, 154}, {
      97, 71, 142}, {123, 98, 164}, {133, 107, 168}, {129, 100, 167}, {161, 
      132, 190}, {163, 135, 186}, {121, 101, 154}, {121, 100, 159}, {117, 98, 
      154}, {139, 116, 170}, {140, 122, 164}, {144, 126, 178}, {138, 115, 
      171}, {119, 96, 152}, {160, 138, 184}, {133, 116, 158}, {119, 104, 
      147}, {127, 111, 156}, {154, 134, 187}, {116, 92, 166}, {92, 69, 137}, {
      96, 76, 137}, {128, 108, 157}, {106, 87, 133}, {99, 83, 128}, {102, 82, 
      135}, {117, 99, 151}, {114, 98, 147}, {117, 100, 145}, {102, 82, 133}, {
      115, 92, 146}, {85, 72, 116}, {89, 73, 120}, {89, 69, 122}, {126, 99, 
      166}, {101, 80, 137}, {88, 69, 125}, {84, 64, 125}, {124, 97, 164}, {95,
       73, 137}, {83, 64, 120}, {91, 73, 125}, {93, 68, 134}, {127, 96, 
      166}, {95, 75, 128}, {92, 79, 125}, {98, 82, 131}, {106, 90, 135}, {160,
       134, 181}, {99, 79, 130}, {83, 66, 121}, {88, 67, 123}, {96, 72, 
      124}, {116, 86, 138}, {176, 139, 183}, {97, 67, 119}, {89, 63, 110}, {
      91, 65, 112}, {94, 60, 110}, {89, 56, 99}, {122, 81, 123}, {166, 123, 
      169}, {109, 68, 110}, {94, 58, 96}, {99, 58, 98}, {104, 58, 94}, {101, 
      55, 94}, {101, 51, 88}, {112, 57, 89}, {150, 95, 137}, {111, 54, 95}, {
      89, 29, 67}, {86, 28, 66}, {88, 29, 59}, {86, 27, 57}, {90, 24, 60}, {
      89, 24, 54}, {87, 24, 53}, {101, 16, 47}, {126, 34, 75}, {88, 36, 75}, {
      79, 23, 52}, {79, 28, 61}, {80, 22, 46}, {77, 24, 42}, {82, 23, 45}, {
      77, 20, 35}, {82, 21, 36}, {84, 18, 32}, {98, 14, 27}, {90, 0, 0}, {153,
       74, 106}, {204, 145, 199}, {185, 131, 183}, {187, 124, 181}, {196, 125,
       183}, {190, 109, 175}, {179, 96, 168}, {181, 89, 166}, {179, 85, 
      161}, {192, 92, 165}, {202, 90, 162}, {177, 93, 153}, {172, 93, 150}, {
      181, 77, 152}, {185, 78, 158}, {193, 85, 161}, {201, 82, 162}, {196, 75,
       155}, {192, 71, 148}, {192, 71, 150}, {189, 73, 156}, {201, 74, 155}, {
      209, 92, 162}, {196, 115, 173}, {212, 123, 181}, {220, 115, 174}, {220, 
      119, 177}, {225, 120, 177}, {227, 112, 171}, {222, 80, 152}, {213, 77, 
      153}, {208, 106, 169}, {224, 121, 176}, {230, 118, 176}, {227, 115, 
      171}, {228, 114, 173}, {225, 126, 181}, {219, 126, 179}, {226, 93, 
      156}, {216, 60, 125}, {212, 67, 136}, {209, 92, 163}, {220, 111, 176}, {
      222, 112, 175}, {223, 110, 172}, {222, 109, 173}, {224, 105, 161}, {226,
       97, 153}, {222, 94, 145}, {236, 56, 93}, {241, 41, 104}, {230, 67, 
      150}, {211, 93, 171}, {200, 109, 176}, {203, 113, 174}, {199, 111, 
      172}, {196, 107, 171}, {196, 105, 166}, {201, 102, 167}, {204, 102, 
      168}, {207, 102, 171}, {204, 103, 169}, {201, 98, 167}, {190, 82, 
      142}, {189, 58, 110}, {199, 39, 87}, {225, 49, 96}, {241, 79, 139}, {
      231, 85, 158}, {226, 80, 153}, {229, 76, 140}, {237, 75, 132}, {236, 61,
       118}, {226, 46, 91}, {229, 39, 77}, {233, 46, 77}, {239, 66, 94}, {236,
       50, 91}, {230, 37, 84}, {210, 41, 70}, {203, 49, 61}, {223, 59, 68}, {
      238, 63, 92}, {247, 56, 100}, {241, 48, 115}, {239, 46, 125}, {238, 50, 
      127}, {238, 56, 131}, {241, 60, 127}, {237, 54, 120}, {240, 51, 117}, {
      239, 50, 114}, {236, 53, 110}, {236, 53, 110}, {239, 49, 109}, {238, 50,
       108}, {237, 53, 105}, {238, 55, 101}, {239, 58, 103}, {237, 54, 98}, {
      238, 44, 68}, {237, 41, 45}, {237, 40, 58}, {241, 40, 76}, {241, 46, 
      86}, {238, 56, 97}, {237, 56, 91}, {238, 53, 85}, {238, 50, 83}, {238, 
      48, 82}, {238, 48, 82}, {238, 49, 79}, {238, 49, 77}, {238, 48, 74}, {
      238, 48, 74}, {239, 50, 78}, {238, 49, 71}, {230, 34, 44}, {242, 102, 
      111}, {252, 248, 245}, {255, 254, 255}, {254, 255, 255}, {255, 254, 
      252}, {255, 255, 253}, {254, 255, 255}, {252, 255, 255}, {253, 254, 
      255}, {255, 254, 255}, {255, 253, 254}, {254, 255, 255}, {254, 254, 
      254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 254, 255}, {255, 255, 253}, {255, 253, 255}, {254, 255, 
      250}, {250, 215, 219}, {231, 83, 109}, {234, 35, 76}, {211, 39, 55}, {
      224, 37, 58}, {240, 39, 73}, {239, 43, 81}, {239, 44, 86}, {237, 45, 
      86}, {238, 46, 93}, {238, 48, 96}, {237, 53, 107}, {240, 56, 110}, {240,
       56, 110}, {241, 57, 117}, {238, 60, 120}, {240, 62, 120}, {246, 68, 
      120}, {233, 68, 111}, {203, 58, 101}, {208, 56, 113}, {239, 64, 139}, {
      247, 72, 151}, {240, 79, 155}, {238, 80, 157}, {239, 76, 157}, {240, 81,
       163}, {235, 89, 160}, {232, 92, 163}, {227, 96, 164}, {223, 98, 166}, {
      221, 106, 173}, {234, 120, 180}, {233, 111, 170}, {216, 95, 162}, {208, 
      104, 167}, {202, 107, 171}, {196, 110, 173}, {190, 112, 174}, {189, 115,
       174}, {189, 119, 179}, {183, 119, 180}, {172, 114, 175}, {179, 124, 
      182}, {186, 125, 182}, {186, 125, 184}, {172, 111, 178}, {169, 106, 
      176}, {170, 108, 173}, {166, 112, 172}, {167, 113, 175}, {170, 115, 
      180}, {178, 120, 179}, {188, 125, 182}, {184, 123, 180}, {177, 126, 
      183}, {177, 126, 185}, {175, 125, 184}, {187, 129, 188}, {194, 55, 
      96}, {242, 18, 55}, {239, 30, 72}, {238, 32, 80}, {230, 33, 79}, {230, 
      33, 86}, {236, 38, 87}, {221, 41, 89}, {143, 31, 67}, {204, 37, 93}, {
      233, 44, 108}, {223, 42, 111}, {217, 45, 119}, {212, 51, 121}, {211, 55,
       128}, {212, 54, 128}, {202, 55, 126}, {209, 58, 137}, {213, 63, 152}, {
      161, 59, 145}, {160, 48, 122}, {200, 61, 144}, {185, 61, 149}, {185, 58,
       139}, {187, 63, 147}, {196, 79, 158}, {191, 89, 165}, {174, 92, 164}, {
      143, 72, 138}, {115, 44, 110}, {135, 70, 152}, {169, 98, 174}, {167, 
      106, 165}, {127, 69, 130}, {115, 58, 135}, {132, 78, 156}, {137, 86, 
      163}, {131, 84, 164}, {126, 83, 163}, {148, 103, 172}, {162, 99, 170}, {
      131, 89, 165}, {136, 90, 165}, {127, 84, 163}, {126, 88, 163}, {120, 87,
       166}, {139, 108, 178}, {157, 124, 181}, {169, 121, 181}, {149, 114, 
      168}, {128, 98, 160}, {132, 105, 172}, {128, 91, 169}, {108, 68, 154}, {
      111, 68, 158}, {114, 79, 161}, {119, 81, 158}, {117, 82, 164}, {116, 80,
       152}, {105, 71, 145}, {112, 77, 157}, {108, 79, 163}, {123, 93, 163}, {
      107, 73, 157}, {101, 76, 160}, {99, 76, 154}, {86, 62, 138}, {110, 89, 
      154}, {137, 111, 172}, {171, 142, 196}, {158, 129, 185}, {154, 133, 
      176}, {124, 106, 154}, {121, 103, 155}, {117, 102, 157}, {155, 128, 
      183}, {153, 136, 178}, {121, 103, 153}, {124, 100, 158}, {137, 115, 
      164}, {159, 141, 179}, {123, 107, 152}, {152, 137, 176}, {150, 134, 
      179}, {110, 84, 157}, {95, 72, 142}, {94, 73, 138}, {120, 97, 151}, {
      118, 100, 140}, {98, 82, 127}, {118, 98, 149}, {128, 115, 159}, {115, 
      98, 143}, {88, 76, 124}, {88, 70, 120}, {118, 94, 144}, {91, 75, 124}, {
      90, 74, 119}, {93, 74, 130}, {126, 100, 161}, {96, 79, 131}, {79, 61, 
      119}, {97, 73, 131}, {136, 108, 167}, {88, 68, 127}, {110, 87, 141}, {
      115, 92, 148}, {122, 93, 160}, {129, 104, 162}, {141, 120, 161}, {158, 
      143, 174}, {167, 150, 184}, {177, 152, 191}, {172, 150, 186}, {134, 112,
       158}, {149, 126, 168}, {166, 135, 179}, {166, 134, 181}, {181, 150, 
      192}, {147, 122, 161}, {102, 79, 123}, {108, 83, 125}, {109, 82, 127}, {
      115, 89, 126}, {121, 94, 127}, {155, 119, 163}, {124, 89, 129}, {92, 55,
       99}, {96, 58, 97}, {100, 59, 101}, {102, 57, 96}, {104, 54, 91}, {110, 
      58, 96}, {159, 103, 148}, {122, 70, 116}, {81, 29, 68}, {82, 31, 62}, {
      84, 29, 68}, {85, 29, 64}, {84, 29, 61}, {89, 28, 61}, {86, 21, 53}, {
      91, 22, 51}, {89, 25, 60}, {100, 35, 78}, {114, 28, 65}, {128, 24, 
      61}, {124, 28, 65}, {121, 20, 50}, {133, 25, 51}, {130, 23, 49}, {127, 
      22, 37}, {132, 25, 41}, {118, 19, 39}, {96, 12, 27}, {91, 0, 6}, {130, 
      59, 93}, {165, 113, 177}, {161, 98, 168}, {180, 111, 174}, {194, 119, 
      178}, {199, 120, 177}, {199, 122, 178}, {197, 115, 177}, {204, 114, 
      175}, {213, 128, 183}, {209, 137, 187}, {211, 135, 182}, {210, 127, 
      179}, {203, 112, 173}, {211, 111, 175}, {214, 125, 181}, {211, 124, 
      179}, {214, 116, 175}, {211, 111, 171}, {209, 93, 164}, {212, 61, 
      142}, {209, 80, 147}, {191, 92, 146}, {193, 66, 133}, {197, 51, 132}, {
      194, 55, 136}, {194, 61, 142}, {209, 68, 146}, {225, 74, 155}, {207, 93,
       165}, {217, 121, 182}, {231, 127, 180}, {231, 127, 180}, {234, 122, 
      178}, {231, 126, 182}, {223, 128, 184}, {220, 105, 162}, {219, 70, 
      134}, {211, 67, 139}, {208, 97, 166}, {218, 114, 175}, {228, 114, 
      176}, {222, 109, 171}, {224, 108, 171}, {221, 105, 170}, {224, 110, 
      172}, {223, 113, 176}, {221, 110, 176}, {211, 82, 149}, {229, 36, 
      117}, {228, 43, 136}, {215, 52, 135}, {209, 51, 136}, {206, 62, 149}, {
      201, 72, 152}, {209, 84, 160}, {208, 92, 165}, {207, 100, 172}, {206, 
      107, 172}, {197, 105, 168}, {189, 87, 153}, {190, 75, 134}, {201, 59, 
      117}, {211, 51, 115}, {226, 61, 127}, {230, 83, 151}, {226, 102, 174}, {
      217, 101, 172}, {222, 98, 168}, {224, 97, 164}, {228, 90, 165}, {231, 
      79, 162}, {235, 76, 160}, {239, 66, 155}, {238, 67, 146}, {243, 69, 
      141}, {237, 54, 118}, {223, 48, 77}, {227, 62, 96}, {235, 66, 107}, {
      243, 61, 118}, {242, 56, 131}, {241, 55, 138}, {236, 54, 137}, {238, 55,
       137}, {237, 60, 130}, {237, 63, 132}, {240, 60, 131}, {237, 56, 125}, {
      239, 54, 121}, {235, 55, 120}, {239, 52, 120}, {238, 53, 111}, {238, 50,
       109}, {238, 51, 106}, {238, 52, 102}, {240, 52, 102}, {240, 53, 98}, {
      239, 54, 98}, {239, 48, 81}, {239, 56, 61}, {241, 61, 73}, {240, 53, 
      82}, {238, 50, 83}, {238, 54, 92}, {237, 51, 88}, {239, 49, 87}, {239, 
      49, 83}, {238, 50, 85}, {237, 49, 82}, {237, 50, 81}, {238, 49, 79}, {
      238, 49, 77}, {238, 49, 79}, {239, 52, 81}, {237, 45, 66}, {228, 33, 
      41}, {243, 146, 153}, {254, 254, 254}, {254, 255, 255}, {254, 255, 
      255}, {255, 254, 255}, {254, 255, 255}, {255, 254, 255}, {254, 255, 
      253}, {255, 255, 253}, {255, 254, 255}, {254, 255, 255}, {252, 255, 
      255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 253}, {253, 255, 
      254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {246, 188, 
      187}, {223, 32, 39}, {178, 33, 36}, {189, 34, 52}, {228, 36, 75}, {248, 
      43, 84}, {244, 42, 82}, {240, 44, 90}, {238, 45, 90}, {238, 48, 96}, {
      238, 45, 98}, {238, 51, 106}, {240, 57, 113}, {242, 65, 120}, {240, 62, 
      122}, {240, 66, 129}, {239, 71, 133}, {242, 77, 135}, {245, 89, 129}, {
      226, 88, 113}, {201, 78, 109}, {222, 72, 135}, {247, 81, 157}, {240, 88,
       161}, {242, 79, 160}, {242, 79, 160}, {237, 85, 162}, {231, 89, 163}, {
      224, 94, 168}, {219, 98, 169}, {212, 103, 168}, {206, 117, 175}, {225, 
      121, 182}, {229, 100, 165}, {208, 86, 159}, {192, 76, 157}, {183, 74, 
      157}, {181, 80, 158}, {172, 86, 159}, {164, 87, 157}, {169, 93, 165}, {
      162, 79, 157}, {181, 98, 168}, {190, 115, 174}, {194, 120, 181}, {189, 
      118, 178}, {165, 105, 169}, {169, 114, 179}, {159, 98, 167}, {134, 87, 
      155}, {142, 98, 161}, {142, 99, 170}, {145, 104, 174}, {165, 117, 
      179}, {174, 118, 179}, {172, 122, 183}, {146, 115, 183}, {196, 50, 
      89}, {205, 24, 41}, {233, 27, 65}, {230, 30, 69}, {230, 29, 75}, {228, 
      30, 81}, {230, 33, 87}, {225, 36, 94}, {238, 44, 104}, {216, 43, 96}, {
      142, 32, 71}, {209, 40, 99}, {231, 47, 117}, {226, 50, 122}, {218, 52, 
      124}, {210, 52, 127}, {205, 54, 131}, {199, 56, 136}, {195, 57, 132}, {
      205, 67, 145}, {202, 76, 160}, {150, 69, 146}, {178, 59, 141}, {200, 66,
       151}, {191, 64, 153}, {180, 62, 150}, {171, 63, 149}, {166, 73, 154}, {
      167, 78, 158}, {176, 92, 167}, {172, 84, 158}, {144, 63, 140}, {161, 84,
       154}, {175, 93, 169}, {171, 102, 169}, {149, 84, 152}, {138, 79, 
      147}, {142, 86, 149}, {129, 82, 150}, {120, 81, 160}, {123, 89, 166}, {
      178, 119, 185}, {153, 101, 167}, {129, 88, 167}, {139, 93, 168}, {131, 
      87, 164}, {128, 92, 166}, {118, 87, 163}, {130, 105, 173}, {175, 134, 
      190}, {144, 112, 177}, {138, 102, 166}, {151, 119, 169}, {143, 118, 
      175}, {118, 84, 160}, {108, 69, 158}, {114, 79, 159}, {113, 70, 152}, {
      115, 84, 164}, {113, 85, 162}, {122, 84, 159}, {101, 69, 136}, {96, 68, 
      145}, {116, 89, 166}, {115, 86, 166}, {101, 73, 158}, {105, 80, 163}, {
      102, 79, 159}, {85, 61, 135}, {116, 91, 157}, {164, 139, 194}, {138, 
      110, 171}, {145, 116, 174}, {154, 132, 171}, {123, 106, 151}, {127, 109,
       161}, {149, 128, 184}, {155, 136, 181}, {126, 109, 151}, {123, 105, 
      157}, {125, 103, 152}, {150, 131, 177}, {153, 137, 174}, {161, 149, 
      187}, {123, 105, 153}, {122, 97, 163}, {101, 79, 144}, {95, 75, 136}, {
      107, 86, 143}, {126, 108, 150}, {122, 103, 149}, {125, 108, 152}, {119, 
      102, 154}, {102, 86, 131}, {92, 76, 121}, {90, 74, 121}, {120, 98, 
      145}, {94, 79, 122}, {92, 76, 121}, {96, 75, 132}, {122, 100, 162}, {86,
       67, 123}, {106, 81, 139}, {143, 115, 174}, {134, 108, 169}, {125, 99, 
      164}, {150, 121, 175}, {107, 82, 147}, {121, 97, 155}, {162, 135, 
      190}, {152, 135, 177}, {133, 118, 157}, {103, 90, 136}, {117, 97, 
      148}, {176, 148, 196}, {144, 120, 170}, {134, 110, 162}, {125, 97, 
      146}, {102, 73, 129}, {162, 130, 180}, {193, 158, 198}, {174, 142, 
      181}, {179, 145, 182}, {165, 135, 173}, {168, 131, 172}, {177, 135, 
      183}, {160, 129, 161}, {101, 70, 111}, {94, 58, 106}, {95, 60, 102}, {
      99, 63, 101}, {99, 61, 100}, {102, 60, 98}, {145, 96, 143}, {128, 78, 
      127}, {78, 30, 68}, {82, 32, 69}, {84, 32, 70}, {86, 30, 69}, {88, 30, 
      70}, {91, 29, 66}, {90, 27, 56}, {89, 22, 53}, {95, 35, 73}, {90, 29, 
      70}, {100, 26, 63}, {93, 17, 47}, {95, 19, 49}, {97, 17, 44}, {99, 14, 
      37}, {100, 14, 39}, {97, 12, 33}, {97, 9, 25}, {115, 16, 34}, {117, 18, 
      36}, {91, 7, 22}, {86, 1, 8}, {138, 63, 93}, {203, 148, 206}, {209, 143,
       189}, {218, 146, 194}, {216, 149, 193}, {218, 151, 194}, {210, 142, 
      191}, {211, 141, 191}, {221, 154, 195}, {220, 156, 193}, {227, 159, 
      200}, {222, 144, 192}, {212, 127, 182}, {217, 133, 183}, {227, 149, 
      191}, {232, 147, 189}, {233, 146, 189}, {229, 143, 190}, {221, 123, 
      180}, {218, 112, 174}, {218, 128, 182}, {218, 142, 188}, {222, 128, 
      178}, {223, 116, 172}, {220, 108, 167}, {213, 97, 158}, {220, 58, 
      134}, {220, 57, 136}, {211, 63, 139}, {205, 56, 137}, {207, 60, 140}, {
      205, 69, 145}, {200, 80, 154}, {198, 97, 163}, {209, 108, 164}, {213, 
      88, 146}, {208, 74, 145}, {211, 96, 165}, {221, 115, 177}, {229, 117, 
      175}, {225, 113, 169}, {224, 112, 171}, {222, 107, 172}, {224, 112, 
      171}, {221, 112, 177}, {221, 103, 163}, {211, 77, 130}, {195, 49, 
      112}, {194, 52, 134}, {195, 78, 156}, {202, 85, 153}, {202, 69, 134}, {
      201, 57, 129}, {202, 46, 127}, {214, 42, 128}, {205, 38, 120}, {217, 40,
       120}, {225, 48, 128}, {210, 52, 129}, {190, 54, 120}, {207, 62, 129}, {
      216, 69, 139}, {218, 82, 156}, {213, 97, 168}, {210, 114, 177}, {210, 
      116, 176}, {217, 108, 173}, {216, 99, 167}, {218, 91, 162}, {222, 86, 
      160}, {224, 83, 159}, {227, 79, 157}, {236, 74, 157}, {241, 77, 163}, {
      243, 79, 165}, {241, 71, 168}, {234, 61, 117}, {235, 70, 110}, {244, 58,
       119}, {241, 49, 124}, {238, 52, 135}, {238, 62, 147}, {238, 59, 143}, {
      238, 57, 138}, {240, 64, 139}, {237, 66, 134}, {238, 61, 133}, {239, 53,
       128}, {238, 53, 120}, {237, 52, 120}, {238, 49, 115}, {237, 51, 112}, {
      240, 52, 111}, {240, 51, 107}, {238, 49, 103}, {238, 47, 101}, {239, 46,
       101}, {238, 45, 92}, {239, 44, 84}, {238, 53, 61}, {239, 56, 76}, {239,
       46, 77}, {240, 40, 77}, {238, 46, 87}, {236, 50, 91}, {238, 49, 89}, {
      239, 50, 88}, {238, 53, 85}, {237, 52, 86}, {239, 50, 82}, {239, 50, 
      78}, {239, 50, 82}, {236, 53, 83}, {240, 53, 82}, {237, 42, 59}, {227, 
      31, 41}, {247, 181, 183}, {255, 255, 255}, {255, 255, 255}, {254, 254, 
      255}, {255, 255, 255}, {255, 255, 253}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {254, 255, 
      253}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {246, 137, 158}, {240, 35, 65}, {241, 48, 67}, {212, 51, 57}, {
      182, 48, 57}, {192, 43, 65}, {229, 43, 82}, {249, 48, 90}, {240, 47, 
      94}, {241, 49, 98}, {238, 50, 100}, {241, 50, 102}, {238, 55, 111}, {
      240, 62, 120}, {240, 68, 124}, {238, 59, 124}, {238, 61, 129}, {240, 66,
       138}, {240, 70, 143}, {245, 77, 138}, {240, 78, 125}, {205, 70, 111}, {
      204, 67, 123}, {225, 69, 140}, {224, 75, 143}, {218, 71, 139}, {215, 70,
       139}, {212, 72, 145}, {204, 69, 146}, {203, 70, 149}, {201, 81, 153}, {
      208, 97, 165}, {217, 108, 173}, {223, 120, 176}, {227, 107, 171}, {211, 
      94, 164}, {205, 100, 167}, {202, 99, 168}, {199, 100, 167}, {189, 103, 
      168}, {188, 105, 173}, {183, 102, 169}, {168, 91, 163}, {172, 105, 
      174}, {179, 114, 180}, {181, 115, 177}, {178, 114, 175}, {184, 123, 
      180}, {192, 124, 183}, {180, 114, 175}, {176, 116, 176}, {182, 118, 
      178}, {179, 121, 180}, {177, 126, 185}, {176, 137, 190}, {180, 141, 
      196}, {189, 120, 177}, {220, 34, 55}, {217, 23, 50}, {242, 29, 75}, {
      233, 30, 75}, {234, 27, 79}, {230, 31, 86}, {228, 37, 88}, {226, 38, 
      97}, {224, 40, 102}, {242, 49, 114}, {209, 47, 106}, {148, 36, 82}, {
      213, 45, 107}, {227, 50, 122}, {224, 49, 128}, {215, 54, 130}, {209, 56,
       139}, {201, 59, 143}, {196, 60, 145}, {189, 60, 140}, {204, 68, 150}, {
      195, 87, 162}, {162, 75, 144}, {195, 69, 151}, {192, 76, 157}, {175, 74,
       152}, {171, 65, 153}, {164, 70, 154}, {162, 75, 154}, {156, 79, 157}, {
      159, 93, 167}, {170, 86, 163}, {145, 67, 143}, {156, 79, 159}, {158, 86,
       162}, {157, 90, 167}, {154, 92, 167}, {160, 100, 162}, {165, 118, 
      173}, {151, 102, 167}, {119, 73, 146}, {141, 100, 168}, {177, 128, 
      183}, {121, 86, 154}, {124, 92, 167}, {134, 98, 172}, {133, 97, 171}, {
      127, 93, 167}, {123, 95, 169}, {167, 122, 181}, {135, 106, 173}, {122, 
      98, 174}, {138, 107, 175}, {169, 135, 185}, {165, 141, 177}, {117, 90, 
      159}, {118, 81, 161}, {124, 85, 164}, {121, 90, 166}, {112, 80, 163}, {
      109, 75, 162}, {115, 83, 166}, {100, 72, 149}, {88, 64, 140}, {107, 79, 
      154}, {113, 85, 162}, {105, 77, 164}, {106, 81, 164}, {108, 84, 162}, {
      96, 72, 148}, {118, 94, 168}, {125, 100, 166}, {132, 109, 165}, {158, 
      130, 178}, {155, 132, 176}, {142, 124, 172}, {152, 136, 183}, {130, 109,
       165}, {156, 140, 177}, {124, 107, 152}, {130, 107, 159}, {138, 120, 
      162}, {178, 162, 199}, {134, 119, 158}, {119, 104, 145}, {118, 97, 
      156}, {109, 87, 152}, {93, 73, 132}, {105, 83, 145}, {136, 116, 167}, {
      125, 106, 152}, {100, 83, 128}, {111, 95, 142}, {111, 96, 137}, {94, 78,
       123}, {94, 77, 119}, {120, 98, 144}, {95, 80, 123}, {95, 77, 127}, {
      112, 87, 152}, {145, 120, 178}, {123, 98, 166}, {146, 121, 179}, {131, 
      106, 164}, {122, 97, 162}, {103, 82, 139}, {83, 64, 120}, {78, 61, 
      115}, {126, 101, 158}, {132, 104, 162}, {91, 78, 122}, {91, 75, 120}, {
      82, 68, 117}, {133, 113, 164}, {129, 108, 164}, {82, 64, 114}, {88, 68, 
      121}, {86, 67, 113}, {86, 63, 115}, {163, 138, 178}, {137, 109, 157}, {
      110, 82, 133}, {104, 74, 126}, {100, 68, 118}, {88, 56, 106}, {165, 112,
       164}, {177, 145, 182}, {152, 122, 160}, {159, 121, 162}, {156, 121, 
      161}, {150, 111, 156}, {139, 97, 145}, {145, 96, 152}, {133, 78, 135}, {
      80, 35, 76}, {80, 35, 74}, {81, 35, 74}, {88, 33, 72}, {87, 35, 71}, {
      89, 31, 71}, {92, 31, 64}, {88, 25, 56}, {97, 40, 81}, {104, 43, 85}, {
      101, 27, 62}, {101, 27, 62}, {98, 25, 55}, {97, 24, 51}, {99, 24, 47}, {
      98, 15, 41}, {101, 15, 44}, {103, 13, 38}, {98, 13, 34}, {126, 19, 
      37}, {108, 17, 35}, {91, 7, 22}, {89, 0, 4}, {140, 65, 88}, {219, 163, 
      212}, {216, 155, 197}, {215, 152, 195}, {215, 152, 195}, {196, 137, 
      191}, {205, 141, 191}, {218, 149, 193}, {223, 145, 193}, {217, 144, 
      190}, {203, 135, 186}, {209, 140, 187}, {225, 150, 193}, {227, 156, 
      198}, {222, 153, 197}, {225, 150, 193}, {213, 135, 187}, {195, 114, 
      173}, {204, 119, 176}, {219, 132, 185}, {228, 142, 189}, {232, 149, 
      191}, {232, 149, 191}, {236, 138, 187}, {223, 118, 177}, {213, 96, 
      166}, {211, 105, 169}, {215, 125, 179}, {218, 121, 175}, {216, 109, 
      165}, {213, 100, 156}, {209, 92, 147}, {204, 84, 145}, {216, 87, 152}, {
      224, 84, 155}, {216, 88, 165}, {211, 112, 177}, {224, 120, 181}, {227, 
      118, 176}, {225, 118, 174}, {229, 113, 174}, {225, 111, 173}, {224, 111,
       175}, {220, 98, 157}, {219, 70, 126}, {202, 48, 108}, {191, 57, 130}, {
      190, 90, 163}, {195, 109, 172}, {201, 112, 170}, {204, 112, 175}, {199, 
      113, 176}, {198, 114, 176}, {201, 107, 169}, {196, 97, 162}, {204, 87, 
      157}, {199, 61, 120}, {213, 32, 101}, {210, 58, 135}, {210, 84, 157}, {
      202, 103, 170}, {201, 115, 176}, {200, 116, 175}, {208, 109, 174}, {210,
       105, 172}, {213, 111, 174}, {213, 100, 166}, {213, 93, 167}, {215, 89, 
      162}, {220, 90, 162}, {226, 89, 161}, {233, 88, 163}, {242, 89, 169}, {
      242, 84, 168}, {230, 79, 160}, {219, 63, 124}, {230, 45, 87}, {237, 44, 
      101}, {236, 40, 104}, {237, 48, 112}, {240, 53, 132}, {236, 55, 136}, {
      237, 58, 142}, {240, 65, 140}, {236, 61, 140}, {240, 55, 133}, {239, 51,
       127}, {239, 53, 124}, {237, 52, 120}, {238, 52, 115}, {240, 54, 117}, {
      241, 51, 115}, {240, 46, 109}, {241, 43, 104}, {240, 42, 95}, {237, 38, 
      81}, {233, 39, 66}, {236, 45, 60}, {238, 53, 58}, {242, 46, 56}, {235, 
      38, 58}, {233, 33, 61}, {237, 32, 65}, {237, 32, 71}, {238, 35, 78}, {
      239, 40, 81}, {238, 43, 85}, {239, 45, 82}, {237, 47, 83}, {240, 51, 
      81}, {238, 53, 87}, {238, 54, 88}, {237, 53, 81}, {230, 38, 51}, {229, 
      58, 66}, {252, 211, 215}, {255, 252, 255}, {252, 255, 255}, {255, 254, 
      252}, {255, 255, 255}, {255, 253, 254}, {254, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 253}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {253, 197, 206}, {240, 36, 69}, {237, 39, 75}, {
      245, 50, 82}, {241, 63, 85}, {205, 66, 73}, {175, 55, 65}, {195, 45, 
      74}, {238, 51, 94}, {246, 56, 104}, {238, 56, 105}, {241, 58, 112}, {
      241, 59, 116}, {238, 66, 122}, {240, 71, 130}, {239, 69, 132}, {238, 63,
       130}, {239, 65, 137}, {240, 75, 154}, {237, 78, 162}, {241, 73, 158}, {
      246, 73, 152}, {231, 70, 137}, {224, 67, 134}, {226, 72, 145}, {223, 83,
       146}, {222, 77, 142}, {222, 68, 140}, {221, 73, 149}, {216, 73, 153}, {
      210, 75, 154}, {209, 82, 159}, {209, 93, 166}, {219, 105, 174}, {213, 
      104, 171}, {205, 105, 169}, {197, 105, 172}, {191, 106, 173}, {186, 112,
       175}, {181, 113, 174}, {177, 111, 173}, {172, 113, 181}, {178, 118, 
      178}, {173, 118, 175}, {164, 114, 175}, {170, 120, 179}, {177, 121, 
      184}, {177, 119, 178}, {181, 123, 181}, {190, 124, 185}, {190, 122, 
      181}, {185, 121, 181}, {186, 129, 184}, {187, 128, 184}, {187, 132, 
      187}, {181, 144, 198}, {195, 94, 154}, {208, 22, 35}, {163, 25, 41}, {
      190, 26, 60}, {203, 26, 68}, {216, 29, 72}, {229, 32, 86}, {234, 35, 
      92}, {235, 39, 103}, {232, 41, 110}, {216, 43, 109}, {213, 49, 109}, {
      203, 55, 117}, {162, 48, 99}, {182, 40, 96}, {200, 50, 114}, {211, 56, 
      134}, {214, 61, 141}, {216, 59, 146}, {204, 64, 150}, {194, 66, 153}, {
      187, 68, 152}, {203, 71, 154}, {178, 76, 159}, {147, 63, 141}, {189, 72,
       153}, {181, 83, 160}, {174, 76, 159}, {167, 72, 154}, {160, 77, 157}, {
      152, 84, 161}, {152, 84, 157}, {164, 98, 170}, {166, 90, 162}, {148, 75,
       148}, {149, 87, 162}, {144, 90, 165}, {139, 91, 165}, {131, 84, 164}, {
      135, 93, 167}, {153, 113, 176}, {155, 110, 169}, {137, 88, 154}, {162, 
      113, 178}, {163, 114, 170}, {124, 88, 149}, {123, 88, 156}, {124, 91, 
      162}, {129, 97, 172}, {125, 97, 172}, {156, 122, 183}, {151, 115, 
      179}, {118, 91, 168}, {128, 100, 174}, {133, 101, 174}, {157, 127, 
      187}, {175, 147, 187}, {125, 92, 149}, {107, 64, 146}, {105, 70, 154}, {
      119, 88, 166}, {114, 83, 163}, {107, 77, 163}, {115, 84, 162}, {105, 78,
       159}, {92, 64, 148}, {96, 70, 141}, {112, 85, 166}, {105, 78, 159}, {
      107, 83, 157}, {109, 84, 167}, {95, 71, 147}, {102, 80, 152}, {121, 99, 
      164}, {129, 106, 160}, {163, 136, 181}, {172, 149, 191}, {141, 123, 
      175}, {119, 103, 150}, {149, 127, 173}, {148, 132, 169}, {122, 102, 
      151}, {147, 128, 174}, {179, 161, 199}, {136, 122, 157}, {125, 110, 
      149}, {113, 94, 150}, {116, 94, 158}, {97, 76, 135}, {118, 95, 165}, {
      136, 116, 169}, {107, 89, 129}, {101, 84, 128}, {112, 96, 143}, {116, 
      101, 142}, {92, 75, 117}, {91, 75, 114}, {122, 100, 149}, {116, 99, 
      144}, {115, 95, 158}, {127, 106, 163}, {152, 127, 184}, {104, 83, 
      142}, {96, 79, 133}, {87, 70, 124}, {134, 109, 166}, {91, 71, 122}, {84,
       67, 121}, {98, 78, 131}, {144, 119, 176}, {113, 96, 140}, {97, 87, 
      124}, {95, 82, 125}, {103, 83, 132}, {164, 140, 192}, {100, 80, 133}, {
      96, 78, 126}, {97, 78, 124}, {89, 69, 118}, {135, 112, 158}, {157, 135, 
      174}, {88, 68, 119}, {85, 65, 116}, {91, 67, 117}, {86, 64, 110}, {94, 
      62, 109}, {159, 122, 166}, {151, 109, 155}, {140, 92, 142}, {134, 90, 
      139}, {129, 80, 135}, {126, 73, 125}, {157, 78, 143}, {175, 105, 175}, {
      86, 53, 98}, {75, 38, 72}, {80, 34, 73}, {84, 37, 79}, {88, 36, 74}, {
      88, 34, 70}, {86, 31, 63}, {91, 33, 71}, {102, 44, 92}, {119, 53, 
      101}, {102, 30, 68}, {93, 28, 60}, {92, 25, 56}, {93, 20, 50}, {94, 21, 
      51}, {92, 19, 46}, {96, 16, 41}, {100, 16, 42}, {97, 15, 37}, {106, 13, 
      34}, {136, 27, 50}, {124, 24, 50}, {95, 17, 33}, {74, 2, 13}, {134, 62, 
      84}, {224, 171, 213}, {214, 155, 199}, {207, 150, 195}, {201, 134, 
      187}, {212, 145, 188}, {225, 154, 194}, {226, 151, 194}, {221, 145, 
      191}, {212, 125, 180}, {207, 130, 182}, {221, 160, 202}, {228, 156, 
      196}, {223, 151, 191}, {216, 140, 187}, {213, 119, 179}, {209, 108, 
      168}, {220, 126, 179}, {233, 137, 185}, {232, 134, 183}, {234, 131, 
      186}, {230, 138, 187}, {223, 133, 184}, {207, 119, 177}, {206, 116, 
      177}, {215, 137, 185}, {226, 145, 188}, {226, 138, 188}, {224, 136, 
      186}, {221, 137, 186}, {224, 134, 186}, {217, 113, 172}, {210, 90, 
      152}, {227, 91, 155}, {223, 89, 150}, {219, 74, 141}, {213, 66, 137}, {
      209, 69, 142}, {209, 74, 153}, {206, 89, 167}, {208, 97, 166}, {215, 92,
       149}, {219, 71, 123}, {211, 55, 118}, {196, 69, 140}, {188, 97, 167}, {
      196, 114, 178}, {204, 115, 173}, {205, 109, 170}, {200, 110, 172}, {202,
       107, 171}, {199, 107, 172}, {198, 106, 171}, {198, 112, 175}, {204, 
      115, 181}, {198, 112, 175}, {201, 66, 145}, {215, 58, 147}, {212, 86, 
      167}, {212, 97, 172}, {209, 110, 174}, {206, 112, 174}, {198, 108, 
      172}, {205, 111, 173}, {206, 115, 174}, {204, 105, 169}, {207, 101, 
      167}, {213, 98, 167}, {223, 102, 171}, {229, 102, 173}, {230, 98, 
      171}, {219, 78, 147}, {207, 63, 122}, {206, 64, 104}, {207, 52, 84}, {
      219, 41, 75}, {233, 46, 89}, {233, 45, 96}, {234, 41, 85}, {236, 39, 
      82}, {238, 39, 80}, {240, 55, 87}, {241, 64, 106}, {240, 59, 112}, {238,
       54, 118}, {238, 55, 121}, {239, 54, 121}, {241, 51, 121}, {242, 50, 
      123}, {241, 45, 117}, {235, 43, 102}, {231, 39, 86}, {228, 38, 72}, {
      226, 37, 57}, {223, 36, 45}, {225, 45, 46}, {231, 57, 56}, {238, 57, 
      62}, {240, 43, 60}, {237, 39, 62}, {239, 40, 63}, {237, 39, 54}, {236, 
      36, 47}, {238, 34, 45}, {239, 31, 45}, {236, 29, 49}, {236, 29, 55}, {
      238, 33, 64}, {237, 41, 81}, {239, 47, 84}, {235, 43, 80}, {239, 41, 
      74}, {229, 35, 43}, {236, 86, 98}, {255, 240, 243}, {255, 255, 255}, {
      255, 255, 255}, {255, 253, 254}, {255, 255, 255}, {255, 255, 255}, {255,
       254, 255}, {254, 254, 252}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 252}, {254, 255, 
      255}, {255, 253, 254}, {251, 255, 252}, {255, 255, 255}, {254, 255, 
      251}, {243, 54, 86}, {237, 38, 71}, {239, 40, 81}, {243, 48, 90}, {245, 
      44, 86}, {242, 45, 75}, {204, 41, 58}, {176, 39, 57}, {208, 39, 80}, {
      240, 47, 100}, {239, 47, 104}, {237, 50, 105}, {237, 52, 109}, {236, 54,
       115}, {233, 60, 123}, {233, 65, 127}, {230, 61, 120}, {234, 63, 131}, {
      235, 67, 142}, {242, 71, 149}, {241, 75, 149}, {241, 75, 149}, {238, 76,
       152}, {239, 78, 158}, {239, 82, 161}, {239, 89, 163}, {235, 98, 168}, {
      231, 95, 167}, {219, 95, 165}, {214, 97, 167}, {210, 101, 169}, {195, 
      103, 168}, {195, 104, 171}, {201, 106, 170}, {200, 105, 169}, {199, 109,
       171}, {192, 106, 171}, {185, 104, 170}, {177, 106, 172}, {177, 110, 
      177}, {177, 112, 176}, {175, 115, 179}, {178, 118, 178}, {178, 118, 
      178}, {169, 115, 177}, {166, 118, 180}, {171, 123, 183}, {172, 120, 
      182}, {177, 123, 181}, {187, 130, 185}, {191, 128, 181}, {188, 125, 
      182}, {186, 131, 186}, {187, 137, 190}, {193, 150, 204}, {222, 76, 
      112}, {226, 18, 50}, {216, 37, 67}, {196, 39, 68}, {172, 37, 70}, {168, 
      35, 64}, {158, 30, 65}, {161, 28, 71}, {176, 34, 82}, {187, 39, 91}, {
      180, 42, 94}, {178, 49, 105}, {199, 59, 122}, {201, 60, 128}, {170, 55, 
      112}, {155, 57, 116}, {145, 49, 113}, {148, 49, 114}, {165, 54, 131}, {
      178, 62, 143}, {194, 73, 152}, {194, 78, 153}, {180, 68, 150}, {173, 66,
       148}, {149, 78, 158}, {148, 65, 145}, {165, 73, 148}, {171, 78, 158}, {
      170, 79, 159}, {163, 79, 157}, {156, 82, 161}, {155, 87, 164}, {154, 90,
       166}, {165, 106, 174}, {151, 88, 159}, {135, 77, 154}, {139, 88, 
      163}, {142, 94, 170}, {139, 93, 168}, {123, 85, 160}, {120, 87, 168}, {
      137, 104, 175}, {169, 115, 175}, {131, 87, 164}, {128, 96, 171}, {144, 
      107, 177}, {144, 106, 167}, {147, 108, 163}, {124, 93, 153}, {118, 93, 
      161}, {134, 109, 177}, {167, 128, 185}, {131, 101, 171}, {129, 102, 
      171}, {131, 104, 173}, {138, 107, 177}, {144, 115, 181}, {165, 135, 
      189}, {123, 83, 154}, {91, 54, 131}, {91, 61, 135}, {111, 83, 157}, {
      115, 86, 166}, {115, 83, 166}, {106, 81, 164}, {107, 82, 165}, {97, 74, 
      146}, {94, 72, 137}, {109, 82, 159}, {113, 86, 163}, {120, 93, 172}, {
      114, 88, 161}, {105, 80, 146}, {102, 76, 149}, {112, 92, 153}, {134, 
      111, 163}, {188, 159, 205}, {148, 127, 170}, {127, 110, 155}, {127, 111,
       156}, {156, 138, 178}, {144, 128, 165}, {163, 143, 194}, {148, 129, 
      174}, {157, 143, 176}, {128, 114, 149}, {114, 96, 144}, {119, 97, 
      161}, {113, 90, 158}, {112, 89, 157}, {122, 102, 155}, {118, 100, 
      140}, {102, 86, 125}, {110, 93, 138}, {119, 103, 148}, {96, 80, 119}, {
      107, 90, 134}, {129, 112, 156}, {120, 103, 148}, {97, 79, 137}, {111, 
      93, 143}, {125, 102, 158}, {88, 70, 122}, {87, 71, 120}, {107, 87, 
      140}, {134, 110, 162}, {86, 65, 121}, {94, 77, 122}, {106, 80, 141}, {
      130, 109, 166}, {105, 93, 131}, {99, 87, 127}, {89, 76, 120}, {142, 120,
       167}, {141, 123, 175}, {92, 74, 122}, {99, 82, 126}, {95, 79, 124}, {
      106, 86, 135}, {171, 145, 190}, {102, 83, 129}, {90, 72, 120}, {93, 73, 
      124}, {96, 70, 118}, {86, 62, 112}, {149, 112, 163}, {151, 116, 170}, {
      84, 54, 106}, {79, 47, 97}, {79, 42, 96}, {91, 48, 101}, {91, 48, 93}, {
      121, 61, 115}, {133, 78, 133}, {88, 57, 98}, {85, 53, 92}, {90, 55, 
      97}, {88, 52, 88}, {86, 51, 84}, {79, 38, 78}, {83, 41, 77}, {114, 58, 
      103}, {112, 50, 99}, {98, 34, 69}, {85, 26, 58}, {89, 25, 59}, {90, 25, 
      57}, {89, 20, 51}, {93, 22, 52}, {93, 19, 46}, {95, 17, 41}, {96, 16, 
      43}, {90, 11, 32}, {100, 16, 39}, {131, 35, 63}, {144, 30, 56}, {152, 
      31, 46}, {133, 16, 24}, {116, 41, 62}, {184, 128, 189}, {192, 127, 
      185}, {188, 113, 178}, {180, 105, 170}, {186, 105, 172}, {185, 104, 
      170}, {199, 110, 174}, {203, 104, 171}, {183, 98, 165}, {183, 113, 
      175}, {194, 108, 173}, {200, 112, 172}, {209, 122, 175}, {210, 112, 
      173}, {207, 111, 174}, {222, 138, 187}, {233, 147, 186}, {233, 146, 
      191}, {235, 144, 188}, {228, 125, 180}, {215, 109, 171}, {206, 121, 
      178}, {216, 132, 184}, {228, 134, 186}, {229, 130, 184}, {230, 127, 
      180}, {228, 128, 180}, {233, 121, 179}, {228, 102, 165}, {219, 77, 
      149}, {211, 79, 154}, {207, 101, 167}, {221, 122, 177}, {217, 123, 
      173}, {221, 113, 165}, {220, 97, 152}, {225, 81, 140}, {219, 73, 135}, {
      221, 71, 135}, {217, 75, 131}, {224, 82, 142}, {210, 91, 159}, {194, 
      109, 176}, {199, 118, 177}, {207, 118, 176}, {201, 113, 174}, {202, 110,
       173}, {207, 107, 171}, {198, 110, 171}, {198, 112, 177}, {203, 113, 
      175}, {195, 113, 175}, {187, 95, 158}, {181, 68, 134}, {183, 51, 124}, {
      200, 62, 140}, {214, 82, 158}, {233, 91, 165}, {231, 79, 152}, {231, 59,
       141}, {238, 58, 145}, {239, 87, 162}, {228, 91, 163}, {219, 91, 165}, {
      216, 100, 171}, {216, 110, 176}, {214, 108, 172}, {206, 90, 155}, {195, 
      70, 128}, {187, 45, 91}, {202, 51, 82}, {226, 72, 100}, {235, 66, 
      109}, {242, 60, 121}, {243, 61, 135}, {239, 65, 152}, {236, 66, 152}, {
      240, 63, 141}, {237, 58, 124}, {238, 61, 107}, {239, 75, 100}, {236, 75,
       93}, {242, 75, 92}, {240, 72, 98}, {239, 57, 95}, {241, 45, 93}, {239, 
      39, 88}, {230, 40, 78}, {216, 39, 57}, {218, 38, 47}, {222, 38, 38}, {
      226, 36, 38}, {231, 37, 45}, {236, 45, 60}, {243, 53, 79}, {242, 48, 
      85}, {238, 42, 88}, {237, 45, 96}, {238, 48, 96}, {240, 50, 94}, {236, 
      50, 91}, {237, 49, 84}, {238, 47, 78}, {237, 45, 66}, {239, 44, 58}, {
      238, 41, 51}, {236, 50, 51}, {239, 47, 60}, {237, 29, 51}, {239, 26, 
      46}, {234, 29, 46}, {245, 124, 141}, {253, 254, 255}, {255, 255, 253}, {
      255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254,
       254, 254}, {255, 255, 255}, {255, 255, 255}, {253, 255, 254}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 254, 255}, {255, 255, 253}, {255, 254, 
      255}, {255, 255, 255}, {244, 138, 152}, {237, 36, 68}, {237, 41, 77}, {
      239, 47, 84}, {241, 52, 90}, {241, 45, 93}, {245, 45, 107}, {240, 49, 
      92}, {207, 46, 77}, {226, 46, 83}, {240, 47, 91}, {234, 49, 91}, {235, 
      49, 96}, {235, 52, 100}, {234, 53, 108}, {236, 61, 120}, {233, 76, 
      129}, {231, 72, 126}, {233, 68, 126}, {242, 67, 132}, {225, 66, 130}, {
      200, 62, 122}, {231, 73, 147}, {245, 79, 163}, {240, 83, 160}, {236, 89,
       160}, {234, 93, 162}, {226, 96, 166}, {221, 102, 170}, {218, 99, 
      167}, {208, 102, 168}, {203, 102, 168}, {191, 106, 171}, {185, 109, 
      171}, {188, 110, 172}, {194, 110, 172}, {190, 112, 172}, {183, 111, 
      174}, {180, 110, 173}, {177, 112, 176}, {177, 116, 176}, {173, 118, 
      176}, {170, 116, 178}, {172, 118, 178}, {173, 122, 179}, {176, 121, 
      179}, {174, 118, 179}, {170, 123, 178}, {163, 119, 178}, {154, 107, 
      175}, {157, 111, 176}, {162, 110, 174}, {160, 104, 169}, {151, 105, 
      177}, {149, 118, 186}, {208, 53, 93}, {243, 30, 84}, {245, 35, 82}, {
      244, 33, 78}, {235, 35, 84}, {228, 42, 91}, {224, 43, 94}, {204, 41, 
      88}, {189, 41, 89}, {185, 45, 94}, {182, 48, 98}, {204, 51, 115}, {230, 
      52, 128}, {235, 53, 136}, {229, 55, 127}, {223, 62, 132}, {217, 66, 
      147}, {187, 66, 146}, {166, 72, 146}, {158, 72, 147}, {155, 68, 146}, {
      147, 60, 139}, {140, 58, 140}, {141, 59, 131}, {154, 72, 144}, {148, 86,
       163}, {139, 76, 147}, {134, 68, 139}, {143, 76, 147}, {147, 76, 152}, {
      146, 73, 152}, {147, 85, 160}, {143, 91, 166}, {145, 99, 171}, {166, 
      112, 174}, {144, 87, 158}, {134, 82, 164}, {135, 91, 166}, {135, 95, 
      166}, {134, 94, 167}, {124, 86, 163}, {121, 93, 167}, {161, 121, 183}, {
      177, 119, 178}, {119, 92, 163}, {131, 92, 171}, {132, 102, 176}, {139, 
      108, 176}, {157, 119, 180}, {151, 113, 170}, {141, 110, 170}, {160, 122,
       179}, {140, 111, 175}, {131, 105, 170}, {135, 108, 177}, {139, 108, 
      175}, {140, 107, 176}, {161, 133, 191}, {175, 148, 199}, {122, 90, 
      165}, {104, 73, 151}, {88, 63, 129}, {101, 76, 144}, {117, 89, 166}, {
      108, 85, 165}, {109, 81, 165}, {112, 85, 162}, {110, 84, 155}, {103, 78,
       143}, {111, 85, 158}, {116, 89, 166}, {109, 82, 163}, {115, 89, 160}, {
      110, 85, 150}, {93, 72, 141}, {112, 91, 156}, {159, 136, 190}, {181, 
      153, 193}, {138, 120, 162}, {127, 112, 153}, {136, 117, 162}, {171, 155,
       192}, {147, 128, 173}, {127, 108, 154}, {166, 152, 188}, {149, 136, 
      164}, {112, 95, 140}, {116, 93, 163}, {113, 90, 158}, {102, 81, 137}, {
      112, 91, 150}, {126, 106, 155}, {104, 88, 124}, {106, 90, 129}, {127, 
      110, 155}, {121, 104, 146}, {120, 103, 148}, {129, 111, 153}, {100, 80, 
      129}, {94, 76, 124}, {116, 96, 149}, {113, 89, 149}, {101, 83, 131}, {
      89, 71, 121}, {131, 107, 155}, {115, 97, 147}, {84, 66, 118}, {84, 68, 
      113}, {113, 92, 151}, {126, 108, 158}, {101, 89, 127}, {97, 80, 124}, {
      103, 90, 134}, {170, 146, 194}, {103, 87, 134}, {98, 81, 126}, {99, 80, 
      125}, {93, 75, 125}, {156, 137, 182}, {134, 112, 158}, {92, 74, 122}, {
      96, 76, 129}, {92, 75, 127}, {87, 66, 122}, {124, 96, 154}, {156, 116, 
      176}, {91, 57, 117}, {91, 56, 114}, {84, 54, 108}, {89, 52, 106}, {103, 
      59, 108}, {100, 54, 101}, {100, 58, 104}, {100, 59, 103}, {106, 52, 
      102}, {118, 56, 105}, {118, 56, 107}, {120, 53, 104}, {120, 57, 104}, {
      128, 54, 105}, {125, 67, 118}, {85, 44, 84}, {84, 28, 63}, {90, 33, 
      66}, {87, 28, 60}, {93, 29, 63}, {93, 26, 57}, {89, 23, 51}, {92, 23, 
      54}, {94, 19, 49}, {93, 13, 40}, {96, 17, 46}, {93, 23, 51}, {103, 18, 
      41}, {106, 15, 33}, {99, 10, 30}, {100, 7, 26}, {150, 15, 22}, {131, 38,
       67}, {186, 132, 194}, {199, 139, 190}, {204, 136, 185}, {200, 132, 
      183}, {194, 114, 175}, {196, 121, 178}, {206, 132, 185}, {203, 128, 
      184}, {195, 128, 181}, {194, 110, 172}, {196, 90, 165}, {200, 98, 
      164}, {205, 100, 166}, {204, 89, 164}, {205, 84, 163}, {204, 83, 160}, {
      205, 89, 162}, {206, 94, 166}, {215, 100, 169}, {205, 103, 169}, {203, 
      130, 183}, {227, 144, 188}, {236, 139, 182}, {236, 137, 183}, {237, 135,
       185}, {233, 131, 179}, {229, 107, 168}, {214, 82, 155}, {206, 85, 
      156}, {213, 109, 170}, {229, 126, 182}, {233, 125, 177}, {231, 120, 
      173}, {231, 123, 181}, {227, 134, 187}, {220, 137, 189}, {215, 124, 
      181}, {214, 97, 152}, {229, 64, 124}, {234, 66, 144}, {210, 78, 164}, {
      182, 91, 161}, {183, 101, 167}, {188, 110, 170}, {194, 113, 172}, {203, 
      113, 174}, {203, 115, 175}, {202, 114, 174}, {198, 114, 173}, {189, 101,
       162}, {169, 74, 138}, {176, 55, 132}, {191, 49, 131}, {195, 68, 145}, {
      198, 97, 167}, {199, 117, 179}, {203, 122, 180}, {199, 114, 173}, {204, 
      95, 162}, {214, 81, 144}, {233, 90, 154}, {234, 84, 155}, {236, 71, 
      150}, {244, 78, 160}, {240, 78, 154}, {212, 68, 129}, {188, 56, 105}, {
      202, 49, 96}, {219, 42, 94}, {236, 65, 118}, {243, 85, 146}, {236, 84, 
      157}, {230, 81, 162}, {233, 80, 163}, {238, 79, 163}, {237, 78, 162}, {
      241, 73, 161}, {239, 69, 155}, {237, 64, 146}, {238, 54, 140}, {236, 51,
       129}, {239, 51, 125}, {238, 55, 112}, {240, 48, 99}, {238, 38, 74}, {
      237, 36, 55}, {232, 40, 63}, {226, 39, 56}, {234, 37, 54}, {238, 36, 
      60}, {240, 36, 71}, {240, 41, 84}, {240, 48, 99}, {240, 48, 105}, {237, 
      44, 101}, {238, 43, 99}, {239, 45, 97}, {238, 46, 93}, {239, 46, 91}, {
      237, 46, 89}, {237, 46, 87}, {239, 48, 89}, {237, 51, 88}, {237, 53, 
      87}, {239, 55, 89}, {237, 56, 91}, {239, 54, 85}, {236, 48, 65}, {239, 
      35, 38}, {238, 82, 86}, {250, 197, 205}, {255, 254, 255}, {255, 255, 
      255}, {254, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {254, 255, 255}, {255, 254, 
      255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {253, 255, 254}, {254, 255, 255}, {254, 254, 254}, {254, 255, 
      255}, {255, 254, 255}, {254, 254, 254}, {255, 255, 255}, {255, 224, 
      230}, {237, 36, 68}, {237, 37, 76}, {239, 47, 88}, {241, 49, 98}, {238, 
      59, 117}, {241, 58, 115}, {245, 53, 104}, {233, 48, 89}, {224, 43, 
      84}, {238, 47, 98}, {237, 48, 102}, {236, 53, 109}, {238, 56, 115}, {
      237, 58, 123}, {237, 60, 128}, {240, 66, 138}, {236, 72, 143}, {239, 78,
       154}, {239, 81, 155}, {242, 83, 149}, {231, 75, 138}, {207, 68, 133}, {
      213, 67, 138}, {236, 81, 157}, {243, 91, 164}, {235, 91, 163}, {224, 94,
       164}, {219, 100, 168}, {216, 107, 172}, {210, 108, 171}, {201, 105, 
      166}, {196, 106, 168}, {188, 109, 174}, {177, 112, 176}, {180, 114, 
      176}, {187, 115, 178}, {183, 111, 175}, {179, 107, 173}, {181, 101, 
      172}, {178, 102, 174}, {170, 100, 170}, {166, 100, 171}, {163, 103, 
      173}, {153, 101, 173}, {160, 108, 172}, {181, 122, 180}, {189, 126, 
      183}, {184, 131, 187}, {160, 116, 177}, {161, 110, 177}, {159, 113, 
      177}, {172, 117, 182}, {165, 108, 177}, {153, 118, 186}, {172, 83, 
      137}, {240, 21, 77}, {241, 26, 68}, {236, 31, 70}, {240, 35, 78}, {236, 
      33, 86}, {236, 37, 94}, {240, 46, 106}, {245, 52, 117}, {245, 52, 
      115}, {231, 46, 104}, {187, 44, 98}, {203, 44, 110}, {231, 48, 115}, {
      225, 50, 125}, {216, 51, 127}, {214, 53, 129}, {218, 64, 137}, {223, 70,
       150}, {220, 77, 157}, {206, 79, 158}, {183, 82, 160}, {164, 80, 158}, {
      145, 78, 158}, {177, 74, 153}, {200, 82, 160}, {185, 87, 162}, {182, 97,
       165}, {180, 99, 165}, {167, 102, 170}, {144, 84, 154}, {127, 68, 
      136}, {115, 65, 134}, {129, 75, 153}, {150, 94, 167}, {159, 106, 174}, {
      126, 79, 147}, {118, 70, 144}, {126, 85, 161}, {136, 99, 169}, {134, 97,
       166}, {125, 88, 166}, {131, 100, 170}, {188, 137, 193}, {155, 119, 
      180}, {124, 92, 165}, {134, 101, 170}, {134, 103, 173}, {129, 96, 
      175}, {142, 111, 179}, {160, 131, 185}, {167, 129, 186}, {147, 117, 
      177}, {146, 118, 167}, {135, 112, 168}, {139, 113, 176}, {140, 109, 
      176}, {150, 121, 185}, {186, 164, 203}, {149, 120, 184}, {122, 90, 
      166}, {112, 84, 161}, {99, 73, 144}, {98, 73, 138}, {115, 89, 162}, {
      120, 92, 169}, {119, 91, 166}, {114, 87, 168}, {118, 93, 161}, {108, 86,
       151}, {103, 78, 159}, {107, 83, 157}, {108, 82, 153}, {116, 94, 158}, {
      110, 85, 150}, {102, 79, 157}, {106, 85, 154}, {141, 120, 161}, {178, 
      154, 186}, {138, 120, 162}, {134, 120, 156}, {165, 149, 188}, {143, 125,
       165}, {128, 110, 150}, {143, 129, 164}, {174, 161, 189}, {133, 116, 
      161}, {121, 98, 170}, {114, 92, 154}, {97, 79, 131}, {106, 84, 146}, {
      129, 109, 162}, {109, 93, 129}, {116, 100, 139}, {131, 114, 156}, {109, 
      93, 132}, {97, 80, 122}, {125, 105, 154}, {106, 86, 137}, {94, 74, 
      125}, {110, 89, 148}, {111, 92, 148}, {101, 86, 127}, {87, 69, 119}, {
      132, 108, 160}, {97, 79, 127}, {111, 89, 136}, {96, 75, 134}, {146, 126,
       175}, {133, 119, 152}, {120, 111, 142}, {127, 113, 149}, {156, 140, 
      177}, {151, 133, 175}, {105, 90, 131}, {115, 99, 138}, {111, 95, 140}, {
      131, 114, 158}, {154, 138, 177}, {88, 75, 121}, {91, 74, 126}, {90, 73, 
      127}, {85, 65, 124}, {97, 75, 139}, {157, 116, 176}, {103, 72, 131}, {
      88, 61, 116}, {95, 59, 120}, {87, 51, 112}, {91, 56, 114}, {93, 54, 
      109}, {101, 63, 114}, {101, 62, 109}, {83, 42, 86}, {80, 37, 80}, {83, 
      35, 77}, {83, 37, 74}, {91, 36, 75}, {90, 36, 70}, {130, 44, 89}, {124, 
      61, 108}, {73, 37, 73}, {87, 33, 67}, {86, 30, 69}, {86, 27, 59}, {89, 
      28, 61}, {89, 22, 57}, {88, 21, 52}, {88, 19, 48}, {89, 16, 46}, {95, 
      26, 57}, {104, 30, 63}, {106, 20, 49}, {102, 14, 38}, {97, 13, 36}, {97,
       10, 29}, {88, 7, 22}, {146, 9, 29}, {206, 120, 159}, {223, 172, 215}, {
      220, 164, 201}, {212, 155, 198}, {203, 145, 195}, {215, 149, 195}, {225,
       157, 198}, {226, 159, 200}, {220, 164, 201}, {212, 146, 192}, {205, 
      132, 185}, {210, 141, 186}, {223, 150, 195}, {224, 151, 196}, {220, 144,
       191}, {217, 133, 185}, {213, 102, 171}, {208, 72, 154}, {211, 85, 
      159}, {211, 101, 164}, {202, 100, 165}, {211, 79, 155}, {215, 78, 
      160}, {211, 97, 169}, {210, 109, 167}, {224, 110, 170}, {214, 94, 
      165}, {205, 99, 161}, {217, 123, 176}, {232, 134, 185}, {235, 131, 
      182}, {232, 123, 178}, {231, 122, 177}, {229, 129, 183}, {223, 136, 
      187}, {220, 118, 168}, {216, 84, 144}, {208, 61, 129}, {207, 68, 136}, {
      198, 83, 148}, {204, 88, 159}, {194, 81, 159}, {182, 78, 157}, {180, 66,
       154}, {181, 69, 153}, {184, 82, 158}, {186, 88, 161}, {187, 96, 166}, {
      175, 86, 154}, {158, 62, 136}, {155, 50, 132}, {173, 64, 147}, {192, 79,
       157}, {201, 109, 176}, {201, 128, 184}, {200, 126, 179}, {198, 119, 
      176}, {195, 113, 175}, {198, 114, 174}, {202, 119, 175}, {206, 127, 
      184}, {211, 127, 179}, {212, 118, 171}, {217, 111, 173}, {215, 79, 
      145}, {218, 59, 125}, {221, 61, 133}, {231, 65, 141}, {235, 81, 153}, {
      230, 99, 165}, {226, 105, 172}, {222, 98, 170}, {224, 92, 165}, {231, 
      91, 164}, {236, 90, 161}, {240, 85, 161}, {238, 77, 155}, {238, 64, 
      149}, {238, 59, 141}, {237, 56, 137}, {240, 54, 137}, {240, 60, 133}, {
      238, 58, 131}, {237, 49, 123}, {239, 42, 124}, {238, 37, 81}, {233, 40, 
      57}, {237, 39, 74}, {241, 34, 76}, {240, 37, 90}, {236, 40, 104}, {240, 
      47, 112}, {240, 47, 112}, {238, 44, 107}, {239, 41, 100}, {239, 42, 
      96}, {238, 46, 97}, {237, 45, 96}, {239, 45, 95}, {237, 47, 91}, {239, 
      49, 93}, {238, 51, 94}, {237, 52, 93}, {237, 53, 89}, {240, 52, 87}, {
      239, 49, 85}, {239, 51, 84}, {237, 48, 78}, {240, 33, 49}, {243, 147, 
      151}, {254, 255, 255}, {255, 255, 253}, {255, 254, 255}, {254, 254, 
      254}, {255, 255, 255}, {255, 255, 253}, {254, 254, 252}, {254, 255, 
      253}, {254, 255, 253}, {255, 255, 255}, {255, 254, 255}, {255, 253, 
      254}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {254, 255, 255}, {254, 255, 255}, {255, 254, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 253, 254}, {254, 254, 
      252}, {247, 120, 141}, {240, 34, 70}, {237, 39, 75}, {241, 44, 87}, {
      241, 50, 101}, {237, 70, 113}, {214, 64, 91}, {231, 45, 84}, {249, 48, 
      100}, {238, 47, 101}, {241, 49, 108}, {239, 55, 115}, {238, 58, 121}, {
      239, 60, 126}, {237, 62, 127}, {238, 67, 135}, {240, 68, 140}, {243, 71,
       153}, {237, 78, 160}, {240, 85, 161}, {244, 90, 163}, {241, 87, 160}, {
      228, 77, 148}, {209, 74, 141}, {214, 79, 146}, {228, 93, 160}, {227, 97,
       167}, {218, 98, 169}, {205, 100, 167}, {203, 104, 171}, {199, 104, 
      172}, {196, 107, 175}, {183, 102, 169}, {184, 108, 172}, {198, 123, 
      182}, {199, 126, 182}, {203, 130, 186}, {194, 119, 178}, {188, 114, 
      177}, {196, 120, 182}, {179, 109, 171}, {167, 102, 168}, {172, 112, 
      174}, {170, 115, 180}, {163, 115, 177}, {162, 118, 181}, {171, 130, 
      188}, {179, 139, 191}, {166, 109, 177}, {176, 126, 185}, {181, 132, 
      187}, {184, 134, 187}, {191, 141, 194}, {195, 147, 195}, {198, 47, 
      90}, {246, 24, 75}, {238, 29, 68}, {239, 33, 79}, {238, 34, 85}, {238, 
      35, 90}, {239, 40, 97}, {234, 42, 102}, {232, 47, 104}, {228, 45, 
      111}, {236, 53, 119}, {224, 55, 120}, {167, 50, 105}, {197, 46, 113}, {
      228, 51, 129}, {221, 59, 134}, {217, 62, 138}, {220, 65, 143}, {218, 65,
       145}, {208, 64, 151}, {206, 75, 155}, {200, 80, 154}, {196, 84, 160}, {
      176, 85, 164}, {154, 78, 152}, {179, 70, 153}, {181, 72, 153}, {172, 79,
       159}, {168, 86, 162}, {165, 89, 161}, {169, 99, 172}, {156, 95, 164}, {
      149, 82, 149}, {139, 77, 150}, {155, 100, 167}, {171, 112, 178}, {167, 
      113, 175}, {158, 99, 157}, {131, 73, 132}, {123, 81, 147}, {133, 96, 
      166}, {126, 99, 168}, {115, 93, 166}, {134, 102, 175}, {166, 122, 
      183}, {132, 107, 175}, {127, 97, 171}, {131, 101, 171}, {137, 108, 
      174}, {126, 99, 168}, {138, 111, 178}, {158, 118, 181}, {135, 106, 
      173}, {142, 113, 180}, {154, 125, 181}, {151, 121, 175}, {152, 123, 
      179}, {150, 121, 179}, {172, 142, 192}, {160, 132, 190}, {143, 117, 
      182}, {121, 90, 166}, {119, 87, 170}, {115, 89, 160}, {122, 92, 164}, {
      105, 78, 155}, {109, 82, 159}, {116, 89, 166}, {108, 82, 155}, {119, 94,
       160}, {112, 89, 161}, {99, 76, 146}, {106, 83, 151}, {106, 86, 149}, {
      114, 92, 156}, {117, 90, 167}, {102, 81, 150}, {99, 80, 136}, {144, 122,
       168}, {173, 152, 185}, {154, 138, 175}, {156, 141, 180}, {162, 144, 
      182}, {138, 120, 158}, {129, 115, 150}, {169, 156, 186}, {167, 150, 
      186}, {105, 84, 143}, {118, 98, 157}, {99, 80, 135}, {102, 83, 139}, {
      127, 106, 162}, {134, 118, 157}, {128, 111, 153}, {124, 107, 149}, {99, 
      83, 119}, {100, 84, 120}, {126, 108, 156}, {99, 85, 136}, {93, 77, 
      124}, {123, 101, 163}, {122, 104, 154}, {98, 80, 128}, {115, 95, 146}, {
      130, 104, 167}, {140, 120, 171}, {144, 120, 170}, {130, 104, 167}, {181,
       160, 199}, {159, 149, 174}, {149, 140, 171}, {146, 130, 167}, {179, 
      161, 201}, {176, 159, 193}, {167, 150, 186}, {175, 160, 189}, {168, 150,
       190}, {191, 170, 203}, {149, 129, 166}, {123, 106, 150}, {123, 100, 
      152}, {114, 90, 142}, {93, 71, 133}, {135, 100, 168}, {116, 85, 145}, {
      85, 59, 124}, {93, 65, 124}, {89, 57, 122}, {81, 49, 112}, {90, 52, 
      111}, {103, 65, 122}, {103, 66, 117}, {85, 45, 97}, {80, 41, 86}, {82, 
      41, 83}, {89, 44, 87}, {87, 39, 77}, {90, 40, 77}, {83, 31, 67}, {120, 
      47, 93}, {117, 61, 110}, {92, 45, 91}, {104, 56, 98}, {85, 43, 83}, {87,
       42, 85}, {93, 42, 83}, {82, 35, 71}, {85, 30, 62}, {96, 30, 66}, {101, 
      31, 67}, {111, 34, 70}, {108, 22, 57}, {101, 17, 41}, {99, 15, 39}, {
      102, 14, 36}, {98, 10, 32}, {88, 9, 28}, {132, 6, 18}, {222, 78, 111}, {
      222, 174, 214}, {204, 155, 200}, {207, 150, 195}, {220, 159, 200}, {230,
       166, 203}, {227, 165, 206}, {213, 160, 202}, {200, 138, 187}, {207, 
      137, 189}, {220, 153, 196}, {234, 160, 197}, {231, 157, 194}, {232, 154,
       193}, {224, 141, 187}, {215, 117, 178}, {211, 110, 176}, {215, 135, 
      188}, {224, 160, 197}, {217, 150, 193}, {215, 133, 181}, {219, 121, 
      178}, {215, 104, 170}, {220, 73, 153}, {222, 70, 153}, {215, 78, 158}, {
      209, 95, 164}, {220, 119, 177}, {228, 129, 183}, {228, 130, 181}, {234, 
      130, 183}, {235, 132, 185}, {227, 135, 186}, {218, 115, 168}, {211, 79, 
      137}, {206, 62, 131}, {205, 75, 147}, {207, 101, 167}, {206, 118, 
      178}, {203, 125, 183}, {197, 122, 181}, {195, 120, 177}, {196, 115, 
      174}, {195, 105, 169}, {196, 95, 165}, {196, 73, 153}, {190, 62, 149}, {
      172, 63, 152}, {161, 66, 150}, {173, 87, 162}, {187, 105, 171}, {199, 
      109, 173}, {205, 120, 177}, {202, 128, 181}, {198, 118, 177}, {196, 115,
       174}, {201, 115, 176}, {202, 121, 180}, {205, 116, 174}, {205, 114, 
      175}, {216, 123, 180}, {216, 122, 182}, {207, 115, 178}, {197, 98, 
      162}, {211, 67, 139}, {233, 68, 147}, {235, 77, 164}, {231, 95, 167}, {
      219, 115, 178}, {214, 115, 179}, {218, 107, 173}, {223, 102, 169}, {226,
       99, 166}, {231, 91, 162}, {234, 84, 158}, {237, 76, 156}, {236, 70, 
      154}, {236, 62, 149}, {237, 60, 148}, {240, 64, 145}, {241, 66, 145}, {
      241, 60, 141}, {242, 50, 133}, {240, 47, 128}, {238, 40, 93}, {234, 39, 
      55}, {237, 37, 74}, {237, 36, 78}, {238, 42, 92}, {240, 47, 110}, {239, 
      52, 121}, {240, 50, 112}, {240, 48, 108}, {238, 45, 102}, {238, 45, 
      100}, {238, 45, 98}, {236, 48, 99}, {238, 50, 98}, {238, 51, 96}, {238, 
      51, 94}, {238, 49, 91}, {239, 48, 89}, {239, 49, 87}, {239, 47, 84}, {
      239, 49, 87}, {238, 48, 82}, {237, 47, 73}, {232, 35, 44}, {245, 173, 
      176}, {255, 254, 255}, {255, 254, 253}, {254, 254, 255}, {255, 255, 
      253}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {254, 254, 
      252}, {254, 255, 255}, {253, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {255, 254, 255}, {232, 69, 88}, {233, 31, 55}, {
      234, 40, 67}, {237, 43, 70}, {234, 45, 75}, {189, 45, 72}, {187, 46, 
      80}, {213, 50, 93}, {244, 53, 107}, {246, 54, 113}, {238, 55, 112}, {
      241, 57, 119}, {240, 60, 125}, {237, 63, 132}, {237, 67, 140}, {240, 69,
       145}, {236, 71, 150}, {238, 77, 157}, {238, 80, 157}, {241, 86, 162}, {
      237, 92, 167}, {236, 101, 168}, {238, 102, 166}, {218, 95, 152}, {202, 
      90, 146}, {217, 88, 152}, {220, 89, 157}, {216, 89, 158}, {217, 90, 
      161}, {217, 96, 167}, {218, 104, 173}, {218, 107, 176}, {196, 91, 
      160}, {190, 95, 163}, {191, 106, 171}, {194, 112, 178}, {182, 107, 
      174}, {166, 110, 175}, {168, 116, 180}, {172, 116, 181}, {165, 110, 
      177}, {160, 114, 176}, {158, 114, 177}, {166, 116, 177}, {169, 119, 
      182}, {165, 121, 182}, {173, 130, 186}, {167, 119, 181}, {163, 115, 
      177}, {165, 124, 182}, {178, 128, 187}, {177, 142, 200}, {172, 109, 
      154}, {205, 20, 62}, {244, 28, 75}, {242, 31, 74}, {239, 33, 79}, {239, 
      35, 88}, {236, 38, 91}, {234, 43, 97}, {235, 45, 107}, {231, 49, 110}, {
      230, 47, 111}, {231, 51, 122}, {234, 57, 129}, {223, 59, 130}, {162, 54,
       116}, {192, 50, 122}, {229, 62, 144}, {228, 67, 147}, {221, 69, 152}, {
      220, 67, 150}, {210, 73, 153}, {199, 76, 156}, {190, 78, 154}, {184, 81,
       160}, {182, 92, 164}, {175, 103, 169}, {168, 93, 160}, {185, 84, 
      160}, {174, 83, 162}, {162, 85, 163}, {159, 88, 164}, {154, 86, 163}, {
      152, 90, 165}, {146, 92, 167}, {149, 91, 167}, {149, 85, 163}, {148, 91,
       162}, {144, 97, 169}, {151, 105, 177}, {150, 110, 173}, {147, 100, 
      170}, {142, 97, 166}, {149, 109, 169}, {146, 110, 171}, {135, 89, 
      164}, {133, 93, 163}, {137, 106, 173}, {132, 103, 169}, {121, 93, 
      167}, {131, 103, 177}, {141, 114, 181}, {133, 107, 178}, {165, 127, 
      188}, {148, 118, 180}, {132, 106, 179}, {137, 110, 177}, {144, 120, 
      182}, {156, 125, 185}, {161, 133, 181}, {176, 146, 196}, {172, 144, 
      193}, {141, 120, 177}, {142, 121, 180}, {128, 96, 171}, {121, 90, 
      170}, {121, 95, 168}, {110, 88, 160}, {94, 72, 145}, {100, 76, 150}, {
      115, 89, 162}, {116, 90, 164}, {119, 93, 167}, {111, 88, 156}, {97, 75, 
      139}, {102, 82, 143}, {109, 88, 147}, {121, 99, 164}, {110, 88, 153}, {
      102, 82, 145}, {99, 78, 143}, {145, 125, 174}, {190, 169, 202}, {137, 
      122, 161}, {144, 128, 164}, {159, 144, 177}, {130, 116, 151}, {164, 149,
       182}, {171, 155, 184}, {99, 79, 130}, {112, 93, 148}, {106, 89, 141}, {
      102, 84, 134}, {121, 101, 164}, {126, 110, 149}, {104, 88, 127}, {123, 
      106, 148}, {104, 88, 124}, {101, 85, 121}, {128, 105, 161}, {99, 81, 
      131}, {111, 91, 142}, {130, 105, 160}, {133, 109, 171}, {119, 98, 
      154}, {152, 132, 181}, {128, 107, 164}, {117, 95, 141}, {89, 73, 118}, {
      123, 105, 153}, {154, 138, 174}, {104, 92, 130}, {102, 90, 130}, {111, 
      92, 137}, {159, 143, 180}, {116, 101, 140}, {109, 94, 137}, {102, 91, 
      133}, {109, 91, 139}, {178, 156, 202}, {150, 131, 176}, {148, 124, 
      174}, {144, 117, 170}, {152, 120, 170}, {145, 113, 178}, {129, 101, 
      160}, {91, 67, 127}, {82, 62, 125}, {83, 57, 120}, {73, 49, 111}, {88, 
      58, 120}, {115, 77, 134}, {104, 71, 118}, {78, 46, 95}, {74, 40, 91}, {
      79, 41, 88}, {85, 43, 89}, {89, 43, 89}, {86, 39, 81}, {85, 38, 74}, {
      92, 44, 84}, {114, 64, 113}, {109, 50, 96}, {124, 51, 97}, {140, 55, 
      112}, {132, 49, 105}, {143, 60, 116}, {138, 58, 111}, {133, 46, 101}, {
      129, 57, 107}, {126, 58, 107}, {120, 39, 82}, {106, 27, 58}, {95, 22, 
      51}, {99, 16, 44}, {101, 15, 42}, {98, 14, 38}, {96, 13, 33}, {90, 9, 
      26}, {121, 9, 23}, {205, 37, 63}, {191, 134, 189}, {186, 139, 193}, {
      209, 159, 197}, {220, 164, 203}, {209, 161, 199}, {202, 155, 197}, {202,
       145, 190}, {222, 162, 200}, {236, 169, 204}, {236, 166, 202}, {233, 
      161, 199}, {225, 146, 193}, {210, 125, 180}, {207, 122, 177}, {220, 138,
       186}, {228, 156, 193}, {232, 162, 198}, {232, 150, 196}, {232, 149, 
      191}, {235, 142, 189}, {221, 122, 177}, {205, 103, 169}, {203, 102, 
      170}, {212, 114, 175}, {218, 105, 167}, {220, 84, 158}, {222, 69, 
      151}, {223, 67, 151}, {218, 82, 158}, {214, 111, 167}, {210, 117, 
      162}, {205, 87, 147}, {201, 74, 145}, {209, 94, 159}, {218, 114, 175}, {
      215, 124, 185}, {208, 131, 185}, {201, 127, 178}, {200, 125, 181}, {201,
       122, 177}, {203, 122, 178}, {201, 121, 180}, {201, 120, 176}, {195, 
      109, 172}, {182, 81, 159}, {175, 65, 152}, {185, 78, 160}, {196, 90, 
      164}, {197, 105, 168}, {200, 112, 173}, {201, 120, 179}, {198, 123, 
      179}, {195, 120, 177}, {200, 122, 180}, {203, 124, 179}, {203, 126, 
      180}, {204, 119, 178}, {206, 117, 175}, {208, 121, 176}, {194, 106, 
      164}, {181, 87, 147}, {179, 69, 130}, {198, 64, 127}, {234, 73, 149}, {
      237, 89, 165}, {232, 78, 151}, {233, 76, 145}, {238, 94, 163}, {234, 
      101, 167}, {228, 99, 166}, {221, 96, 164}, {224, 93, 163}, {231, 86, 
      161}, {230, 82, 158}, {239, 77, 160}, {240, 70, 156}, {244, 70, 159}, {
      242, 71, 163}, {241, 67, 154}, {231, 56, 133}, {221, 47, 110}, {214, 43,
       88}, {209, 40, 69}, {222, 45, 55}, {240, 52, 76}, {242, 59, 90}, {239, 
      59, 106}, {239, 52, 107}, {238, 48, 110}, {238, 52, 113}, {237, 51, 
      114}, {240, 52, 113}, {240, 50, 110}, {238, 48, 108}, {240, 48, 105}, {
      238, 45, 98}, {238, 44, 94}, {237, 45, 94}, {238, 45, 92}, {239, 46, 
      90}, {237, 47, 85}, {238, 49, 87}, {239, 49, 87}, {237, 49, 84}, {237, 
      45, 70}, {238, 32, 44}, {245, 136, 142}, {255, 255, 255}, {254, 255, 
      255}, {253, 255, 254}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {253, 254, 255}, {255, 253, 
      255}, {255, 254, 255}, {254, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {240, 76, 101}, {238, 36, 74}, {237, 40, 85}, {
      240, 43, 89}, {241, 43, 92}, {245, 49, 87}, {225, 51, 88}, {197, 47, 
      82}, {181, 45, 83}, {209, 51, 102}, {238, 58, 121}, {244, 64, 127}, {
      241, 60, 127}, {238, 64, 135}, {237, 67, 140}, {238, 70, 147}, {233, 74,
       154}, {239, 76, 159}, {238, 79, 161}, {240, 81, 161}, {230, 95, 164}, {
      225, 110, 175}, {238, 117, 184}, {244, 109, 176}, {226, 93, 156}, {215, 
      91, 151}, {216, 97, 155}, {212, 98, 158}, {210, 102, 164}, {208, 104, 
      167}, {198, 107, 168}, {198, 114, 174}, {191, 109, 173}, {179, 107, 
      171}, {171, 111, 173}, {172, 112, 174}, {178, 116, 179}, {179, 113, 
      175}, {169, 114, 172}, {165, 113, 175}, {166, 116, 179}, {165, 113, 
      177}, {164, 112, 176}, {170, 120, 181}, {171, 123, 181}, {175, 126, 
      182}, {178, 129, 185}, {182, 132, 191}, {181, 134, 186}, {169, 121, 
      181}, {163, 121, 184}, {166, 135, 195}, {217, 57, 95}, {195, 18, 34}, {
      159, 21, 46}, {234, 31, 76}, {246, 34, 82}, {238, 34, 87}, {236, 41, 
      97}, {238, 44, 107}, {237, 44, 107}, {229, 45, 107}, {223, 48, 113}, {
      226, 53, 119}, {227, 57, 128}, {234, 59, 138}, {219, 66, 146}, {178, 63,
       140}, {204, 56, 132}, {230, 63, 143}, {215, 63, 148}, {208, 69, 150}, {
      201, 68, 151}, {194, 68, 150}, {190, 72, 156}, {181, 80, 158}, {176, 89,
       160}, {182, 99, 169}, {165, 95, 165}, {149, 77, 151}, {166, 83, 161}, {
      160, 84, 158}, {153, 85, 158}, {152, 90, 167}, {149, 91, 167}, {145, 98,
       166}, {145, 102, 173}, {154, 110, 173}, {162, 100, 167}, {140, 90, 
      161}, {137, 95, 169}, {132, 97, 163}, {133, 97, 171}, {130, 94, 166}, {
      129, 98, 168}, {143, 112, 180}, {166, 127, 184}, {161, 112, 168}, {132, 
      95, 165}, {158, 125, 182}, {168, 132, 178}, {146, 116, 170}, {130, 102, 
      161}, {140, 109, 176}, {158, 127, 187}, {158, 122, 184}, {138, 108, 
      178}, {145, 117, 178}, {145, 116, 180}, {147, 118, 182}, {154, 124, 
      184}, {163, 134, 188}, {175, 149, 197}, {173, 150, 192}, {153, 137, 
      173}, {141, 121, 174}, {116, 90, 164}, {110, 82, 166}, {111, 84, 163}, {
      126, 101, 169}, {109, 83, 156}, {97, 72, 140}, {110, 85, 153}, {111, 84,
       161}, {118, 92, 163}, {123, 98, 166}, {107, 84, 152}, {111, 88, 156}, {
      118, 91, 168}, {116, 93, 163}, {108, 86, 150}, {102, 82, 143}, {106, 84,
       148}, {156, 136, 187}, {148, 132, 168}, {137, 121, 158}, {159, 144, 
      177}, {163, 147, 183}, {163, 150, 180}, {172, 156, 185}, {114, 98, 
      145}, {105, 86, 141}, {115, 94, 150}, {116, 96, 155}, {114, 94, 157}, {
      114, 97, 142}, {107, 92, 125}, {123, 108, 147}, {109, 95, 128}, {98, 82,
       118}, {133, 112, 169}, {133, 109, 169}, {134, 114, 173}, {127, 105, 
      167}, {108, 88, 139}, {100, 83, 127}, {117, 97, 150}, {109, 90, 145}, {
      87, 71, 116}, {93, 75, 123}, {159, 142, 184}, {127, 116, 150}, {107, 96,
       130}, {107, 93, 129}, {147, 132, 175}, {135, 123, 161}, {98, 88, 
      123}, {103, 88, 131}, {97, 81, 126}, {149, 132, 176}, {124, 105, 161}, {
      77, 59, 117}, {87, 68, 124}, {87, 66, 123}, {84, 59, 124}, {126, 96, 
      166}, {135, 103, 168}, {137, 106, 166}, {152, 115, 169}, {143, 108, 
      166}, {120, 90, 154}, {122, 87, 141}, {96, 68, 116}, {71, 47, 97}, {75, 
      45, 97}, {79, 45, 96}, {78, 42, 90}, {83, 43, 93}, {79, 37, 83}, {87, 
      40, 84}, {103, 53, 102}, {115, 67, 117}, {109, 51, 101}, {88, 33, 72}, {
      88, 34, 68}, {92, 32, 68}, {87, 26, 59}, {95, 30, 60}, {101, 27, 64}, {
      118, 24, 61}, {133, 41, 90}, {83, 32, 73}, {93, 21, 58}, {100, 23, 
      55}, {100, 25, 55}, {102, 21, 53}, {101, 21, 48}, {97, 13, 36}, {93, 11,
       33}, {92, 9, 29}, {111, 9, 22}, {194, 26, 51}, {184, 109, 168}, {173, 
      114, 180}, {173, 103, 166}, {186, 112, 175}, {188, 114, 175}, {169, 105,
       166}, {189, 126, 181}, {201, 133, 184}, {202, 138, 190}, {203, 144, 
      188}, {197, 135, 186}, {195, 127, 184}, {211, 148, 193}, {227, 166, 
      200}, {228, 167, 201}, {231, 170, 204}, {236, 161, 200}, {230, 143, 
      188}, {219, 115, 176}, {209, 98, 167}, {210, 110, 174}, {220, 130, 
      182}, {230, 141, 187}, {232, 139, 186}, {230, 136, 186}, {224, 134, 
      185}, {220, 125, 181}, {218, 108, 169}, {220, 87, 152}, {218, 85, 
      150}, {217, 75, 151}, {219, 91, 166}, {226, 120, 182}, {226, 132, 
      182}, {212, 134, 184}, {203, 134, 188}, {202, 127, 183}, {201, 127, 
      180}, {202, 129, 184}, {200, 123, 179}, {193, 113, 174}, {182, 96, 
      167}, {162, 75, 154}, {147, 68, 151}, {156, 77, 158}, {184, 92, 167}, {
      195, 82, 160}, {195, 69, 151}, {201, 68, 151}, {200, 89, 165}, {202, 
      107, 173}, {203, 113, 175}, {202, 121, 177}, {203, 126, 180}, {197, 119,
       177}, {190, 106, 168}, {191, 99, 162}, {190, 94, 158}, {182, 77, 
      146}, {187, 65, 138}, {206, 76, 148}, {222, 89, 155}, {228, 99, 164}, {
      221, 108, 172}, {219, 103, 168}, {221, 76, 145}, {230, 72, 133}, {245, 
      85, 149}, {236, 65, 135}, {239, 58, 137}, {240, 63, 144}, {237, 71, 
      153}, {235, 76, 156}, {237, 78, 162}, {236, 72, 159}, {226, 69, 146}, {
      216, 66, 129}, {210, 53, 104}, {205, 43, 80}, {207, 41, 65}, {218, 47, 
      65}, {223, 55, 70}, {234, 58, 78}, {238, 60, 94}, {238, 58, 105}, {241, 
      56, 100}, {237, 44, 75}, {239, 37, 61}, {239, 34, 64}, {239, 41, 77}, {
      240, 54, 101}, {239, 57, 108}, {239, 47, 106}, {238, 44, 104}, {238, 45,
       102}, {237, 44, 99}, {237, 46, 98}, {240, 46, 99}, {237, 47, 95}, {239,
       47, 94}, {238, 49, 91}, {238, 47, 88}, {240, 44, 82}, {237, 47, 72}, {
      238, 33, 48}, {238, 54, 80}, {250, 223, 230}, {255, 255, 253}, {251, 
      255, 255}, {255, 254, 255}, {255, 255, 255}, {254, 255, 255}, {255, 254,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}
      , {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {241, 97, 122}, {237, 37, 76}, {237, 40, 83}, {237, 45, 86}, {238,
       48, 96}, {237, 48, 102}, {242, 49, 102}, {247, 55, 106}, {236, 56, 
      101}, {200, 54, 91}, {186, 49, 93}, {199, 57, 107}, {236, 68, 129}, {
      243, 69, 138}, {240, 71, 136}, {239, 73, 137}, {242, 76, 140}, {241, 77,
       140}, {239, 80, 144}, {241, 83, 144}, {233, 88, 145}, {235, 97, 149}, {
      236, 112, 164}, {236, 123, 175}, {217, 88, 152}, {230, 93, 163}, {226, 
      100, 171}, {216, 101, 170}, {210, 103, 171}, {202, 103, 170}, {198, 102,
       173}, {188, 107, 173}, {185, 111, 174}, {182, 110, 174}, {175, 110, 
      176}, {165, 110, 175}, {162, 114, 176}, {168, 116, 180}, {175, 119, 
      180}, {167, 115, 179}, {162, 111, 177}, {165, 113, 175}, {175, 117, 
      176}, {171, 113, 174}, {164, 112, 176}, {161, 112, 178}, {160, 114, 
      176}, {161, 112, 178}, {172, 122, 181}, {184, 134, 187}, {179, 134, 
      191}, {183, 97, 162}, {245, 25, 61}, {246, 34, 72}, {200, 30, 59}, {157,
       23, 50}, {218, 32, 79}, {248, 44, 95}, {246, 42, 103}, {239, 44, 
      100}, {236, 44, 104}, {230, 47, 113}, {229, 47, 121}, {223, 54, 123}, {
      223, 58, 127}, {224, 66, 140}, {243, 74, 155}, {236, 69, 157}, {170, 54,
       129}, {192, 60, 135}, {223, 65, 152}, {209, 71, 156}, {203, 75, 158}, {
      191, 78, 158}, {190, 79, 158}, {187, 87, 160}, {174, 83, 160}, {165, 88,
       160}, {163, 96, 165}, {148, 93, 161}, {149, 81, 156}, {160, 86, 165}, {
      154, 87, 164}, {146, 85, 163}, {146, 89, 166}, {146, 92, 167}, {141, 95,
       168}, {135, 97, 172}, {153, 111, 175}, {149, 92, 161}, {127, 86, 
      162}, {139, 97, 171}, {140, 100, 171}, {142, 107, 173}, {130, 100, 
      174}, {118, 94, 168}, {141, 112, 176}, {194, 157, 201}, {154, 130, 
      188}, {123, 99, 173}, {140, 113, 180}, {167, 139, 190}, {166, 131, 
      185}, {145, 111, 171}, {154, 121, 176}, {172, 139, 192}, {146, 117, 
      175}, {142, 112, 174}, {143, 112, 179}, {149, 120, 184}, {153, 121, 
      188}, {170, 143, 198}, {169, 142, 195}, {157, 125, 190}, {170, 142, 
      193}, {169, 152, 186}, {153, 139, 175}, {115, 95, 156}, {99, 74, 157}, {
      118, 92, 166}, {128, 101, 172}, {123, 96, 165}, {106, 83, 153}, {111, 
      87, 163}, {115, 92, 162}, {121, 96, 164}, {124, 98, 169}, {111, 88, 
      156}, {108, 87, 156}, {109, 87, 149}, {118, 96, 158}, {112, 88, 148}, {
      106, 84, 148}, {111, 91, 154}, {144, 127, 171}, {146, 131, 164}, {142, 
      127, 158}, {183, 167, 203}, {135, 121, 154}, {159, 145, 171}, {144, 128,
       164}, {95, 76, 132}, {123, 101, 166}, {114, 94, 153}, {104, 86, 138}, {
      119, 101, 151}, {108, 93, 122}, {120, 106, 141}, {122, 108, 143}, {118, 
      101, 143}, {135, 115, 174}, {114, 94, 143}, {99, 82, 127}, {128, 108, 
      161}, {103, 84, 129}, {98, 81, 126}, {125, 105, 158}, {111, 94, 138}, {
      97, 80, 124}, {119, 102, 144}, {167, 152, 191}, {111, 100, 134}, {110, 
      99, 133}, {121, 107, 143}, {164, 150, 186}, {110, 98, 134}, {111, 95, 
      134}, {101, 89, 129}, {123, 103, 152}, {143, 122, 179}, {80, 60, 121}, {
      92, 73, 128}, {90, 73, 127}, {80, 61, 125}, {104, 79, 147}, {118, 88, 
      160}, {94, 70, 128}, {100, 75, 133}, {110, 81, 137}, {105, 70, 134}, {
      119, 77, 151}, {121, 88, 135}, {79, 57, 95}, {69, 47, 96}, {73, 46, 
      99}, {74, 45, 93}, {76, 44, 93}, {75, 39, 87}, {87, 43, 92}, {111, 69, 
      119}, {113, 65, 113}, {98, 46, 94}, {86, 35, 76}, {87, 35, 71}, {95, 39,
       76}, {91, 33, 71}, {88, 28, 64}, {92, 31, 65}, {84, 25, 55}, {111, 25, 
      60}, {121, 45, 91}, {77, 35, 71}, {81, 20, 51}, {90, 21, 50}, {96, 23, 
      53}, {103, 20, 50}, {108, 22, 49}, {102, 18, 44}, {101, 13, 37}, {98, 
      11, 28}, {106, 9, 28}, {186, 19, 45}, {216, 127, 175}, {193, 151, 
      199}, {208, 144, 194}, {216, 155, 196}, {219, 152, 193}, {206, 147, 
      195}, {191, 125, 186}, {184, 99, 167}, {184, 102, 166}, {187, 109, 
      169}, {201, 102, 169}, {207, 101, 167}, {213, 109, 172}, {219, 121, 
      178}, {222, 130, 181}, {218, 136, 185}, {210, 136, 187}, {211, 128, 
      182}, {214, 136, 188}, {226, 149, 193}, {236, 151, 192}, {236, 151, 
      193}, {235, 146, 190}, {237, 149, 191}, {236, 145, 188}, {230, 132, 
      179}, {222, 117, 173}, {204, 111, 166}, {201, 101, 161}, {227, 88, 
      155}, {234, 72, 145}, {224, 65, 147}, {188, 84, 159}, {176, 104, 170}, {
      183, 115, 176}, {191, 123, 180}, {196, 125, 181}, {188, 114, 175}, {169,
       92, 164}, {158, 76, 160}, {149, 78, 158}, {156, 84, 158}, {169, 97, 
      170}, {184, 112, 175}, {191, 117, 176}, {190, 116, 175}, {192, 112, 
      171}, {200, 105, 171}, {201, 106, 172}, {207, 119, 177}, {207, 111, 
      175}, {198, 97, 167}, {200, 92, 167}, {191, 80, 156}, {182, 70, 144}, {
      195, 93, 159}, {199, 100, 164}, {203, 91, 165}, {206, 102, 165}, {214, 
      112, 177}, {212, 116, 179}, {206, 118, 176}, {204, 114, 175}, {206, 105,
       171}, {210, 106, 169}, {217, 113, 174}, {223, 110, 172}, {218, 95, 
      162}, {222, 78, 148}, {229, 65, 134}, {233, 56, 124}, {242, 57, 124}, {
      238, 65, 129}, {216, 71, 114}, {206, 80, 101}, {210, 79, 95}, {221, 70, 
      89}, {228, 64, 88}, {236, 65, 101}, {243, 62, 113}, {244, 66, 128}, {
      242, 63, 131}, {238, 60, 136}, {239, 54, 132}, {238, 49, 129}, {238, 47,
       124}, {237, 46, 115}, {239, 44, 100}, {240, 45, 85}, {239, 59, 84}, {
      240, 61, 80}, {238, 46, 71}, {237, 36, 68}, {238, 37, 81}, {239, 38, 
      92}, {238, 41, 94}, {239, 45, 95}, {237, 44, 89}, {240, 40, 77}, {238, 
      39, 68}, {238, 37, 55}, {237, 41, 53}, {241, 46, 63}, {237, 29, 43}, {
      239, 53, 77}, {251, 219, 224}, {255, 255, 253}, {254, 255, 255}, {254, 
      254, 254}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254,
       255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {247, 119, 142}, {239, 37, 75}, {239, 40, 83}, {
      240, 45, 89}, {238, 46, 95}, {237, 49, 100}, {237, 49, 107}, {238, 52, 
      113}, {241, 57, 119}, {246, 62, 124}, {240, 62, 122}, {210, 59, 112}, {
      211, 67, 116}, {241, 85, 133}, {240, 91, 133}, {235, 71, 121}, {231, 68,
       121}, {224, 73, 126}, {225, 76, 132}, {229, 81, 141}, {231, 82, 146}, {
      229, 86, 152}, {219, 89, 153}, {223, 99, 161}, {219, 103, 164}, {208, 
      94, 156}, {203, 90, 154}, {202, 96, 162}, {202, 103, 170}, {196, 104, 
      169}, {189, 104, 169}, {184, 106, 168}, {179, 109, 171}, {172, 110, 
      173}, {170, 111, 177}, {168, 113, 180}, {159, 111, 173}, {161, 113, 
      175}, {176, 120, 183}, {179, 124, 181}, {179, 121, 179}, {170, 111, 
      175}, {164, 105, 173}, {172, 110, 177}, {177, 112, 180}, {162, 101, 
      170}, {158, 107, 173}, {161, 112, 178}, {162, 116, 180}, {161, 123, 
      182}, {171, 138, 195}, {227, 55, 103}, {245, 26, 66}, {241, 38, 85}, {
      250, 42, 92}, {234, 45, 87}, {178, 40, 74}, {199, 33, 79}, {214, 36, 
      88}, {222, 39, 96}, {226, 46, 109}, {229, 48, 115}, {233, 53, 124}, {
      232, 56, 131}, {232, 60, 136}, {233, 65, 143}, {219, 67, 142}, {198, 58,
       131}, {191, 62, 145}, {157, 60, 141}, {146, 54, 129}, {149, 57, 132}, {
      158, 66, 143}, {169, 75, 149}, {172, 81, 151}, {176, 82, 156}, {172, 84,
       160}, {168, 87, 164}, {156, 88, 165}, {158, 91, 168}, {149, 91, 165}, {
      145, 85, 157}, {147, 90, 159}, {145, 92, 162}, {142, 92, 165}, {132, 90,
       164}, {134, 93, 171}, {132, 96, 170}, {129, 102, 173}, {157, 117, 
      179}, {154, 108, 170}, {124, 90, 167}, {134, 101, 172}, {149, 113, 
      177}, {151, 119, 182}, {145, 115, 177}, {132, 105, 174}, {148, 118, 
      182}, {163, 125, 184}, {135, 113, 178}, {130, 103, 174}, {116, 94, 
      169}, {134, 109, 177}, {143, 122, 179}, {142, 114, 175}, {163, 134, 
      188}, {162, 134, 185}, {144, 115, 173}, {150, 122, 173}, {147, 120, 
      173}, {146, 118, 176}, {161, 134, 189}, {169, 145, 195}, {156, 126, 
      186}, {163, 129, 190}, {160, 132, 191}, {168, 151, 195}, {171, 153, 
      195}, {125, 103, 167}, {105, 78, 157}, {116, 90, 164}, {125, 99, 172}, {
      130, 105, 173}, {125, 102, 172}, {106, 83, 153}, {107, 87, 150}, {114, 
      92, 154}, {124, 102, 164}, {118, 95, 163}, {107, 86, 145}, {111, 90, 
      147}, {117, 96, 153}, {114, 92, 156}, {105, 84, 140}, {113, 94, 150}, {
      138, 120, 162}, {150, 137, 165}, {181, 166, 195}, {150, 135, 168}, {139,
       126, 156}, {157, 140, 172}, {104, 85, 141}, {121, 101, 164}, {105, 87, 
      139}, {105, 86, 141}, {126, 108, 160}, {113, 98, 131}, {126, 111, 
      150}, {127, 113, 146}, {113, 97, 134}, {122, 105, 159}, {98, 80, 130}, {
      108, 91, 136}, {130, 112, 162}, {98, 80, 120}, {100, 83, 125}, {141, 
      122, 167}, {100, 83, 127}, {93, 76, 120}, {141, 125, 164}, {149, 135, 
      168}, {110, 99, 131}, {110, 98, 134}, {145, 130, 169}, {133, 118, 
      157}, {107, 93, 129}, {104, 89, 128}, {104, 87, 132}, {152, 129, 183}, {
      109, 91, 143}, {82, 65, 120}, {87, 68, 124}, {80, 61, 117}, {114, 89, 
      147}, {125, 95, 167}, {94, 74, 137}, {89, 69, 122}, {94, 67, 122}, {86, 
      61, 119}, {71, 43, 104}, {90, 59, 118}, {111, 79, 128}, {105, 76, 
      122}, {106, 74, 121}, {98, 71, 116}, {91, 64, 107}, {93, 65, 106}, {88, 
      52, 96}, {117, 73, 122}, {103, 61, 109}, {83, 39, 88}, {87, 40, 86}, {
      84, 38, 77}, {91, 40, 81}, {96, 41, 81}, {92, 34, 72}, {97, 33, 70}, {
      94, 34, 68}, {86, 25, 56}, {105, 37, 78}, {116, 53, 100}, {102, 41, 
      85}, {85, 29, 66}, {86, 34, 70}, {80, 25, 54}, {80, 22, 44}, {89, 22, 
      40}, {99, 24, 47}, {107, 22, 45}, {102, 17, 40}, {85, 13, 27}, {136, 9, 
      28}, {214, 108, 157}, {221, 177, 212}, {233, 172, 206}, {229, 169, 
      203}, {212, 166, 205}, {198, 146, 194}, {200, 138, 187}, {217, 152, 
      195}, {227, 161, 197}, {226, 159, 202}, {220, 151, 195}, {213, 136, 
      182}, {216, 102, 171}, {209, 80, 160}, {217, 85, 161}, {216, 85, 161}, {
      210, 110, 174}, {213, 133, 184}, {223, 146, 192}, {225, 152, 195}, {225,
       159, 197}, {225, 153, 193}, {228, 142, 189}, {215, 118, 171}, {189, 
      100, 156}, {186, 100, 163}, {204, 123, 181}, {219, 140, 185}, {235, 144,
       188}, {226, 137, 185}, {207, 131, 180}, {194, 121, 177}, {182, 110, 
      174}, {176, 99, 167}, {167, 91, 163}, {159, 87, 161}, {157, 86, 164}, {
      148, 81, 158}, {147, 87, 159}, {166, 104, 169}, {193, 113, 174}, {194, 
      121, 177}, {192, 121, 179}, {194, 116, 174}, {195, 114, 173}, {194, 110,
       172}, {197, 108, 172}, {206, 129, 185}, {203, 134, 188}, {196, 127, 
      182}, {192, 121, 177}, {190, 103, 172}, {190, 92, 167}, {196, 94, 
      167}, {210, 120, 182}, {208, 129, 184}, {206, 127, 184}, {200, 125, 
      182}, {202, 123, 180}, {202, 118, 178}, {200, 115, 174}, {205, 111, 
      173}, {207, 108, 172}, {212, 112, 172}, {218, 113, 172}, {214, 108, 
      170}, {214, 99, 164}, {218, 97, 166}, {223, 100, 167}, {226, 99, 170}, {
      233, 91, 163}, {228, 73, 130}, {236, 78, 129}, {221, 68, 115}, {231, 71,
       115}, {247, 75, 135}, {244, 83, 151}, {241, 80, 156}, {242, 74, 159}, {
      238, 71, 159}, {237, 67, 153}, {239, 63, 146}, {240, 63, 144}, {238, 60,
       138}, {239, 59, 132}, {237, 53, 123}, {239, 55, 125}, {238, 63, 132}, {
      238, 61, 129}, {238, 51, 119}, {236, 48, 106}, {236, 43, 90}, {239, 41, 
      76}, {240, 38, 62}, {239, 35, 62}, {236, 37, 68}, {238, 36, 60}, {240, 
      36, 45}, {238, 35, 39}, {238, 38, 49}, {237, 45, 58}, {237, 50, 69}, {
      237, 41, 65}, {240, 52, 77}, {251, 218, 225}, {255, 255, 253}, {251, 
      255, 255}, {254, 254, 254}, {255, 254, 255}, {255, 255, 255}, {254, 254,
       254}, {255, 255, 255}, {255, 255, 255}, {254, 254, 254}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {245, 128, 
      147}, {236, 37, 76}, {236, 44, 83}, {239, 43, 89}, {238, 46, 97}, {236, 
      47, 103}, {238, 49, 105}, {238, 56, 115}, {238, 58, 132}, {240, 66, 
      151}, {243, 68, 145}, {248, 73, 140}, {235, 71, 132}, {234, 69, 127}, {
      238, 79, 137}, {238, 69, 138}, {238, 65, 145}, {237, 69, 154}, {240, 72,
       157}, {241, 78, 161}, {235, 84, 163}, {231, 86, 165}, {223, 91, 164}, {
      215, 93, 166}, {210, 99, 168}, {218, 107, 175}, {214, 110, 171}, {202, 
      102, 162}, {189, 93, 157}, {185, 100, 167}, {184, 103, 169}, {181, 105, 
      170}, {177, 105, 171}, {175, 104, 172}, {175, 102, 171}, {175, 104, 
      170}, {177, 107, 169}, {192, 116, 178}, {197, 117, 178}, {189, 113, 
      175}, {188, 124, 185}, {161, 110, 176}, {158, 112, 177}, {166, 117, 
      182}, {169, 119, 180}, {180, 126, 184}, {178, 128, 181}, {177, 126, 
      185}, {177, 132, 187}, {177, 146, 203}, {207, 89, 147}, {251, 20, 56}, {
      240, 31, 73}, {243, 36, 82}, {240, 37, 93}, {213, 41, 89}, {199, 38, 
      71}, {171, 30, 64}, {168, 33, 74}, {163, 33, 77}, {159, 40, 82}, {159, 
      41, 89}, {156, 43, 97}, {164, 46, 106}, {178, 52, 123}, {185, 55, 
      125}, {172, 54, 115}, {164, 56, 114}, {171, 68, 141}, {173, 69, 156}, {
      174, 73, 153}, {171, 75, 149}, {165, 85, 158}, {161, 80, 156}, {145, 71,
       150}, {135, 64, 144}, {124, 68, 139}, {124, 64, 136}, {134, 67, 147}, {
      151, 85, 159}, {165, 103, 170}, {165, 100, 168}, {152, 99, 167}, {141, 
      91, 162}, {131, 84, 156}, {123, 81, 153}, {112, 72, 143}, {109, 72, 
      139}, {119, 83, 157}, {150, 104, 176}, {187, 139, 189}, {154, 114, 
      174}, {129, 100, 167}, {125, 95, 165}, {128, 97, 165}, {135, 105, 
      175}, {136, 111, 179}, {137, 112, 177}, {150, 103, 171}, {132, 101, 
      169}, {138, 116, 180}, {144, 122, 184}, {136, 111, 177}, {137, 110, 
      179}, {153, 123, 185}, {163, 136, 191}, {157, 129, 187}, {147, 121, 
      186}, {161, 133, 191}, {157, 130, 183}, {151, 127, 177}, {151, 124, 
      175}, {163, 139, 191}, {155, 127, 186}, {157, 128, 186}, {164, 136, 
      195}, {159, 134, 189}, {171, 149, 198}, {182, 163, 208}, {125, 103, 
      165}, {102, 79, 149}, {113, 87, 158}, {127, 102, 170}, {122, 95, 172}, {
      113, 90, 158}, {105, 85, 146}, {103, 83, 142}, {116, 94, 156}, {120, 97,
       169}, {111, 89, 151}, {104, 85, 140}, {109, 90, 145}, {124, 103, 
      168}, {111, 90, 149}, {104, 85, 141}, {117, 97, 156}, {151, 134, 176}, {
      159, 146, 176}, {171, 156, 185}, {134, 124, 148}, {157, 142, 175}, {118,
       99, 154}, {104, 85, 140}, {110, 94, 143}, {100, 85, 126}, {123, 104, 
      160}, {134, 118, 155}, {136, 121, 160}, {107, 94, 124}, {108, 91, 
      135}, {117, 100, 154}, {102, 85, 130}, {116, 99, 144}, {117, 99, 149}, {
      105, 87, 127}, {119, 101, 149}, {137, 119, 171}, {119, 101, 151}, {120, 
      104, 149}, {186, 173, 201}, {173, 160, 186}, {166, 156, 183}, {160, 149,
       181}, {185, 171, 204}, {154, 141, 171}, {127, 111, 156}, {107, 90, 
      142}, {145, 122, 174}, {126, 106, 155}, {81, 62, 117}, {84, 65, 120}, {
      89, 72, 124}, {120, 97, 149}, {151, 121, 181}, {89, 66, 134}, {87, 66, 
      122}, {91, 66, 124}, {93, 64, 128}, {74, 50, 112}, {84, 61, 113}, {104, 
      78, 123}, {80, 57, 113}, {80, 52, 111}, {96, 56, 119}, {99, 58, 116}, {
      118, 70, 128}, {127, 76, 135}, {116, 76, 126}, {102, 66, 110}, {79, 39, 
      89}, {84, 44, 96}, {92, 46, 95}, {93, 41, 89}, {99, 46, 92}, {101, 44, 
      87}, {96, 38, 79}, {97, 39, 80}, {99, 41, 81}, {110, 50, 101}, {119, 51,
       102}, {109, 36, 81}, {124, 31, 75}, {129, 31, 72}, {131, 39, 80}, {125,
       35, 73}, {113, 27, 56}, {106, 31, 52}, {92, 29, 50}, {88, 20, 35}, {
      113, 25, 49}, {111, 19, 40}, {111, 0, 17}, {217, 96, 139}, {232, 188, 
      224}, {217, 166, 207}, {193, 156, 200}, {189, 141, 191}, {209, 152, 
      195}, {225, 168, 203}, {233, 169, 206}, {232, 166, 204}, {229, 161, 
      200}, {220, 143, 189}, {207, 126, 182}, {209, 119, 180}, {214, 130, 
      182}, {218, 149, 193}, {215, 146, 191}, {212, 123, 179}, {220, 99, 
      168}, {226, 92, 163}, {224, 99, 165}, {225, 109, 172}, {222, 106, 
      171}, {214, 93, 164}, {210, 106, 169}, {220, 120, 174}, {237, 133, 
      182}, {242, 136, 184}, {233, 144, 188}, {223, 141, 189}, {207, 137, 
      189}, {202, 142, 193}, {207, 141, 189}, {198, 131, 184}, {178, 114, 
      175}, {164, 86, 161}, {159, 78, 157}, {169, 87, 161}, {184, 103, 169}, {
      196, 123, 179}, {203, 126, 182}, {198, 125, 180}, {194, 120, 179}, {199,
       115, 175}, {199, 115, 174}, {198, 119, 176}, {206, 118, 178}, {204, 
      134, 186}, {195, 128, 181}, {187, 113, 174}, {182, 107, 172}, {183, 107,
       169}, {206, 118, 176}, {211, 106, 172}, {202, 99, 168}, {212, 121, 
      178}, {207, 122, 177}, {199, 117, 179}, {199, 121, 179}, {196, 118, 
      178}, {197, 116, 174}, {202, 114, 172}, {204, 110, 172}, {207, 116, 
      177}, {211, 117, 179}, {212, 112, 176}, {211, 109, 172}, {218, 109, 
      174}, {223, 108, 175}, {226, 105, 174}, {223, 95, 170}, {216, 70, 
      135}, {229, 53, 115}, {242, 51, 120}, {240, 54, 129}, {239, 72, 152}, {
      238, 90, 166}, {239, 86, 166}, {239, 77, 160}, {237, 73, 159}, {238, 70,
       157}, {237, 68, 151}, {237, 65, 147}, {239, 62, 140}, {237, 59, 135}, {
      239, 59, 133}, {238, 61, 133}, {239, 66, 132}, {237, 61, 126}, {239, 56,
       120}, {237, 51, 112}, {238, 48, 108}, {236, 48, 107}, {237, 47, 109}, {
      239, 42, 85}, {237, 36, 54}, {239, 34, 41}, {240, 36, 48}, {238, 41, 
      71}, {239, 46, 91}, {236, 49, 94}, {239, 46, 93}, {237, 48, 90}, {238, 
      57, 92}, {251, 219, 230}, {255, 255, 251}, {254, 255, 255}, {255, 254, 
      255}, {255, 254, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 253}, {255, 241, 241}, {238, 49, 
      81}, {240, 37, 80}, {238, 49, 91}, {241, 51, 95}, {239, 54, 96}, {239, 
      56, 100}, {242, 60, 111}, {239, 66, 111}, {242, 75, 121}, {245, 79, 
      127}, {236, 90, 126}, {209, 74, 106}, {233, 60, 116}, {248, 67, 134}, {
      245, 68, 138}, {242, 75, 147}, {239, 70, 151}, {240, 68, 154}, {234, 72,
       157}, {230, 77, 157}, {225, 83, 159}, {219, 87, 160}, {215, 89, 160}, {
      208, 93, 162}, {202, 97, 166}, {189, 97, 164}, {191, 105, 168}, {208, 
      113, 177}, {209, 115, 175}, {200, 111, 165}, {208, 99, 166}, {210, 101, 
      169}, {205, 103, 169}, {197, 105, 170}, {192, 106, 169}, {187, 106, 
      172}, {175, 106, 171}, {171, 106, 174}, {169, 113, 176}, {164, 114, 
      177}, {167, 119, 181}, {174, 129, 186}, {170, 131, 186}, {161, 122, 
      179}, {162, 122, 182}, {161, 126, 184}, {167, 132, 186}, {176, 137, 
      192}, {177, 145, 195}, {180, 128, 190}, {218, 34, 72}, {222, 25, 55}, {
      225, 35, 73}, {220, 34, 75}, {177, 33, 60}, {170, 36, 71}, {202, 37, 
      93}, {237, 41, 107}, {241, 43, 102}, {235, 45, 105}, {229, 47, 108}, {
      218, 52, 118}, {212, 56, 129}, {211, 63, 139}, {205, 63, 135}, {188, 55,
       121}, {176, 51, 129}, {161, 58, 129}, {177, 70, 138}, {229, 81, 155}, {
      228, 77, 156}, {223, 80, 160}, {210, 84, 158}, {202, 85, 163}, {189, 88,
       164}, {175, 92, 164}, {171, 94, 166}, {165, 95, 165}, {158, 98, 160}, {
      170, 104, 166}, {176, 107, 170}, {168, 95, 164}, {160, 99, 169}, {157, 
      100, 171}, {153, 102, 171}, {153, 108, 175}, {150, 105, 170}, {141, 99, 
      162}, {144, 100, 161}, {159, 100, 166}, {172, 121, 180}, {156, 115, 
      181}, {144, 107, 174}, {147, 106, 172}, {130, 91, 154}, {115, 82, 
      139}, {127, 98, 164}, {138, 114, 172}, {167, 132, 186}, {180, 142, 
      191}, {144, 118, 179}, {143, 118, 176}, {155, 131, 189}, {155, 132, 
      188}, {149, 118, 185}, {162, 134, 192}, {189, 160, 204}, {159, 130, 
      186}, {157, 127, 187}, {165, 136, 194}, {162, 132, 192}, {168, 141, 
      194}, {171, 145, 193}, {174, 148, 193}, {157, 133, 181}, {158, 134, 
      184}, {159, 131, 189}, {164, 139, 194}, {188, 171, 213}, {171, 152, 
      198}, {141, 117, 177}, {106, 80, 151}, {100, 78, 143}, {115, 92, 162}, {
      124, 101, 171}, {118, 96, 158}, {111, 89, 151}, {107, 85, 147}, {115, 
      94, 159}, {118, 98, 157}, {114, 93, 152}, {110, 89, 148}, {117, 95, 
      160}, {114, 93, 158}, {108, 87, 143}, {105, 88, 142}, {124, 102, 166}, {
      129, 115, 151}, {168, 154, 180}, {162, 150, 174}, {167, 152, 181}, {134,
       116, 164}, {101, 83, 131}, {112, 95, 149}, {105, 89, 136}, {114, 94, 
      153}, {117, 101, 138}, {123, 109, 142}, {115, 100, 129}, {101, 84, 
      128}, {121, 103, 155}, {105, 88, 132}, {120, 100, 151}, {138, 117, 
      173}, {129, 111, 159}, {132, 113, 169}, {119, 101, 153}, {122, 105, 
      149}, {162, 147, 188}, {167, 153, 186}, {131, 121, 148}, {125, 114, 
      146}, {175, 161, 194}, {167, 154, 184}, {138, 123, 162}, {127, 109, 
      161}, {129, 108, 165}, {147, 128, 184}, {121, 104, 158}, {118, 97, 
      156}, {131, 113, 155}, {122, 99, 151}, {141, 116, 173}, {91, 68, 136}, {
      85, 66, 122}, {95, 74, 131}, {100, 72, 130}, {81, 60, 119}, {85, 67, 
      115}, {109, 83, 131}, {81, 57, 117}, {73, 49, 107}, {75, 50, 107}, {75, 
      46, 102}, {75, 45, 95}, {72, 38, 89}, {102, 52, 115}, {139, 91, 151}, {
      98, 65, 112}, {79, 46, 91}, {84, 42, 90}, {82, 39, 85}, {83, 34, 81}, {
      87, 39, 81}, {87, 35, 73}, {86, 31, 70}, {94, 43, 86}, {101, 49, 95}, {
      104, 37, 90}, {107, 36, 76}, {98, 31, 66}, {92, 26, 62}, {94, 25, 56}, {
      96, 21, 51}, {103, 18, 51}, {117, 18, 47}, {129, 25, 52}, {143, 26, 
      55}, {117, 25, 50}, {111, 18, 39}, {109, 16, 34}, {95, 2, 12}, {188, 57,
       99}, {189, 138, 195}, {181, 133, 185}, {188, 128, 182}, {220, 162, 
      202}, {228, 174, 206}, {227, 169, 209}, {223, 161, 202}, {213, 144, 
      189}, {203, 129, 182}, {210, 130, 183}, {220, 144, 190}, {232, 156, 
      195}, {230, 165, 199}, {232, 168, 205}, {230, 160, 197}, {226, 154, 
      194}, {217, 132, 187}, {213, 98, 167}, {216, 81, 157}, {224, 81, 160}, {
      225, 84, 162}, {225, 106, 170}, {237, 131, 180}, {244, 138, 186}, {243, 
      137, 186}, {231, 138, 185}, {216, 142, 191}, {200, 142, 190}, {192, 132,
       184}, {174, 114, 178}, {149, 97, 171}, {134, 91, 163}, {146, 92, 
      167}, {165, 106, 174}, {184, 112, 175}, {181, 102, 168}, {174, 90, 
      165}, {182, 84, 161}, {184, 93, 162}, {191, 107, 169}, {195, 115, 
      174}, {196, 121, 177}, {197, 119, 181}, {190, 112, 174}, {181, 112, 
      175}, {166, 99, 170}, {169, 98, 166}, {175, 105, 168}, {178, 106, 
      172}, {181, 106, 175}, {185, 105, 174}, {199, 104, 170}, {214, 114, 
      176}, {205, 109, 173}, {197, 94, 165}, {203, 93, 166}, {202, 101, 
      169}, {204, 113, 174}, {201, 120, 176}, {200, 123, 177}, {208, 129, 
      184}, {210, 130, 181}, {209, 124, 179}, {209, 115, 175}, {202, 102, 
      162}, {200, 87, 149}, {194, 72, 129}, {193, 60, 113}, {196, 49, 101}, {
      221, 53, 104}, {237, 51, 114}, {240, 61, 126}, {240, 79, 146}, {239, 80,
       162}, {236, 78, 155}, {238, 80, 157}, {239, 76, 157}, {237, 71, 155}, {
      238, 71, 153}, {240, 64, 145}, {238, 61, 141}, {236, 59, 137}, {237, 61,
       134}, {239, 64, 133}, {241, 62, 130}, {241, 56, 124}, {237, 50, 118}, {
      238, 49, 115}, {240, 47, 110}, {240, 44, 106}, {239, 45, 106}, {238, 41,
       86}, {238, 43, 60}, {237, 46, 54}, {238, 45, 62}, {237, 46, 80}, {239, 
      51, 102}, {239, 53, 100}, {239, 43, 89}, {239, 43, 83}, {240, 66, 
      101}, {252, 221, 229}, {255, 254, 253}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 254}, {255, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 253, 
      254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 238, 
      244}, {237, 42, 72}, {238, 37, 83}, {238, 46, 93}, {239, 51, 99}, {239, 
      67, 105}, {238, 79, 107}, {235, 55, 90}, {230, 54, 93}, {229, 59, 98}, {
      233, 62, 98}, {232, 64, 100}, {194, 52, 90}, {186, 49, 95}, {195, 52, 
      106}, {220, 59, 127}, {242, 67, 144}, {245, 73, 157}, {243, 75, 160}, {
      236, 79, 160}, {228, 82, 157}, {219, 83, 159}, {214, 88, 162}, {206, 90,
       161}, {200, 95, 164}, {197, 94, 165}, {199, 98, 168}, {203, 111, 
      174}, {207, 113, 173}, {213, 117, 178}, {216, 122, 182}, {206, 110, 
      174}, {194, 108, 171}, {183, 107, 172}, {173, 108, 174}, {164, 107, 
      175}, {159, 110, 175}, {153, 113, 176}, {155, 113, 177}, {156, 116, 
      178}, {160, 120, 180}, {163, 125, 184}, {169, 134, 192}, {158, 118, 
      180}, {158, 118, 181}, {160, 121, 184}, {160, 121, 184}, {163, 119, 
      182}, {163, 122, 180}, {169, 133, 194}, {205, 69, 133}, {201, 18, 38}, {
      186, 27, 47}, {180, 26, 54}, {182, 29, 57}, {189, 38, 71}, {213, 40, 
      94}, {246, 46, 111}, {244, 47, 103}, {239, 46, 101}, {241, 46, 104}, {
      243, 48, 116}, {244, 55, 123}, {245, 59, 130}, {243, 59, 133}, {240, 59,
       136}, {233, 66, 146}, {230, 71, 155}, {214, 70, 157}, {161, 64, 143}, {
      171, 61, 134}, {222, 71, 150}, {213, 71, 153}, {193, 72, 152}, {187, 78,
       159}, {182, 81, 159}, {176, 84, 159}, {170, 86, 161}, {172, 92, 165}, {
      174, 105, 170}, {174, 107, 174}, {156, 100, 165}, {146, 80, 152}, {153, 
      85, 162}, {149, 93, 168}, {146, 96, 169}, {147, 100, 170}, {144, 107, 
      174}, {143, 111, 178}, {138, 108, 178}, {147, 110, 177}, {158, 99, 
      167}, {126, 86, 159}, {123, 95, 170}, {135, 108, 175}, {146, 120, 
      183}, {152, 122, 182}, {151, 120, 179}, {155, 117, 176}, {166, 126, 
      186}, {177, 144, 191}, {163, 135, 193}, {152, 119, 174}, {127, 97, 
      149}, {126, 98, 156}, {146, 123, 179}, {140, 118, 180}, {148, 124, 
      184}, {155, 130, 188}, {144, 118, 181}, {151, 123, 184}, {158, 130, 
      188}, {156, 128, 187}, {171, 142, 200}, {176, 150, 198}, {164, 139, 
      194}, {175, 147, 195}, {176, 147, 193}, {171, 146, 186}, {186, 166, 
      203}, {172, 152, 203}, {165, 146, 192}, {149, 128, 185}, {120, 97, 
      165}, {113, 91, 156}, {116, 93, 163}, {123, 101, 166}, {119, 97, 159}, {
      124, 103, 162}, {121, 99, 164}, {116, 96, 157}, {115, 95, 156}, {115, 
      95, 156}, {114, 94, 157}, {111, 92, 147}, {118, 97, 153}, {105, 89, 
      138}, {110, 89, 148}, {113, 97, 144}, {135, 122, 150}, {186, 172, 
      198}, {158, 146, 168}, {145, 129, 168}, {100, 84, 129}, {113, 96, 
      150}, {120, 102, 160}, {109, 90, 146}, {111, 95, 134}, {120, 105, 
      136}, {117, 101, 137}, {101, 84, 129}, {141, 122, 178}, {114, 96, 
      146}, {138, 118, 171}, {113, 96, 141}, {107, 90, 134}, {131, 114, 
      159}, {100, 85, 126}, {99, 84, 125}, {166, 152, 185}, {131, 121, 148}, {
      112, 101, 133}, {130, 117, 147}, {166, 152, 187}, {103, 88, 129}, {97, 
      82, 123}, {86, 68, 116}, {125, 107, 159}, {120, 104, 149}, {105, 87, 
      139}, {102, 83, 139}, {112, 92, 145}, {149, 124, 182}, {128, 104, 
      166}, {115, 92, 148}, {125, 99, 146}, {106, 82, 132}, {78, 60, 120}, {
      87, 66, 122}, {102, 80, 129}, {75, 56, 112}, {71, 47, 105}, {73, 49, 
      107}, {72, 49, 105}, {73, 48, 105}, {82, 49, 106}, {86, 52, 103}, {119, 
      76, 129}, {123, 76, 130}, {108, 65, 119}, {117, 69, 121}, {107, 68, 
      115}, {79, 49, 85}, {85, 51, 86}, {85, 43, 81}, {82, 40, 80}, {102, 53, 
      100}, {114, 54, 105}, {102, 39, 82}, {88, 28, 66}, {88, 31, 63}, {92, 
      28, 63}, {94, 26, 65}, {102, 28, 65}, {101, 27, 62}, {96, 22, 57}, {92, 
      16, 42}, {95, 17, 43}, {130, 23, 51}, {106, 26, 51}, {97, 12, 33}, {104,
       17, 36}, {97, 0, 17}, {173, 83, 119}, {214, 173, 217}, {204, 148, 
      197}, {202, 127, 184}, {193, 111, 173}, {193, 115, 173}, {201, 124, 
      178}, {203, 122, 180}, {205, 124, 180}, {227, 157, 193}, {238, 171, 
      204}, {237, 170, 203}, {229, 172, 204}, {226, 166, 200}, {227, 145, 
      193}, {222, 124, 181}, {211, 110, 170}, {211, 113, 174}, {212, 127, 
      182}, {217, 144, 190}, {223, 139, 189}, {222, 116, 178}, {229, 92, 
      162}, {237, 81, 155}, {225, 94, 162}, {204, 120, 179}, {185, 130, 
      187}, {169, 119, 178}, {157, 102, 170}, {145, 98, 170}, {153, 106, 
      174}, {170, 122, 180}, {192, 129, 184}, {202, 135, 186}, {199, 131, 
      188}, {194, 130, 182}, {200, 127, 182}, {198, 116, 178}, {187, 105, 
      169}, {181, 91, 163}, {166, 82, 159}, {167, 80, 161}, {169, 81, 157}, {
      161, 86, 153}, {165, 113, 177}, {164, 109, 177}, {170, 110, 174}, {183, 
      117, 179}, {185, 121, 181}, {189, 120, 177}, {196, 118, 176}, {204, 126,
       178}, {200, 133, 186}, {193, 125, 184}, {194, 116, 178}, {199, 109, 
      173}, {212, 106, 172}, {226, 110, 173}, {228, 105, 170}, {220, 101, 
      169}, {207, 93, 162}, {195, 99, 160}, {197, 99, 158}, {193, 77, 138}, {
      188, 65, 122}, {198, 58, 119}, {210, 57, 121}, {220, 62, 123}, {229, 66,
       131}, {236, 72, 133}, {238, 77, 147}, {233, 84, 152}, {238, 90, 152}, {
      239, 76, 143}, {237, 51, 122}, {238, 53, 121}, {237, 55, 129}, {238, 59,
       140}, {239, 61, 147}, {238, 62, 147}, {237, 64, 144}, {239, 62, 142}, {
      243, 65, 143}, {240, 65, 140}, {241, 61, 135}, {240, 53, 130}, {237, 51,
       124}, {239, 48, 117}, {239, 45, 106}, {239, 46, 103}, {238, 48, 94}, {
      237, 46, 87}, {240, 55, 73}, {240, 64, 75}, {238, 59, 81}, {239, 48, 
      91}, {238, 45, 102}, {238, 46, 93}, {239, 42, 88}, {238, 43, 85}, {245, 
      139, 159}, {254, 244, 243}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {254, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      251}, {254, 233, 238}, {235, 38, 66}, {225, 36, 68}, {235, 40, 80}, {
      233, 42, 85}, {234, 48, 95}, {236, 57, 99}, {235, 51, 101}, {237, 45, 
      105}, {239, 53, 118}, {235, 56, 121}, {239, 60, 126}, {246, 64, 125}, {
      240, 67, 123}, {221, 64, 119}, {197, 61, 111}, {189, 58, 112}, {212, 62,
       133}, {234, 71, 150}, {242, 81, 161}, {238, 86, 161}, {234, 89, 164}, {
      230, 90, 163}, {232, 90, 166}, {234, 89, 164}, {231, 94, 162}, {230, 99,
       165}, {222, 102, 166}, {215, 104, 170}, {215, 110, 177}, {197, 105, 
      170}, {179, 94, 162}, {178, 102, 167}, {181, 111, 174}, {177, 115, 
      178}, {170, 115, 180}, {162, 111, 178}, {159, 113, 178}, {160, 114, 
      179}, {159, 115, 178}, {155, 115, 178}, {155, 116, 179}, {160, 120, 
      180}, {170, 122, 180}, {179, 125, 185}, {173, 122, 181}, {173, 130, 
      184}, {168, 118, 181}, {160, 119, 185}, {178, 109, 176}, {211, 27, 
      63}, {230, 26, 59}, {247, 30, 73}, {241, 35, 81}, {243, 44, 87}, {241, 
      45, 83}, {187, 32, 66}, {175, 29, 66}, {239, 38, 90}, {240, 42, 101}, {
      232, 48, 110}, {233, 50, 116}, {235, 51, 121}, {229, 50, 118}, {227, 55,
       127}, {224, 56, 134}, {221, 62, 146}, {221, 63, 148}, {219, 71, 155}, {
      210, 84, 165}, {173, 86, 157}, {167, 67, 140}, {213, 78, 157}, {205, 80,
       158}, {194, 84, 157}, {183, 85, 160}, {171, 87, 164}, {172, 92, 165}, {
      165, 93, 166}, {157, 90, 167}, {152, 96, 167}, {162, 105, 173}, {155, 
      103, 169}, {145, 92, 162}, {151, 95, 170}, {149, 99, 172}, {144, 102, 
      168}, {138, 102, 172}, {131, 100, 170}, {127, 97, 169}, {127, 106, 
      175}, {153, 117, 178}, {173, 128, 185}, {139, 110, 177}, {132, 105, 
      176}, {140, 109, 176}, {137, 112, 178}, {140, 114, 177}, {138, 118, 
      181}, {145, 114, 181}, {147, 110, 177}, {134, 107, 174}, {146, 124, 
      186}, {160, 131, 189}, {158, 128, 188}, {158, 133, 188}, {173, 150, 
      196}, {178, 152, 197}, {180, 154, 201}, {157, 135, 182}, {150, 128, 
      175}, {153, 131, 180}, {160, 132, 190}, {164, 137, 190}, {178, 157, 
      200}, {164, 139, 194}, {165, 134, 193}, {177, 144, 199}, {180, 154, 
      201}, {187, 160, 203}, {200, 178, 214}, {172, 155, 197}, {165, 148, 
      190}, {151, 131, 182}, {132, 110, 174}, {111, 87, 163}, {108, 86, 
      150}, {116, 96, 159}, {120, 98, 163}, {123, 99, 173}, {108, 86, 150}, {
      110, 91, 146}, {116, 99, 153}, {122, 102, 165}, {107, 89, 141}, {112, 
      94, 144}, {118, 98, 157}, {107, 89, 141}, {114, 94, 153}, {108, 93, 
      136}, {173, 158, 187}, {159, 147, 171}, {142, 129, 159}, {109, 91, 
      139}, {110, 93, 147}, {104, 88, 133}, {114, 96, 148}, {119, 102, 146}, {
      118, 103, 132}, {129, 112, 154}, {124, 104, 163}, {116, 98, 150}, {106, 
      91, 132}, {123, 103, 154}, {103, 87, 126}, {118, 101, 145}, {121, 104, 
      149}, {93, 81, 119}, {134, 120, 153}, {166, 155, 185}, {120, 110, 
      137}, {122, 111, 141}, {146, 131, 174}, {112, 96, 143}, {99, 84, 125}, {
      90, 74, 119}, {115, 97, 147}, {135, 122, 168}, {95, 79, 124}, {86, 67, 
      122}, {89, 73, 118}, {115, 97, 147}, {143, 123, 176}, {106, 84, 148}, {
      135, 107, 166}, {144, 116, 177}, {116, 93, 145}, {96, 80, 119}, {97, 79,
       127}, {76, 55, 114}, {73, 53, 112}, {75, 55, 114}, {76, 55, 114}, {72, 
      46, 107}, {73, 48, 106}, {89, 61, 110}, {111, 75, 123}, {108, 67, 
      123}, {81, 44, 98}, {84, 44, 96}, {111, 57, 115}, {122, 61, 121}, {129, 
      61, 120}, {151, 81, 143}, {136, 85, 142}, {98, 59, 104}, {101, 50, 
      93}, {101, 44, 87}, {89, 34, 73}, {88, 28, 64}, {94, 33, 74}, {91, 29, 
      66}, {88, 27, 61}, {93, 23, 60}, {101, 25, 61}, {103, 26, 60}, {103, 25,
       51}, {109, 19, 45}, {127, 25, 62}, {90, 22, 47}, {92, 14, 36}, {100, 
      14, 39}, {97, 0, 19}, {152, 67, 96}, {215, 177, 218}, {198, 159, 203}, {
      193, 147, 194}, {201, 149, 195}, {211, 156, 198}, {211, 152, 198}, {212,
       139, 192}, {217, 128, 184}, {213, 126, 179}, {212, 132, 185}, {210, 
      144, 190}, {214, 140, 191}, {211, 123, 181}, {208, 123, 178}, {213, 135,
       183}, {224, 147, 191}, {234, 153, 194}, {242, 156, 195}, {236, 149, 
      191}, {242, 151, 194}, {237, 149, 191}, {226, 143, 187}, {209, 124, 
      181}, {173, 102, 172}, {141, 93, 167}, {145, 98, 170}, {159, 104, 
      172}, {180, 126, 184}, {201, 145, 192}, {215, 146, 191}, {207, 139, 
      188}, {198, 134, 186}, {197, 129, 180}, {194, 132, 183}, {203, 128, 
      184}, {204, 130, 183}, {195, 128, 179}, {189, 124, 178}, {188, 112, 
      174}, {190, 89, 165}, {168, 58, 144}, {186, 89, 160}, {191, 132, 188}, {
      187, 128, 182}, {190, 131, 185}, {189, 129, 183}, {190, 125, 179}, {193,
       124, 178}, {201, 122, 179}, {204, 130, 183}, {202, 132, 184}, {201, 
      127, 180}, {204, 125, 180}, {207, 126, 182}, {205, 128, 182}, {201, 127,
       180}, {204, 121, 175}, {203, 93, 166}, {224, 67, 148}, {227, 91, 
      157}, {220, 97, 160}, {219, 83, 159}, {213, 81, 156}, {219, 88, 158}, {
      224, 95, 162}, {219, 98, 169}, {220, 101, 167}, {217, 97, 169}, {222, 
      99, 166}, {226, 101, 167}, {230, 100, 172}, {230, 89, 165}, {234, 78, 
      159}, {238, 70, 147}, {237, 57, 128}, {239, 55, 115}, {237, 63, 114}, {
      239, 71, 123}, {242, 69, 132}, {240, 66, 138}, {239, 62, 140}, {238, 62,
       137}, {229, 64, 122}, {232, 62, 107}, {233, 58, 99}, {231, 57, 90}, {
      233, 57, 78}, {233, 55, 69}, {234, 52, 64}, {239, 47, 58}, {238, 44, 
      55}, {238, 40, 55}, {237, 38, 59}, {238, 36, 60}, {237, 36, 70}, {236, 
      36, 83}, {239, 38, 84}, {239, 39, 86}, {247, 145, 169}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 254, 
      255}, {255, 254, 255}, {255, 254, 255}, {255, 254, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 
      254}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {252, 227, 231}, {232, 34, 61}, {221, 32, 64}, {244, 41, 84}, {
      239, 47, 86}, {238, 48, 94}, {240, 53, 98}, {240, 60, 105}, {239, 59, 
      107}, {238, 55, 112}, {238, 58, 123}, {239, 58, 129}, {238, 64, 133}, {
      242, 68, 139}, {241, 69, 141}, {248, 71, 143}, {236, 73, 140}, {212, 69,
       131}, {195, 67, 128}, {229, 79, 153}, {239, 84, 162}, {242, 87, 163}, {
      240, 96, 166}, {239, 104, 171}, {228, 101, 168}, {217, 98, 166}, {204, 
      97, 167}, {195, 98, 169}, {188, 103, 171}, {179, 105, 168}, {185, 111, 
      174}, {189, 114, 179}, {188, 117, 177}, {182, 113, 170}, {169, 111, 
      169}, {163, 113, 174}, {161, 109, 175}, {167, 111, 176}, {169, 113, 
      174}, {172, 112, 176}, {179, 113, 177}, {182, 113, 176}, {179, 113, 
      175}, {186, 118, 177}, {193, 122, 180}, {183, 120, 177}, {172, 118, 
      178}, {157, 118, 181}, {154, 129, 195}, {200, 61, 116}, {216, 20, 42}, {
      241, 31, 70}, {239, 38, 82}, {239, 43, 89}, {238, 42, 90}, {240, 40, 
      87}, {235, 38, 91}, {187, 36, 77}, {161, 34, 75}, {223, 41, 102}, {245, 
      43, 116}, {236, 49, 118}, {230, 50, 121}, {231, 50, 129}, {221, 54, 
      134}, {222, 55, 143}, {215, 58, 145}, {216, 67, 149}, {213, 74, 157}, {
      213, 86, 157}, {210, 88, 163}, {174, 77, 158}, {148, 66, 138}, {190, 79,
       156}, {198, 87, 163}, {187, 90, 161}, {185, 95, 165}, {170, 93, 165}, {
      161, 91, 163}, {155, 92, 163}, {150, 94, 167}, {148, 96, 168}, {159, 
      110, 175}, {176, 120, 183}, {156, 103, 171}, {144, 101, 172}, {136, 100,
       172}, {133, 95, 168}, {129, 97, 170}, {128, 102, 173}, {133, 103, 
      173}, {138, 115, 183}, {175, 141, 192}, {179, 141, 192}, {137, 110, 
      177}, {139, 110, 177}, {134, 107, 178}, {133, 107, 172}, {140, 114, 
      177}, {146, 124, 188}, {172, 140, 190}, {183, 150, 197}, {147, 126, 
      185}, {150, 129, 188}, {157, 129, 188}, {159, 134, 192}, {163, 134, 
      192}, {164, 135, 191}, {167, 139, 190}, {160, 135, 190}, {160, 133, 
      188}, {156, 129, 184}, {160, 136, 186}, {149, 132, 176}, {156, 138, 
      180}, {173, 147, 195}, {163, 136, 189}, {163, 138, 193}, {167, 140, 
      195}, {173, 145, 196}, {196, 171, 211}, {185, 164, 205}, {174, 159, 
      190}, {173, 160, 190}, {163, 146, 188}, {137, 115, 180}, {122, 99, 
      167}, {112, 89, 157}, {116, 94, 156}, {117, 97, 158}, {119, 100, 155}, {
      110, 91, 147}, {109, 90, 146}, {116, 96, 155}, {112, 96, 145}, {106, 88,
       140}, {121, 100, 159}, {114, 96, 156}, {107, 87, 138}, {114, 96, 
      158}, {126, 110, 157}, {173, 161, 181}, {144, 132, 156}, {128, 110, 
      162}, {103, 86, 141}, {103, 87, 134}, {104, 87, 131}, {124, 106, 158}, {
      135, 120, 151}, {114, 98, 134}, {118, 100, 148}, {106, 90, 137}, {109, 
      97, 135}, {117, 99, 147}, {104, 90, 126}, {119, 103, 152}, {121, 103, 
      151}, {108, 97, 129}, {171, 161, 185}, {162, 152, 176}, {127, 118, 
      145}, {126, 114, 150}, {137, 121, 170}, {95, 77, 125}, {100, 85, 124}, {
      103, 87, 132}, {128, 109, 165}, {103, 87, 132}, {96, 78, 130}, {94, 76, 
      126}, {116, 93, 145}, {140, 119, 175}, {91, 71, 132}, {88, 67, 124}, {
      87, 70, 125}, {70, 55, 110}, {85, 66, 122}, {120, 98, 145}, {101, 83, 
      123}, {89, 71, 113}, {82, 59, 111}, {75, 55, 114}, {68, 48, 109}, {80, 
      56, 118}, {117, 82, 138}, {109, 75, 126}, {92, 61, 118}, {83, 49, 
      110}, {78, 45, 100}, {83, 47, 95}, {83, 43, 95}, {79, 37, 83}, {85, 40, 
      81}, {120, 49, 105}, {128, 68, 128}, {85, 45, 95}, {92, 43, 90}, {93, 
      40, 86}, {94, 37, 82}, {93, 34, 82}, {96, 33, 76}, {95, 31, 65}, {92, 
      26, 64}, {95, 24, 64}, {96, 21, 54}, {93, 18, 49}, {98, 22, 50}, {109, 
      35, 68}, {120, 30, 66}, {121, 27, 53}, {105, 27, 43}, {92, 23, 42}, {72,
       8, 22}, {120, 8, 22}, {199, 140, 184}, {201, 164, 207}, {218, 171, 
      205}, {225, 173, 209}, {227, 173, 209}, {221, 167, 201}, {212, 155, 
      196}, {207, 134, 187}, {185, 103, 165}, {180, 122, 172}, {207, 128, 
      183}, {219, 115, 178}, {219, 118, 176}, {228, 145, 189}, {237, 162, 
      195}, {242, 162, 199}, {240, 155, 197}, {239, 152, 194}, {242, 143, 
      190}, {226, 129, 182}, {196, 121, 177}, {168, 120, 180}, {154, 123, 
      183}, {164, 123, 183}, {183, 128, 183}, {189, 124, 180}, {175, 106, 
      169}, {177, 111, 175}, {188, 117, 177}, {198, 131, 184}, {204, 138, 
      186}, {204, 138, 186}, {206, 139, 192}, {199, 135, 187}, {188, 118, 
      178}, {170, 100, 170}, {168, 84, 162}, {167, 74, 154}, {155, 74, 153}, {
      162, 86, 161}, {183, 107, 172}, {191, 130, 187}, {174, 116, 177}, {177, 
      112, 176}, {189, 119, 179}, {197, 126, 184}, {199, 128, 186}, {202, 127,
       183}, {208, 138, 188}, {210, 138, 186}, {209, 130, 185}, {208, 130, 
      182}, {205, 127, 179}, {200, 122, 180}, {197, 122, 179}, {193, 113, 
      172}, {184, 102, 166}, {211, 96, 161}, {239, 117, 178}, {228, 112, 
      173}, {212, 101, 169}, {205, 106, 171}, {197, 117, 176}, {201, 115, 
      176}, {203, 113, 175}, {208, 109, 174}, {213, 107, 173}, {216, 108, 
      170}, {220, 107, 173}, {224, 99, 167}, {228, 92, 164}, {231, 90, 159}, {
      235, 87, 163}, {239, 84, 160}, {238, 81, 162}, {238, 75, 158}, {238, 71,
       143}, {239, 65, 126}, {236, 52, 104}, {237, 46, 90}, {231, 40, 81}, {
      214, 45, 64}, {219, 70, 72}, {233, 75, 76}, {237, 61, 74}, {235, 54, 
      73}, {235, 47, 71}, {239, 44, 76}, {240, 41, 82}, {237, 42, 84}, {239, 
      39, 85}, {238, 40, 89}, {238, 42, 82}, {238, 41, 71}, {240, 37, 57}, {
      238, 31, 47}, {232, 32, 60}, {247, 173, 188}, {255, 255, 255}, {254, 
      254, 254}, {255, 255, 253}, {254, 255, 253}, {255, 255, 255}, {255, 255,
       255}, {254, 255, 253}, {255, 255, 255}, {255, 254, 255}, {254, 254, 
      254}, {255, 255, 255}, {255, 253, 254}, {255, 255, 255}, {254, 255, 
      255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {229, 173, 176}, {224, 35, 65}, {244, 44, 81}, {
      241, 49, 88}, {239, 48, 91}, {239, 51, 99}, {237, 53, 107}, {241, 59, 
      116}, {238, 65, 121}, {238, 66, 124}, {238, 64, 127}, {239, 64, 131}, {
      236, 67, 136}, {240, 69, 147}, {237, 82, 160}, {242, 85, 164}, {247, 82,
       159}, {247, 89, 166}, {235, 80, 158}, {241, 80, 158}, {234, 84, 158}, {
      226, 89, 161}, {217, 90, 161}, {211, 96, 165}, {208, 99, 166}, {206, 
      104, 170}, {196, 110, 173}, {187, 105, 171}, {183, 103, 172}, {173, 106,
       173}, {166, 110, 173}, {173, 114, 180}, {180, 111, 174}, {171, 106, 
      164}, {176, 111, 169}, {203, 119, 179}, {205, 115, 176}, {191, 111, 
      174}, {183, 111, 175}, {173, 111, 174}, {167, 110, 181}, {155, 114, 
      174}, {145, 113, 178}, {151, 114, 181}, {156, 122, 183}, {165, 127, 
      188}, {163, 134, 190}, {179, 109, 179}, {217, 24, 51}, {234, 31, 61}, {
      241, 39, 79}, {238, 39, 80}, {238, 38, 77}, {237, 39, 90}, {238, 41, 
      95}, {241, 42, 107}, {238, 43, 103}, {206, 42, 93}, {166, 39, 90}, {203,
       47, 108}, {246, 55, 125}, {239, 55, 129}, {235, 59, 134}, {235, 63, 
      145}, {231, 65, 151}, {221, 72, 154}, {221, 74, 155}, {214, 75, 156}, {
      206, 75, 155}, {202, 81, 158}, {195, 89, 164}, {173, 85, 159}, {152, 76,
       148}, {179, 86, 157}, {192, 92, 162}, {178, 95, 163}, {174, 94, 165}, {
      167, 94, 167}, {162, 96, 168}, {154, 98, 169}, {153, 104, 170}, {154, 
      107, 175}, {161, 112, 178}, {157, 108, 173}, {131, 89, 161}, {128, 90, 
      165}, {128, 95, 166}, {131, 100, 170}, {137, 104, 175}, {133, 106, 
      173}, {129, 108, 177}, {134, 112, 177}, {155, 119, 181}, {149, 119, 
      181}, {129, 107, 172}, {139, 115, 175}, {147, 122, 187}, {146, 120, 
      183}, {145, 121, 183}, {148, 119, 183}, {169, 136, 193}, {158, 129, 
      183}, {145, 123, 185}, {152, 128, 188}, {150, 126, 188}, {158, 130, 
      191}, {169, 142, 195}, {179, 150, 198}, {170, 143, 198}, {165, 142, 
      196}, {171, 142, 196}, {167, 138, 194}, {174, 147, 202}, {173, 150, 
      196}, {178, 157, 198}, {167, 148, 194}, {159, 140, 186}, {158, 136, 
      182}, {164, 143, 186}, {183, 157, 204}, {177, 150, 201}, {178, 152, 
      199}, {180, 158, 204}, {180, 165, 194}, {196, 181, 212}, {147, 129, 
      181}, {117, 97, 158}, {114, 94, 153}, {132, 111, 168}, {126, 106, 
      165}, {114, 98, 147}, {116, 97, 152}, {124, 101, 169}, {112, 97, 152}, {
      114, 97, 151}, {112, 94, 154}, {114, 97, 152}, {105, 89, 136}, {112, 95,
       149}, {103, 86, 138}, {140, 127, 155}, {177, 165, 187}, {147, 130, 
      172}, {100, 84, 131}, {116, 100, 149}, {109, 93, 142}, {107, 89, 141}, {
      130, 115, 148}, {108, 94, 130}, {112, 96, 141}, {116, 101, 144}, {115, 
      99, 144}, {133, 115, 163}, {123, 106, 151}, {140, 123, 168}, {126, 110, 
      157}, {170, 160, 187}, {182, 174, 195}, {170, 157, 183}, {144, 131, 
      174}, {149, 132, 184}, {129, 112, 164}, {138, 121, 163}, {119, 104, 
      147}, {132, 115, 167}, {132, 115, 159}, {106, 91, 134}, {91, 73, 123}, {
      110, 90, 141}, {140, 119, 175}, {99, 77, 141}, {92, 73, 129}, {94, 78, 
      127}, {78, 62, 111}, {81, 63, 113}, {100, 82, 132}, {92, 71, 128}, {95, 
      71, 131}, {110, 82, 143}, {115, 86, 140}, {106, 80, 125}, {93, 69, 
      119}, {117, 87, 141}, {106, 71, 137}, {81, 55, 116}, {75, 50, 107}, {71,
       44, 97}, {82, 48, 99}, {89, 50, 107}, {82, 43, 96}, {80, 37, 83}, {89, 
      44, 87}, {110, 58, 107}, {105, 57, 107}, {89, 52, 96}, {85, 54, 88}, {
      76, 39, 73}, {82, 31, 74}, {96, 37, 83}, {106, 41, 84}, {104, 37, 80}, {
      95, 29, 65}, {97, 26, 58}, {91, 28, 57}, {90, 35, 66}, {101, 27, 60}, {
      129, 39, 77}, {121, 27, 61}, {132, 23, 55}, {147, 27, 54}, {149, 27, 
      50}, {120, 27, 37}, {123, 9, 17}, {218, 125, 156}, {223, 182, 222}, {
      226, 172, 206}, {225, 165, 203}, {214, 148, 194}, {206, 136, 186}, {207,
       134, 187}, {219, 150, 195}, {231, 161, 198}, {229, 164, 204}, {221, 
      169, 207}, {216, 159, 200}, {220, 136, 186}, {220, 119, 175}, {214, 120,
       172}, {219, 133, 182}, {223, 135, 183}, {222, 118, 177}, {193, 109, 
      171}, {175, 121, 183}, {173, 136, 190}, {186, 147, 194}, {199, 152, 
      196}, {208, 151, 196}, {207, 149, 197}, {203, 147, 194}, {200, 142, 
      190}, {193, 126, 180}, {187, 109, 171}, {181, 102, 167}, {175, 109, 
      171}, {172, 112, 176}, {162, 92, 164}, {151, 80, 160}, {146, 79, 159}, {
      157, 85, 161}, {164, 97, 168}, {166, 110, 175}, {178, 120, 178}, {194, 
      129, 183}, {196, 136, 188}, {186, 126, 178}, {183, 115, 176}, {188, 112,
       177}, {197, 119, 181}, {195, 117, 177}, {194, 113, 172}, {202, 121, 
      177}, {212, 135, 187}, {198, 128, 180}, {187, 115, 178}, {174, 103, 
      169}, {169, 97, 163}, {166, 89, 159}, {169, 77, 152}, {176, 65, 141}, {
      204, 91, 157}, {227, 119, 177}, {212, 106, 172}, {210, 92, 166}, {215, 
      100, 169}, {215, 111, 170}, {209, 116, 171}, {207, 119, 177}, {211, 117,
       179}, {212, 112, 174}, {210, 104, 170}, {212, 103, 170}, {224, 105, 
      171}, {228, 101, 168}, {229, 95, 164}, {236, 90, 163}, {239, 85, 158}, {
      239, 76, 157}, {239, 69, 157}, {241, 64, 155}, {241, 62, 154}, {240, 53,
       140}, {237, 43, 80}, {236, 40, 64}, {239, 52, 83}, {240, 65, 98}, {243,
       62, 113}, {242, 53, 121}, {240, 50, 120}, {237, 49, 123}, {239, 49, 
      119}, {235, 49, 112}, {241, 47, 117}, {238, 43, 109}, {238, 45, 100}, {
      236, 43, 96}, {241, 43, 94}, {236, 44, 93}, {240, 46, 96}, {227, 38, 
      66}, {235, 41, 67}, {254, 227, 236}, {255, 254, 255}, {251, 255, 255}, {
      255, 254, 255}, {255, 255, 255}, {253, 255, 254}, {255, 255, 255}, {255,
       254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {254, 255, 
      253}, {230, 204, 207}, {231, 35, 71}, {246, 40, 88}, {244, 43, 89}, {
      241, 45, 93}, {241, 44, 100}, {239, 47, 104}, {238, 53, 111}, {238, 58, 
      121}, {242, 63, 129}, {240, 67, 133}, {239, 72, 141}, {239, 75, 146}, {
      238, 78, 150}, {239, 81, 155}, {240, 77, 158}, {240, 83, 160}, {212, 73,
       141}, {223, 71, 146}, {244, 74, 160}, {241, 85, 166}, {229, 88, 166}, {
      217, 91, 164}, {211, 94, 165}, {208, 97, 166}, {206, 105, 171}, {198, 
      112, 175}, {185, 105, 168}, {175, 98, 166}, {172, 103, 170}, {168, 106, 
      171}, {184, 113, 173}, {199, 124, 180}, {205, 124, 180}, {206, 125, 
      183}, {177, 108, 173}, {161, 106, 174}, {161, 110, 176}, {152, 109, 
      178}, {149, 110, 175}, {146, 110, 174}, {147, 113, 174}, {149, 117, 
      184}, {153, 121, 184}, {157, 123, 184}, {155, 130, 188}, {162, 140, 
      204}, {179, 101, 151}, {230, 27, 56}, {241, 35, 73}, {237, 35, 75}, {
      239, 32, 76}, {236, 34, 84}, {239, 38, 92}, {237, 42, 100}, {239, 41, 
      100}, {240, 47, 110}, {240, 55, 123}, {238, 59, 125}, {190, 50, 99}, {
      180, 39, 91}, {237, 53, 125}, {242, 59, 141}, {237, 60, 141}, {238, 66, 
      152}, {237, 71, 157}, {233, 77, 158}, {222, 76, 157}, {210, 83, 162}, {
      203, 87, 162}, {188, 81, 161}, {181, 80, 156}, {178, 99, 165}, {156, 86,
       159}, {142, 69, 150}, {135, 71, 147}, {131, 73, 147}, {136, 76, 148}, {
      136, 87, 153}, {148, 92, 165}, {143, 91, 165}, {138, 87, 164}, {144, 90,
       165}, {162, 107, 172}, {163, 109, 171}, {150, 100, 169}, {155, 109, 
      171}, {157, 113, 172}, {153, 111, 175}, {148, 107, 177}, {141, 104, 
      174}, {135, 105, 175}, {152, 117, 183}, {167, 128, 185}, {148, 114, 
      175}, {155, 110, 165}, {155, 110, 169}, {157, 124, 181}, {149, 120, 
      178}, {148, 118, 178}, {151, 122, 178}, {164, 128, 189}, {148, 123, 
      180}, {152, 125, 176}, {158, 130, 179}, {154, 127, 178}, {156, 129, 
      180}, {166, 142, 190}, {181, 155, 200}, {164, 135, 193}, {166, 141, 
      196}, {173, 146, 197}, {168, 141, 192}, {173, 146, 197}, {182, 158, 
      206}, {174, 147, 198}, {176, 152, 200}, {176, 153, 195}, {174, 153, 
      194}, {176, 155, 198}, {188, 166, 205}, {178, 155, 199}, {173, 151, 
      200}, {171, 152, 198}, {193, 177, 213}, {196, 181, 210}, {153, 141, 
      179}, {119, 105, 158}, {114, 94, 155}, {122, 100, 164}, {117, 97, 
      158}, {112, 91, 150}, {121, 100, 159}, {108, 89, 145}, {111, 95, 144}, {
      124, 107, 159}, {110, 94, 141}, {111, 95, 144}, {109, 92, 146}, {104, 
      87, 141}, {100, 84, 129}, {162, 149, 177}, {151, 138, 166}, {101, 86, 
      127}, {106, 90, 139}, {120, 103, 158}, {106, 89, 134}, {124, 109, 
      140}, {118, 103, 142}, {114, 97, 149}, {127, 110, 162}, {132, 116, 
      165}, {116, 99, 143}, {133, 115, 163}, {113, 98, 141}, {118, 104, 
      140}, {171, 161, 185}, {133, 122, 152}, {100, 88, 126}, {126, 110, 
      159}, {117, 101, 148}, {101, 86, 129}, {120, 104, 149}, {135, 114, 
      179}, {131, 113, 163}, {133, 116, 161}, {118, 98, 157}, {134, 115, 
      160}, {153, 135, 183}, {114, 95, 150}, {88, 71, 123}, {87, 71, 120}, {
      79, 63, 108}, {85, 67, 115}, {105, 87, 135}, {90, 71, 127}, {79, 59, 
      118}, {75, 55, 114}, {75, 57, 115}, {78, 56, 121}, {99, 70, 137}, {146, 
      113, 166}, {100, 74, 119}, {68, 48, 109}, {83, 56, 123}, {82, 53, 
      119}, {82, 51, 111}, {89, 55, 116}, {91, 51, 113}, {85, 45, 97}, {95, 
      55, 107}, {120, 75, 134}, {119, 69, 120}, {102, 46, 91}, {130, 63, 
      117}, {133, 64, 121}, {112, 56, 101}, {76, 40, 78}, {79, 44, 77}, {79, 
      35, 68}, {91, 29, 68}, {102, 37, 77}, {106, 51, 93}, {101, 42, 86}, {
      109, 34, 73}, {109, 25, 58}, {106, 22, 55}, {101, 21, 48}, {106, 20, 
      49}, {105, 20, 43}, {107, 16, 34}, {129, 17, 39}, {198, 17, 62}, {196, 
      67, 106}, {183, 132, 198}, {196, 131, 185}, {198, 128, 182}, {213, 145, 
      194}, {227, 170, 205}, {237, 176, 207}, {242, 170, 208}, {240, 170, 
      206}, {231, 171, 205}, {222, 160, 197}, {215, 142, 188}, {207, 122, 
      181}, {188, 102, 163}, {180, 99, 155}, {185, 107, 165}, {185, 109, 
      174}, {176, 121, 178}, {189, 145, 194}, {206, 165, 205}, {214, 166, 
      204}, {212, 161, 202}, {206, 154, 200}, {207, 151, 198}, {205, 152, 
      194}, {210, 149, 191}, {206, 142, 194}, {191, 132, 188}, {175, 115, 
      177}, {154, 94, 166}, {151, 78, 157}, {173, 85, 163}, {173, 100, 169}, {
      179, 124, 179}, {191, 134, 185}, {190, 133, 184}, {193, 133, 185}, {201,
       128, 181}, {204, 135, 182}, {210, 142, 191}, {200, 141, 187}, {205, 
      138, 189}, {204, 135, 190}, {198, 129, 183}, {189, 120, 177}, {182, 102,
       171}, {196, 116, 177}, {193, 124, 179}, {157, 102, 170}, {147, 89, 
      166}, {151, 89, 164}, {161, 93, 168}, {169, 96, 169}, {184, 103, 170}, {
      196, 107, 171}, {209, 119, 181}, {208, 127, 185}, {201, 122, 177}, {202,
       123, 180}, {212, 114, 175}, {232, 112, 176}, {236, 99, 169}, {233, 93, 
      166}, {223, 93, 165}, {218, 99, 167}, {213, 99, 168}, {212, 99, 165}, {
      222, 101, 168}, {230, 105, 171}, {230, 101, 168}, {230, 92, 167}, {234, 
      85, 166}, {242, 78, 164}, {239, 71, 158}, {238, 66, 152}, {229, 62, 
      142}, {232, 56, 131}, {235, 43, 84}, {237, 48, 78}, {241, 70, 102}, {
      240, 70, 117}, {239, 60, 126}, {239, 58, 139}, {239, 56, 138}, {238, 54,
       128}, {237, 52, 120}, {238, 51, 119}, {238, 49, 115}, {237, 45, 105}, {
      238, 46, 103}, {239, 41, 100}, {237, 43, 95}, {236, 46, 94}, {239, 45, 
      98}, {233, 43, 87}, {229, 31, 58}, {248, 151, 170}, {255, 254, 255}, {
      254, 255, 255}, {254, 254, 254}, {255, 254, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 245, 249}, {229, 128, 132}, {180, 28, 
      49}, {195, 36, 68}, {210, 42, 78}, {228, 45, 91}, {241, 48, 103}, {238, 
      50, 108}, {236, 56, 119}, {239, 59, 130}, {241, 61, 132}, {239, 64, 
      131}, {238, 68, 139}, {240, 74, 146}, {243, 85, 146}, {239, 85, 147}, {
      239, 80, 147}, {239, 80, 147}, {212, 73, 132}, {197, 73, 127}, {193, 75,
       127}, {198, 81, 136}, {212, 85, 152}, {222, 95, 166}, {217, 97, 168}, {
      208, 101, 169}, {198, 103, 169}, {197, 107, 171}, {206, 109, 176}, {210,
       110, 174}, {210, 110, 170}, {210, 109, 175}, {209, 110, 175}, {196, 
      110, 173}, {188, 112, 174}, {191, 120, 180}, {171, 109, 172}, {160, 105,
       172}, {155, 104, 173}, {150, 110, 173}, {153, 112, 178}, {148, 113, 
      179}, {148, 113, 179}, {153, 114, 179}, {159, 119, 182}, {166, 128, 
      187}, {178, 127, 193}, {214, 58, 95}, {211, 26, 42}, {240, 25, 66}, {
      237, 35, 75}, {239, 29, 74}, {236, 35, 77}, {239, 37, 85}, {236, 38, 
      89}, {241, 38, 101}, {239, 47, 107}, {238, 55, 119}, {241, 56, 123}, {
      247, 58, 126}, {235, 50, 117}, {187, 52, 110}, {161, 43, 101}, {176, 48,
       109}, {175, 51, 121}, {178, 56, 129}, {181, 55, 129}, {181, 57, 130}, {
      172, 65, 133}, {171, 72, 137}, {170, 74, 145}, {167, 77, 151}, {169, 82,
       160}, {156, 82, 159}, {163, 87, 162}, {176, 88, 162}, {172, 92, 161}, {
      162, 93, 160}, {163, 97, 168}, {168, 106, 173}, {165, 106, 172}, {154, 
      98, 169}, {147, 96, 165}, {154, 104, 167}, {164, 112, 176}, {156, 107, 
      173}, {152, 107, 174}, {155, 110, 177}, {146, 110, 174}, {143, 108, 
      172}, {142, 112, 176}, {145, 116, 180}, {149, 121, 180}, {171, 138, 
      193}, {186, 150, 196}, {147, 123, 183}, {137, 112, 180}, {143, 114, 
      180}, {147, 121, 182}, {155, 125, 185}, {161, 130, 187}, {170, 143, 
      194}, {184, 152, 202}, {179, 151, 199}, {157, 132, 187}, {160, 137, 
      189}, {158, 135, 187}, {148, 124, 176}, {155, 136, 182}, {178, 156, 
      195}, {187, 162, 204}, {166, 140, 188}, {162, 138, 186}, {170, 149, 
      192}, {164, 141, 187}, {166, 143, 187}, {183, 162, 205}, {170, 146, 
      196}, {173, 146, 199}, {178, 151, 204}, {175, 151, 201}, {196, 171, 
      213}, {188, 167, 208}, {171, 151, 188}, {180, 158, 194}, {176, 160, 
      197}, {189, 173, 212}, {181, 163, 201}, {172, 157, 190}, {133, 114, 
      169}, {118, 97, 164}, {119, 99, 158}, {118, 98, 157}, {120, 100, 159}, {
      117, 98, 153}, {106, 88, 138}, {115, 95, 156}, {113, 95, 143}, {105, 87,
       139}, {122, 104, 162}, {105, 89, 136}, {109, 92, 146}, {115, 98, 
      152}, {146, 134, 156}, {127, 112, 153}, {107, 90, 145}, {98, 83, 124}, {
      107, 91, 140}, {125, 110, 141}, {120, 102, 150}, {126, 110, 157}, {111, 
      96, 135}, {119, 103, 148}, {108, 94, 130}, {126, 111, 152}, {112, 98, 
      134}, {150, 138, 160}, {156, 145, 175}, {103, 92, 126}, {110, 97, 
      141}, {133, 118, 161}, {99, 84, 125}, {104, 90, 126}, {114, 97, 149}, {
      121, 102, 157}, {107, 91, 130}, {96, 80, 127}, {104, 86, 138}, {155, 
      135, 186}, {135, 114, 173}, {110, 90, 149}, {102, 85, 127}, {84, 70, 
      106}, {95, 79, 126}, {108, 92, 141}, {88, 71, 125}, {83, 66, 118}, {80, 
      63, 115}, {85, 66, 122}, {74, 56, 116}, {71, 52, 108}, {104, 79, 136}, {
      125, 94, 154}, {123, 88, 144}, {116, 88, 136}, {85, 63, 109}, {69, 47, 
      96}, {82, 53, 111}, {82, 49, 104}, {77, 47, 97}, {96, 63, 108}, {117, 
      77, 127}, {108, 59, 115}, {91, 42, 97}, {90, 42, 90}, {96, 44, 92}, {
      108, 46, 95}, {123, 45, 97}, {133, 50, 106}, {144, 62, 111}, {109, 46, 
      93}, {78, 38, 75}, {94, 38, 85}, {121, 47, 100}, {112, 37, 80}, {102, 
      26, 62}, {96, 25, 57}, {101, 25, 53}, {100, 22, 46}, {99, 20, 42}, {111,
       19, 44}, {103, 15, 37}, {92, 10, 32}, {181, 15, 65}, {206, 67, 96}, {
      229, 184, 223}, {215, 165, 203}, {213, 141, 191}, {215, 126, 180}, {217,
       134, 186}, {213, 141, 187}, {213, 152, 194}, {204, 147, 188}, {195, 
      128, 182}, {197, 116, 174}, {216, 127, 185}, {224, 135, 189}, {229, 147,
       195}, {221, 159, 198}, {212, 166, 203}, {205, 156, 201}, {193, 136, 
      187}, {181, 124, 179}, {190, 127, 184}, {199, 137, 188}, {203, 147, 
      194}, {195, 145, 194}, {186, 137, 192}, {169, 124, 179}, {159, 106, 
      176}, {147, 102, 167}, {152, 101, 168}, {165, 109, 174}, {182, 123, 
      179}, {195, 119, 181}, {188, 105, 175}, {169, 96, 165}, {182, 103, 
      169}, {196, 116, 175}, {199, 126, 181}, {199, 124, 180}, {212, 129, 
      181}, {209, 147, 194}, {202, 142, 193}, {201, 139, 190}, {195, 137, 
      185}, {194, 129, 185}, {192, 123, 180}, {189, 118, 174}, {195, 127, 
      184}, {188, 130, 188}, {169, 113, 174}, {175, 113, 176}, {185, 120, 
      178}, {192, 127, 181}, {202, 129, 182}, {207, 130, 184}, {202, 124, 
      182}, {200, 126, 179}, {210, 136, 185}, {208, 131, 185}, {203, 124, 
      179}, {203, 119, 178}, {203, 118, 177}, {201, 113, 173}, {206, 106, 
      170}, {218, 90, 165}, {232, 76, 160}, {235, 67, 154}, {235, 85, 159}, {
      232, 105, 174}, {220, 104, 169}, {210, 90, 154}, {207, 77, 141}, {207, 
      69, 131}, {207, 62, 121}, {207, 54, 110}, {209, 48, 98}, {208, 46, 
      87}, {211, 41, 77}, {216, 41, 70}, {234, 65, 86}, {246, 81, 121}, {239, 
      68, 120}, {240, 55, 122}, {237, 56, 133}, {237, 58, 139}, {238, 57, 
      136}, {238, 54, 126}, {237, 51, 122}, {237, 48, 116}, {240, 46, 109}, {
      238, 46, 105}, {237, 42, 98}, {237, 46, 98}, {236, 50, 97}, {239, 45, 
      98}, {238, 42, 92}, {227, 31, 51}, {245, 113, 137}, {255, 254, 255}, {
      251, 255, 255}, {254, 254, 254}, {255, 254, 255}, {255, 255, 255}, {253,
       255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {242, 78, 103}, {241, 34, 64}, {
      236, 36, 72}, {220, 41, 71}, {200, 41, 69}, {189, 41, 77}, {221, 48, 
      101}, {240, 54, 117}, {237, 57, 120}, {235, 56, 121}, {237, 57, 122}, {
      239, 60, 125}, {238, 63, 130}, {237, 63, 135}, {237, 65, 137}, {242, 69,
       151}, {234, 75, 155}, {239, 81, 158}, {241, 89, 162}, {233, 97, 163}, {
      214, 96, 148}, {192, 91, 135}, {171, 80, 123}, {181, 75, 137}, {200, 87,
       153}, {217, 100, 168}, {221, 102, 168}, {217, 101, 164}, {217, 107, 
      170}, {211, 109, 175}, {201, 109, 174}, {179, 107, 171}, {169, 107, 
      172}, {162, 106, 171}, {156, 105, 172}, {158, 107, 174}, {165, 115, 
      178}, {168, 118, 177}, {171, 117, 177}, {164, 112, 178}, {151, 106, 
      175}, {163, 115, 177}, {188, 123, 179}, {193, 126, 180}, {186, 125, 
      184}, {172, 134, 195}, {213, 70, 116}, {194, 18, 20}, {207, 25, 47}, {
      251, 26, 68}, {244, 31, 79}, {244, 37, 79}, {245, 41, 90}, {247, 43, 
      94}, {249, 44, 101}, {247, 48, 105}, {247, 55, 115}, {245, 55, 115}, {
      245, 54, 123}, {228, 49, 117}, {196, 48, 106}, {184, 48, 112}, {169, 53,
       118}, {169, 59, 130}, {194, 69, 147}, {193, 64, 146}, {180, 57, 138}, {
      163, 62, 138}, {156, 62, 136}, {153, 65, 139}, {153, 72, 141}, {166, 88,
       150}, {184, 88, 162}, {167, 85, 157}, {189, 89, 159}, {200, 95, 164}, {
      187, 94, 165}, {184, 101, 171}, {175, 103, 169}, {168, 98, 170}, {159, 
      100, 164}, {154, 101, 171}, {149, 103, 175}, {151, 111, 174}, {173, 125,
       183}, {170, 125, 182}, {144, 103, 173}, {138, 101, 171}, {140, 105, 
      173}, {144, 109, 177}, {143, 112, 182}, {143, 114, 180}, {139, 115, 
      177}, {137, 112, 177}, {160, 126, 186}, {167, 132, 190}, {143, 121, 
      185}, {151, 130, 189}, {155, 130, 187}, {151, 130, 189}, {149, 127, 
      189}, {152, 126, 187}, {167, 138, 192}, {176, 142, 193}, {161, 132, 
      188}, {162, 139, 193}, {174, 150, 198}, {177, 150, 201}, {174, 146, 
      197}, {172, 145, 198}, {190, 165, 207}, {185, 162, 206}, {172, 145, 
      196}, {174, 148, 195}, {174, 153, 196}, {166, 148, 190}, {176, 155, 
      194}, {186, 165, 206}, {167, 145, 192}, {162, 143, 189}, {163, 146, 
      188}, {174, 155, 200}, {184, 165, 211}, {175, 153, 200}, {181, 158, 
      202}, {181, 160, 199}, {202, 183, 211}, {186, 170, 206}, {179, 165, 
      200}, {180, 165, 196}, {174, 155, 201}, {126, 106, 159}, {106, 88, 
      136}, {128, 111, 166}, {126, 107, 163}, {111, 94, 138}, {125, 106, 
      162}, {119, 99, 158}, {111, 93, 145}, {113, 95, 147}, {106, 90, 139}, {
      111, 95, 144}, {104, 88, 137}, {125, 111, 146}, {148, 135, 165}, {104, 
      87, 139}, {105, 90, 133}, {112, 95, 149}, {125, 110, 149}, {111, 95, 
      134}, {114, 97, 141}, {112, 97, 136}, {125, 109, 154}, {116, 101, 
      144}, {136, 123, 166}, {139, 129, 153}, {160, 149, 181}, {126, 113, 
      156}, {111, 96, 137}, {141, 123, 173}, {116, 101, 142}, {101, 87, 
      123}, {121, 104, 149}, {123, 103, 162}, {109, 95, 130}, {97, 82, 125}, {
      98, 82, 127}, {147, 130, 174}, {126, 108, 160}, {93, 73, 122}, {96, 79, 
      124}, {103, 86, 131}, {115, 99, 136}, {113, 97, 136}, {92, 74, 122}, {
      82, 65, 117}, {82, 63, 118}, {84, 65, 120}, {76, 59, 114}, {90, 69, 
      128}, {128, 100, 159}, {107, 79, 140}, {74, 52, 117}, {86, 61, 127}, {
      109, 79, 139}, {114, 80, 140}, {123, 85, 144}, {109, 81, 130}, {103, 74,
       130}, {105, 68, 120}, {109, 65, 126}, {96, 55, 111}, {86, 43, 96}, {79,
       37, 87}, {91, 45, 92}, {91, 43, 83}, {92, 41, 82}, {91, 35, 80}, {96, 
      39, 80}, {117, 38, 85}, {141, 59, 107}, {92, 46, 85}, {90, 32, 70}, {
      104, 34, 70}, {98, 26, 64}, {100, 29, 63}, {104, 29, 62}, {97, 27, 
      55}, {101, 20, 52}, {103, 19, 45}, {106, 16, 41}, {109, 21, 43}, {97, 
      14, 30}, {161, 14, 59}, {186, 48, 82}, {200, 154, 190}, {213, 165, 
      207}, {203, 144, 192}, {205, 126, 181}, {205, 124, 180}, {194, 129, 
      183}, {192, 123, 178}, {196, 117, 172}, {220, 138, 184}, {238, 163, 
      202}, {241, 167, 202}, {231, 167, 201}, {216, 171, 204}, {216, 174, 
      210}, {213, 167, 206}, {209, 163, 202}, {202, 155, 201}, {180, 131, 
      186}, {166, 101, 167}, {162, 100, 167}, {157, 111, 175}, {159, 117, 
      181}, {169, 124, 183}, {177, 128, 183}, {183, 133, 186}, {197, 140, 
      193}, {204, 148, 195}, {210, 149, 191}, {211, 142, 187}, {202, 136, 
      184}, {198, 129, 183}, {189, 114, 173}, {183, 93, 165}, {171, 94, 
      164}, {191, 106, 171}, {204, 119, 176}, {195, 138, 191}, {178, 127, 
      186}, {168, 118, 179}, {161, 113, 175}, {153, 108, 177}, {157, 106, 
      173}, {165, 115, 176}, {167, 123, 182}, {174, 122, 184}, {185, 117, 
      178}, {201, 123, 181}, {201, 120, 179}, {199, 117, 179}, {199, 124, 
      180}, {202, 125, 181}, {197, 119, 177}, {197, 118, 175}, {206, 128, 
      180}, {206, 129, 183}, {200, 119, 178}, {197, 117, 178}, {199, 117, 
      179}, {200, 114, 175}, {203, 113, 174}, {207, 111, 174}, {210, 110, 
      172}, {217, 104, 168}, {224, 94, 164}, {237, 96, 165}, {230, 84, 155}, {
      204, 63, 129}, {201, 56, 115}, {212, 55, 110}, {216, 53, 106}, {225, 57,
       109}, {230, 57, 110}, {236, 59, 114}, {238, 59, 115}, {242, 63, 129}, {
      241, 71, 133}, {239, 72, 141}, {238, 64, 136}, {239, 52, 120}, {239, 47,
       104}, {239, 48, 102}, {241, 48, 113}, {237, 49, 125}, {238, 50, 126}, {
      238, 51, 120}, {238, 49, 117}, {240, 47, 112}, {236, 46, 106}, {239, 47,
       104}, {240, 47, 102}, {239, 42, 98}, {240, 39, 93}, {227, 30, 58}, {
      237, 77, 105}, {255, 249, 251}, {254, 255, 253}, {255, 254, 255}, {255, 
      254, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {254, 255,
       255}, {253, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {250, 207, 216}, {238, 34, 67}, {241, 42, 81}, {237, 42, 82}, {
      245, 47, 100}, {246, 51, 119}, {240, 52, 111}, {221, 45, 91}, {238, 45, 
      98}, {237, 48, 102}, {237, 54, 110}, {238, 56, 117}, {238, 55, 121}, {
      237, 60, 128}, {236, 65, 135}, {238, 66, 142}, {237, 70, 150}, {237, 74,
       155}, {237, 79, 156}, {232, 86, 161}, {228, 93, 170}, {218, 91, 168}, {
      218, 92, 165}, {229, 97, 170}, {225, 98, 167}, {223, 99, 169}, {218, 98,
       169}, {208, 97, 166}, {196, 99, 168}, {187, 100, 169}, {180, 100, 
      169}, {174, 105, 168}, {173, 107, 171}, {172, 107, 173}, {166, 109, 
      177}, {157, 111, 176}, {153, 108, 175}, {142, 105, 174}, {143, 108, 
      172}, {168, 117, 183}, {184, 126, 185}, {184, 130, 182}, {175, 126, 
      181}, {155, 110, 175}, {153, 117, 181}, {149, 134, 193}, {181, 97, 
      156}, {244, 21, 40}, {204, 25, 44}, {170, 29, 48}, {190, 30, 58}, {210, 
      32, 64}, {209, 33, 71}, {211, 34, 78}, {202, 37, 79}, {198, 38, 82}, {
      200, 42, 91}, {199, 42, 97}, {201, 38, 93}, {191, 39, 98}, {177, 40, 
      92}, {171, 44, 97}, {178, 52, 125}, {225, 65, 151}, {246, 69, 149}, {
      248, 62, 145}, {241, 63, 147}, {235, 69, 153}, {226, 77, 158}, {226, 81,
       160}, {219, 89, 163}, {214, 93, 162}, {206, 92, 164}, {193, 91, 165}, {
      178, 91, 162}, {151, 82, 147}, {172, 87, 155}, {190, 97, 167}, {183, 97,
       168}, {170, 99, 165}, {165, 100, 166}, {163, 102, 171}, {154, 102, 
      174}, {151, 106, 173}, {148, 109, 174}, {145, 108, 177}, {158, 114, 
      177}, {160, 112, 170}, {142, 110, 173}, {145, 113, 178}, {154, 119, 
      183}, {150, 118, 181}, {147, 117, 179}, {145, 115, 179}, {147, 120, 
      187}, {152, 126, 187}, {176, 143, 196}, {170, 140, 190}, {149, 123, 
      184}, {151, 127, 189}, {157, 133, 191}, {159, 134, 192}, {163, 136, 
      191}, {167, 140, 193}, {187, 155, 204}, {188, 156, 203}, {165, 136, 
      192}, {164, 137, 192}, {172, 145, 198}, {178, 150, 201}, {175, 148, 
      199}, {181, 155, 203}, {188, 166, 205}, {181, 157, 205}, {184, 157, 
      208}, {185, 157, 205}, {186, 160, 208}, {185, 167, 209}, {193, 177, 
      213}, {181, 163, 203}, {172, 160, 198}, {174, 161, 191}, {170, 156, 
      189}, {187, 171, 207}, {182, 167, 206}, {174, 158, 203}, {175, 158, 
      203}, {183, 166, 208}, {204, 184, 219}, {184, 167, 201}, {180, 165, 
      194}, {192, 178, 204}, {176, 160, 196}, {129, 116, 160}, {104, 90, 
      141}, {118, 98, 157}, {114, 94, 155}, {115, 95, 154}, {114, 96, 144}, {
      108, 90, 138}, {123, 105, 155}, {106, 91, 134}, {111, 94, 148}, {103, 
      88, 131}, {109, 92, 144}, {145, 131, 164}, {110, 95, 134}, {104, 87, 
      141}, {105, 89, 136}, {119, 105, 140}, {112, 97, 138}, {121, 104, 
      149}, {129, 112, 156}, {130, 114, 159}, {131, 115, 160}, {140, 129, 
      161}, {168, 157, 187}, {126, 113, 156}, {125, 109, 156}, {140, 124, 
      173}, {134, 117, 161}, {129, 114, 157}, {132, 116, 161}, {137, 118, 
      174}, {132, 115, 157}, {105, 90, 131}, {102, 86, 133}, {145, 127, 
      177}, {122, 104, 154}, {89, 72, 114}, {88, 72, 111}, {83, 68, 107}, {92,
       76, 121}, {110, 93, 145}, {106, 86, 135}, {116, 94, 141}, {110, 89, 
      132}, {95, 80, 123}, {81, 64, 119}, {111, 87, 145}, {124, 99, 156}, {94,
       70, 132}, {80, 59, 116}, {87, 64, 120}, {79, 56, 112}, {67, 43, 101}, {
      82, 53, 109}, {98, 62, 126}, {125, 86, 149}, {94, 67, 108}, {90, 57, 
      114}, {82, 46, 108}, {84, 49, 107}, {87, 48, 103}, {90, 46, 99}, {94, 
      48, 97}, {95, 46, 91}, {95, 40, 80}, {87, 31, 70}, {89, 33, 72}, {105, 
      38, 79}, {128, 62, 123}, {88, 46, 94}, {92, 34, 72}, {95, 31, 68}, {99, 
      32, 67}, {102, 28, 63}, {109, 27, 65}, {105, 28, 64}, {99, 23, 53}, {
      101, 18, 46}, {100, 16, 40}, {107, 17, 43}, {101, 14, 31}, {141, 20, 
      53}, {186, 16, 65}, {126, 54, 76}, {212, 170, 216}, {218, 171, 207}, {
      225, 181, 214}, {227, 182, 213}, {228, 176, 212}, {222, 164, 205}, {222,
       138, 188}, {215, 122, 175}, {200, 130, 184}, {194, 148, 195}, {195, 
      160, 202}, {187, 151, 195}, {175, 136, 189}, {166, 128, 187}, {158, 124,
       184}, {158, 118, 181}, {162, 117, 182}, {172, 126, 188}, {182, 133, 
      188}, {190, 125, 183}, {187, 113, 174}, {187, 124, 181}, {201, 141, 
      195}, {204, 151, 193}, {209, 147, 194}, {210, 142, 193}, {206, 136, 
      190}, {207, 137, 191}, {207, 139, 188}, {204, 138, 186}, {197, 137, 
      189}, {194, 134, 188}, {191, 116, 173}, {190, 88, 162}, {162, 109, 
      177}, {146, 118, 179}, {144, 114, 176}, {154, 115, 180}, {164, 120, 
      183}, {170, 118, 180}, {175, 124, 183}, {200, 143, 194}, {199, 140, 
      188}, {193, 128, 186}, {193, 123, 183}, {191, 120, 178}, {182, 112, 
      175}, {178, 107, 173}, {182, 101, 168}, {194, 104, 168}, {204, 123, 
      179}, {209, 132, 184}, {205, 128, 184}, {197, 124, 180}, {198, 123, 
      179}, {202, 122, 181}, {201, 117, 177}, {205, 119, 180}, {204, 118, 
      179}, {206, 110, 174}, {210, 110, 172}, {213, 112, 170}, {209, 91, 
      152}, {229, 73, 147}, {236, 71, 150}, {242, 70, 152}, {244, 77, 155}, {
      238, 88, 160}, {231, 96, 165}, {232, 95, 165}, {236, 94, 168}, {240, 89,
       170}, {240, 87, 167}, {239, 83, 167}, {239, 76, 159}, {240, 66, 151}, {
      237, 64, 146}, {237, 60, 138}, {239, 55, 125}, {240, 52, 110}, {238, 48,
       94}, {239, 61, 95}, {240, 67, 112}, {240, 62, 122}, {239, 59, 124}, {
      237, 53, 117}, {241, 51, 111}, {238, 50, 108}, {239, 42, 98}, {239, 40, 
      95}, {226, 35, 68}, {235, 45, 71}, {254, 231, 237}, {255, 255, 255}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {253, 255, 254}, {255,
       255, 255}, {255, 254, 255}, {255, 254, 255}, {254, 255, 255}, {255, 
      254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {246, 135, 152}, {239, 35, 
      70}, {238, 43, 87}, {241, 53, 104}, {241, 65, 129}, {237, 75, 116}, {
      228, 52, 91}, {243, 42, 94}, {246, 47, 102}, {245, 47, 109}, {241, 53, 
      114}, {240, 58, 119}, {240, 57, 124}, {240, 60, 131}, {239, 65, 136}, {
      239, 67, 143}, {239, 71, 148}, {240, 75, 154}, {235, 80, 158}, {228, 86,
       162}, {223, 91, 164}, {229, 106, 173}, {233, 109, 172}, {236, 103, 
      168}, {237, 104, 169}, {208, 88, 152}, {193, 84, 151}, {195, 94, 162}, {
      192, 100, 167}, {188, 101, 170}, {183, 100, 170}, {175, 100, 169}, {165,
       103, 170}, {159, 104, 172}, {157, 106, 172}, {163, 108, 173}, {172, 
      116, 179}, {189, 121, 182}, {199, 124, 183}, {195, 126, 181}, {183, 125,
       184}, {182, 131, 188}, {178, 134, 187}, {149, 111, 170}, {140, 119, 
      184}, {156, 109, 177}, {235, 31, 66}, {248, 23, 57}, {246, 34, 74}, {
      224, 36, 53}, {177, 29, 45}, {175, 29, 48}, {176, 28, 54}, {178, 30, 
      66}, {174, 29, 68}, {169, 35, 70}, {175, 42, 85}, {179, 47, 94}, {194, 
      47, 99}, {196, 51, 110}, {200, 54, 116}, {205, 60, 129}, {204, 66, 
      141}, {216, 59, 126}, {248, 58, 132}, {240, 59, 138}, {230, 63, 143}, {
      229, 67, 150}, {225, 74, 155}, {219, 85, 158}, {218, 87, 157}, {207, 87,
       159}, {197, 87, 160}, {188, 91, 162}, {180, 95, 163}, {176, 103, 
      174}, {163, 97, 168}, {162, 86, 158}, {170, 94, 166}, {167, 96, 166}, {
      160, 100, 170}, {159, 102, 171}, {155, 105, 176}, {146, 103, 172}, {142,
       102, 172}, {133, 103, 173}, {144, 114, 178}, {168, 127, 185}, {181, 
      132, 188}, {144, 112, 177}, {130, 105, 173}, {139, 108, 175}, {144, 115,
       179}, {146, 117, 181}, {147, 121, 184}, {146, 120, 181}, {150, 126, 
      186}, {172, 140, 190}, {173, 143, 195}, {155, 127, 185}, {153, 130, 
      186}, {152, 132, 185}, {155, 131, 183}, {152, 129, 183}, {154, 131, 
      187}, {173, 147, 195}, {180, 153, 198}, {154, 131, 183}, {148, 125, 
      177}, {153, 130, 182}, {166, 143, 187}, {170, 149, 192}, {177, 159, 
      199}, {185, 164, 203}, {177, 154, 200}, {179, 156, 200}, {179, 158, 
      199}, {181, 160, 203}, {187, 169, 207}, {194, 178, 215}, {184, 165, 
      210}, {190, 169, 210}, {188, 170, 212}, {193, 175, 215}, {203, 189, 
      222}, {181, 171, 205}, {174, 163, 193}, {169, 160, 187}, {187, 176, 
      208}, {182, 167, 208}, {182, 167, 208}, {188, 173, 204}, {202, 186, 
      215}, {185, 170, 201}, {164, 150, 186}, {148, 130, 180}, {113, 96, 
      141}, {113, 95, 145}, {127, 108, 163}, {108, 91, 135}, {117, 100, 
      152}, {111, 94, 146}, {116, 100, 149}, {104, 88, 133}, {104, 87, 141}, {
      113, 98, 137}, {133, 118, 159}, {101, 85, 130}, {105, 89, 134}, {119, 
      104, 145}, {122, 106, 153}, {123, 106, 151}, {126, 111, 152}, {118, 104,
       140}, {129, 115, 150}, {129, 119, 143}, {125, 112, 156}, {105, 90, 
      129}, {122, 107, 150}, {125, 110, 153}, {102, 90, 126}, {127, 112, 
      151}, {132, 115, 167}, {122, 108, 144}, {126, 110, 157}, {130, 110, 
      163}, {150, 131, 176}, {124, 106, 146}, {88, 74, 110}, {90, 74, 113}, {
      90, 74, 111}, {106, 91, 130}, {111, 96, 139}, {93, 77, 124}, {86, 69, 
      114}, {90, 70, 119}, {99, 83, 130}, {109, 89, 138}, {122, 100, 146}, {
      110, 89, 145}, {85, 65, 124}, {84, 65, 121}, {88, 67, 126}, {80, 59, 
      115}, {81, 56, 113}, {82, 58, 118}, {82, 54, 112}, {94, 63, 123}, {123, 
      86, 140}, {116, 84, 131}, {91, 65, 113}, {79, 50, 104}, {77, 44, 99}, {
      77, 40, 92}, {92, 48, 99}, {92, 48, 99}, {94, 46, 96}, {93, 42, 85}, {
      91, 44, 80}, {100, 53, 89}, {102, 54, 94}, {121, 51, 105}, {122, 46, 
      108}, {103, 49, 98}, {80, 40, 75}, {78, 26, 62}, {89, 24, 58}, {100, 27,
       57}, {112, 28, 62}, {107, 28, 57}, {103, 20, 48}, {107, 19, 44}, {102, 
      17, 38}, {92, 15, 31}, {95, 14, 31}, {140, 20, 48}, {114, 20, 36}, {215,
       164, 195}, {231, 173, 213}, {212, 165, 201}, {212, 165, 199}, {218, 
      149, 194}, {202, 138, 188}, {182, 135, 189}, {170, 131, 188}, {172, 128,
       187}, {171, 127, 188}, {160, 114, 178}, {167, 123, 184}, {183, 144, 
      197}, {190, 154, 198}, {194, 155, 199}, {200, 154, 200}, {205, 163, 
      203}, {213, 167, 204}, {213, 163, 201}, {208, 151, 196}, {193, 135, 
      186}, {174, 110, 170}, {184, 108, 173}, {197, 133, 185}, {209, 139, 
      189}, {198, 139, 187}, {187, 126, 183}, {175, 115, 175}, {157, 105, 
      171}, {157, 93, 167}, {159, 85, 162}, {168, 71, 148}, {166, 68, 153}, {
      166, 103, 173}, {178, 129, 184}, {180, 127, 183}, {182, 132, 185}, {194,
       136, 187}, {197, 134, 187}, {206, 133, 186}, {210, 144, 192}, {203, 
      139, 191}, {194, 129, 183}, {192, 129, 182}, {191, 126, 180}, {193, 124,
       179}, {193, 124, 178}, {191, 116, 175}, {192, 108, 170}, {209, 121, 
      179}, {206, 125, 181}, {188, 113, 172}, {188, 112, 176}, {184, 110, 
      169}, {181, 108, 163}, {180, 103, 159}, {185, 98, 153}, {183, 93, 
      147}, {174, 92, 140}, {187, 98, 144}, {198, 95, 142}, {202, 85, 137}, {
      231, 88, 150}, {244, 89, 165}, {241, 91, 165}, {240, 96, 168}, {230, 
      105, 171}, {223, 110, 174}, {227, 106, 173}, {232, 97, 166}, {237, 93, 
      163}, {237, 83, 155}, {240, 83, 164}, {238, 81, 162}, {240, 79, 157}, {
      240, 74, 150}, {240, 70, 143}, {239, 67, 139}, {238, 64, 133}, {236, 59,
       131}, {241, 58, 125}, {239, 55, 109}, {240, 55, 99}, {237, 51, 90}, {
      238, 45, 89}, {241, 40, 95}, {238, 38, 101}, {237, 43, 96}, {240, 45, 
      85}, {233, 60, 88}, {242, 135, 145}, {251, 218, 225}, {254, 255, 255}, {
      254, 254, 254}, {255, 255, 251}, {253, 255, 254}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 254, 255}, {255, 
      255, 255}, {255, 253, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 86, 
      116}, {236, 37, 78}, {237, 41, 89}, {235, 49, 99}, {242, 57, 101}, {214,
       63, 96}, {183, 54, 74}, {194, 54, 81}, {206, 54, 92}, {222, 52, 99}, {
      238, 53, 110}, {246, 57, 121}, {243, 63, 126}, {241, 68, 131}, {240, 71,
       136}, {238, 73, 141}, {237, 77, 151}, {236, 78, 155}, {235, 83, 160}, {
      235, 84, 163}, {233, 87, 162}, {233, 92, 161}, {233, 98, 167}, {226, 98,
       172}, {226, 101, 169}, {211, 98, 164}, {194, 92, 158}, {183, 86, 
      155}, {177, 84, 155}, {172, 89, 161}, {167, 94, 165}, {171, 104, 173}, {
      182, 111, 171}, {190, 114, 176}, {197, 118, 175}, {201, 117, 177}, {192,
       113, 178}, {177, 116, 176}, {161, 115, 177}, {151, 116, 184}, {138, 
      109, 175}, {140, 109, 176}, {147, 112, 178}, {153, 123, 185}, {161, 125,
       189}, {226, 51, 90}, {253, 25, 52}, {239, 35, 68}, {196, 33, 50}, {185,
       33, 45}, {225, 29, 75}, {241, 29, 77}, {242, 30, 78}, {241, 34, 86}, {
      244, 40, 91}, {244, 46, 105}, {242, 47, 107}, {245, 52, 115}, {246, 55, 
      122}, {245, 58, 129}, {243, 57, 128}, {233, 62, 130}, {208, 65, 129}, {
      159, 50, 105}, {195, 53, 127}, {237, 66, 145}, {243, 70, 152}, {237, 75,
       158}, {227, 80, 158}, {222, 81, 157}, {216, 81, 160}, {205, 85, 159}, {
      197, 87, 160}, {186, 90, 161}, {183, 100, 170}, {178, 101, 169}, {173, 
      100, 169}, {161, 91, 163}, {149, 88, 155}, {160, 99, 166}, {162, 103, 
      171}, {154, 98, 169}, {146, 96, 167}, {136, 96, 167}, {134, 98, 172}, {
      134, 103, 173}, {128, 105, 173}, {129, 101, 175}, {149, 107, 173}, {160,
       118, 181}, {143, 108, 172}, {152, 116, 180}, {153, 115, 176}, {147, 
      111, 175}, {143, 113, 177}, {152, 123, 179}, {159, 126, 183}, {164, 131,
       188}, {174, 142, 191}, {154, 125, 181}, {151, 126, 184}, {162, 138, 
      188}, {166, 139, 192}, {167, 143, 193}, {164, 140, 192}, {165, 141, 
      191}, {190, 163, 204}, {184, 161, 205}, {177, 151, 199}, {175, 153, 
      200}, {175, 152, 198}, {181, 158, 202}, {191, 169, 207}, {208, 189, 
      217}, {205, 186, 214}, {188, 169, 201}, {188, 168, 203}, {192, 175, 
      209}, {197, 178, 210}, {213, 193, 220}, {218, 195, 221}, {199, 178, 
      211}, {190, 169, 208}, {191, 171, 208}, {200, 181, 211}, {202, 185, 
      219}, {198, 181, 215}, {198, 183, 216}, {202, 187, 220}, {217, 202, 
      225}, {194, 181, 209}, {184, 174, 198}, {199, 187, 211}, {190, 177, 
      205}, {181, 169, 193}, {192, 178, 204}, {157, 142, 181}, {111, 96, 
      139}, {113, 95, 153}, {108, 91, 146}, {115, 98, 153}, {108, 92, 137}, {
      111, 95, 142}, {105, 89, 136}, {106, 93, 137}, {102, 86, 133}, {119, 
      104, 143}, {104, 88, 135}, {106, 89, 141}, {113, 98, 141}, {116, 100, 
      145}, {119, 104, 145}, {126, 111, 154}, {137, 123, 158}, {143, 129, 
      164}, {134, 119, 162}, {129, 113, 158}, {120, 105, 144}, {138, 123, 
      166}, {108, 94, 129}, {116, 105, 139}, {124, 108, 155}, {111, 96, 
      137}, {100, 85, 126}, {113, 97, 142}, {135, 116, 162}, {111, 94, 130}, {
      112, 96, 133}, {109, 95, 131}, {99, 85, 121}, {112, 96, 135}, {112, 95, 
      140}, {95, 77, 125}, {92, 77, 120}, {91, 75, 122}, {87, 71, 120}, {85, 
      68, 120}, {112, 91, 148}, {127, 104, 156}, {109, 91, 133}, {93, 76, 
      121}, {83, 64, 119}, {79, 59, 120}, {77, 56, 121}, {79, 57, 119}, {95, 
      71, 129}, {116, 87, 143}, {105, 72, 127}, {92, 61, 121}, {113, 71, 
      135}, {123, 83, 146}, {120, 81, 136}, {91, 64, 105}, {85, 54, 98}, {86, 
      46, 96}, {88, 42, 91}, {88, 45, 88}, {86, 44, 90}, {118, 69, 124}, {125,
       66, 122}, {111, 49, 96}, {103, 36, 77}, {119, 34, 76}, {147, 52, 
      108}, {151, 59, 122}, {124, 57, 110}, {75, 27, 67}, {77, 27, 56}, {86, 
      24, 49}, {103, 24, 55}, {103, 24, 53}, {98, 30, 55}, {88, 25, 46}, {95, 
      23, 47}, {105, 18, 35}, {133, 19, 29}, {124, 6, 18}, {166, 89, 135}, {
      214, 133, 192}, {192, 123, 178}, {185, 142, 188}, {200, 151, 198}, {200,
       158, 206}, {204, 173, 207}, {209, 174, 207}, {212, 170, 206}, {214, 
      168, 207}, {203, 155, 197}, {193, 141, 190}, {187, 133, 185}, {198, 149,
       194}, {207, 165, 201}, {213, 168, 207}, {215, 165, 203}, {209, 159, 
      197}, {204, 151, 195}, {202, 144, 192}, {199, 145, 194}, {192, 138, 
      190}, {182, 121, 180}, {171, 100, 166}, {154, 92, 165}, {146, 90, 
      165}, {145, 94, 163}, {148, 95, 167}, {153, 100, 172}, {172, 110, 
      173}, {197, 113, 173}, {196, 118, 178}, {190, 133, 188}, {190, 142, 
      192}, {190, 133, 188}, {175, 119, 182}, {168, 113, 178}, {186, 116, 
      178}, {202, 134, 185}, {209, 142, 193}, {199, 137, 188}, {191, 131, 
      185}, {194, 131, 186}, {196, 131, 187}, {199, 132, 186}, {201, 132, 
      186}, {204, 134, 186}, {206, 136, 186}, {210, 138, 184}, {202, 132, 
      184}, {193, 115, 177}, {202, 116, 177}, {200, 111, 167}, {193, 100, 
      157}, {193, 98, 156}, {198, 94, 155}, {204, 88, 151}, {208, 89, 153}, {
      189, 84, 143}, {208, 103, 159}, {228, 113, 168}, {227, 109, 167}, {228, 
      104, 167}, {231, 102, 167}, {239, 89, 163}, {243, 78, 157}, {237, 79, 
      156}, {232, 84, 160}, {229, 93, 165}, {229, 95, 164}, {233, 86, 157}, {
      236, 79, 156}, {237, 78, 158}, {238, 79, 161}, {238, 77, 157}, {240, 68,
       152}, {239, 64, 143}, {236, 59, 137}, {240, 55, 131}, {238, 50, 126}, {
      234, 47, 115}, {238, 45, 110}, {238, 42, 108}, {236, 41, 101}, {239, 36,
       81}, {238, 34, 59}, {238, 40, 63}, {237, 50, 61}, {237, 48, 70}, {238, 
      58, 83}, {253, 251, 252}, {254, 255, 253}, {255, 255, 255}, {254, 255, 
      253}, {254, 254, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {253, 255, 254}, {254, 255, 255}, {255, 255, 255}, {254, 254, 
      254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {237, 161, 
      174}, {231, 31, 67}, {230, 38, 75}, {233, 41, 78}, {237, 41, 81}, {239, 
      43, 89}, {234, 49, 93}, {219, 55, 92}, {206, 58, 92}, {195, 60, 93}, {
      187, 63, 97}, {188, 64, 98}, {202, 61, 104}, {229, 64, 130}, {242, 69, 
      149}, {237, 72, 151}, {236, 73, 154}, {239, 73, 157}, {238, 75, 158}, {
      236, 77, 159}, {231, 80, 161}, {221, 83, 161}, {212, 86, 160}, {205, 89,
       160}, {198, 95, 164}, {201, 100, 170}, {202, 107, 175}, {202, 110, 
      177}, {200, 111, 175}, {189, 109, 172}, {180, 100, 163}, {194, 105, 
      173}, {200, 111, 175}, {186, 110, 172}, {173, 108, 174}, {158, 107, 
      174}, {148, 109, 172}, {143, 111, 176}, {142, 113, 179}, {148, 116, 
      179}, {150, 116, 177}, {143, 113, 177}, {147, 115, 182}, {155, 126, 
      192}, {193, 75, 127}, {234, 21, 43}, {220, 32, 56}, {185, 34, 43}, {196,
       31, 48}, {236, 28, 78}, {243, 28, 85}, {240, 31, 73}, {240, 35, 76}, {
      240, 38, 86}, {240, 43, 99}, {240, 43, 96}, {239, 44, 104}, {239, 45, 
      106}, {239, 48, 117}, {240, 50, 120}, {236, 56, 129}, {238, 61, 141}, {
      236, 63, 142}, {223, 67, 141}, {179, 65, 134}, {154, 54, 116}, {209, 63,
       138}, {244, 77, 159}, {236, 79, 160}, {223, 83, 156}, {216, 89, 160}, {
      209, 92, 163}, {197, 96, 164}, {194, 98, 169}, {184, 97, 165}, {179, 
      100, 166}, {174, 103, 171}, {169, 102, 169}, {177, 110, 179}, {165, 109,
       170}, {150, 90, 164}, {148, 96, 168}, {150, 101, 166}, {152, 103, 
      169}, {151, 106, 171}, {151, 106, 173}, {149, 102, 174}, {151, 110, 
      176}, {163, 115, 175}, {178, 129, 184}, {150, 115, 179}, {140, 110, 
      180}, {143, 117, 180}, {150, 122, 183}, {154, 126, 185}, {157, 128, 
      186}, {158, 130, 189}, {166, 138, 196}, {178, 146, 196}, {165, 136, 
      194}, {155, 129, 190}, {162, 137, 192}, {173, 146, 197}, {181, 153, 
      201}, {180, 153, 204}, {185, 158, 201}, {192, 165, 206}, {197, 169, 
      209}, {187, 162, 204}, {190, 165, 207}, {193, 168, 210}, {194, 165, 
      209}, {189, 162, 207}, {194, 165, 209}, {192, 165, 206}, {177, 151, 
      199}, {182, 155, 206}, {179, 153, 200}, {179, 152, 203}, {177, 149, 
      200}, {178, 149, 203}, {164, 140, 190}, {171, 147, 195}, {163, 140, 
      192}, {161, 138, 192}, {175, 152, 198}, {162, 142, 191}, {152, 132, 
      183}, {150, 134, 179}, {162, 144, 186}, {174, 157, 199}, {178, 166, 
      202}, {189, 175, 208}, {209, 195, 228}, {194, 184, 211}, {191, 182, 
      201}, {209, 197, 219}, {181, 169, 193}, {162, 148, 184}, {130, 114, 
      159}, {105, 88, 142}, {111, 95, 142}, {111, 94, 148}, {109, 93, 142}, {
      108, 94, 143}, {107, 91, 138}, {103, 86, 130}, {113, 98, 141}, {101, 85,
       130}, {111, 96, 139}, {121, 105, 150}, {129, 114, 157}, {138, 123, 
      162}, {141, 127, 160}, {142, 127, 170}, {126, 110, 155}, {136, 121, 
      162}, {136, 120, 165}, {130, 115, 158}, {131, 116, 159}, {138, 120, 
      170}, {127, 110, 155}, {105, 91, 127}, {108, 92, 131}, {120, 105, 
      138}, {98, 85, 115}, {90, 76, 109}, {92, 76, 113}, {116, 100, 139}, {
      128, 112, 151}, {121, 105, 144}, {104, 88, 125}, {95, 80, 119}, {92, 76,
       123}, {91, 75, 122}, {103, 88, 131}, {115, 95, 146}, {100, 81, 136}, {
      88, 70, 130}, {106, 87, 143}, {119, 100, 146}, {106, 87, 132}, {88, 68, 
      117}, {91, 71, 130}, {118, 93, 148}, {114, 85, 143}, {97, 67, 129}, {83,
       57, 122}, {79, 54, 119}, {75, 51, 111}, {91, 52, 115}, {105, 56, 
      121}, {124, 72, 136}, {122, 82, 135}, {93, 61, 110}, {118, 78, 130}, {
      118, 70, 120}, {102, 49, 101}, {105, 48, 101}, {96, 38, 88}, {99, 40, 
      84}, {97, 39, 79}, {94, 34, 72}, {99, 33, 69}, {108, 30, 69}, {144, 40, 
      89}, {150, 43, 95}, {128, 47, 88}, {82, 30, 66}, {80, 29, 60}, {104, 27,
       59}, {129, 35, 72}, {121, 24, 55}, {121, 18, 45}, {115, 16, 37}, {110, 
      11, 31}, {149, 9, 22}, {147, 63, 86}, {222, 175, 217}, {204, 151, 
      195}, {206, 161, 202}, {221, 182, 213}, {223, 188, 218}, {216, 179, 
      212}, {213, 171, 209}, {212, 170, 206}, {210, 166, 202}, {201, 156, 
      199}, {180, 135, 190}, {160, 111, 177}, {166, 115, 181}, {177, 128, 
      183}, {184, 136, 188}, {179, 135, 188}, {161, 123, 180}, {156, 117, 
      180}, {156, 116, 179}, {164, 120, 179}, {172, 118, 178}, {169, 115, 
      177}, {177, 119, 180}, {186, 112, 175}, {179, 104, 169}, {187, 119, 
      180}, {206, 144, 193}, {215, 153, 194}, {220, 147, 192}, {211, 139, 
      187}, {199, 143, 192}, {200, 148, 196}, {198, 144, 194}, {196, 142, 
      192}, {201, 139, 190}, {191, 126, 180}, {192, 129, 184}, {194, 136, 
      186}, {189, 128, 185}, {196, 129, 183}, {197, 130, 183}, {193, 126, 
      180}, {190, 125, 181}, {184, 118, 179}, {180, 110, 173}, {177, 100, 
      170}, {189, 118, 176}, {189, 114, 181}, {178, 103, 170}, {190, 105, 
      170}, {206, 110, 173}, {205, 106, 171}, {201, 109, 174}, {200, 115, 
      180}, {200, 120, 183}, {200, 119, 178}, {204, 116, 176}, {208, 116, 
      179}, {213, 123, 184}, {209, 121, 179}, {209, 113, 174}, {213, 107, 
      171}, {214, 106, 168}, {220, 101, 167}, {229, 89, 162}, {235, 72, 
      151}, {240, 67, 147}, {239, 67, 149}, {236, 70, 152}, {235, 82, 162}, {
      240, 90, 164}, {240, 85, 163}, {240, 79, 157}, {239, 71, 156}, {238, 66,
       150}, {239, 63, 144}, {239, 61, 137}, {240, 54, 135}, {237, 53, 127}, {
      239, 47, 122}, {239, 44, 114}, {237, 42, 110}, {239, 37, 95}, {239, 43, 
      67}, {240, 59, 66}, {238, 60, 72}, {240, 45, 85}, {237, 39, 92}, {243, 
      95, 131}, {255, 253, 255}, {255, 254, 255}, {255, 254, 255}, {255, 255, 
      253}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 253, 254}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 
      252}, {255, 255, 251}, {254, 255, 255}, {254, 255, 255}, {255, 254, 
      255}, {255, 255, 253}, {254, 255, 255}, {255, 254, 255}, {238, 70, 
      93}, {236, 34, 72}, {239, 36, 79}, {238, 43, 87}, {241, 43, 92}, {237, 
      44, 97}, {239, 44, 102}, {243, 49, 110}, {246, 52, 115}, {241, 57, 
      117}, {240, 64, 126}, {224, 78, 127}, {212, 93, 123}, {220, 79, 122}, {
      239, 67, 141}, {239, 67, 143}, {241, 64, 144}, {242, 66, 149}, {236, 68,
       153}, {226, 75, 154}, {222, 77, 156}, {214, 83, 159}, {204, 86, 160}, {
      198, 88, 161}, {191, 90, 166}, {181, 91, 161}, {175, 93, 167}, {183, 
      105, 167}, {210, 121, 177}, {221, 127, 180}, {234, 135, 189}, {201, 109,
       172}, {159, 97, 164}, {160, 105, 173}, {155, 109, 174}, {154, 109, 
      174}, {151, 109, 175}, {143, 107, 171}, {147, 108, 173}, {157, 113, 
      174}, {168, 118, 179}, {180, 126, 184}, {189, 131, 190}, {185, 135, 
      196}, {215, 42, 72}, {198, 25, 27}, {193, 29, 38}, {199, 32, 42}, {186, 
      30, 52}, {195, 25, 61}, {237, 28, 67}, {247, 36, 81}, {239, 40, 83}, {
      239, 42, 87}, {238, 37, 91}, {238, 39, 96}, {238, 42, 106}, {236, 46, 
      110}, {238, 48, 118}, {239, 58, 129}, {237, 63, 134}, {238, 62, 135}, {
      238, 63, 142}, {235, 65, 151}, {217, 68, 150}, {191, 69, 152}, {158, 68,
       142}, {184, 64, 138}, {231, 74, 155}, {228, 81, 159}, {214, 84, 158}, {
      202, 91, 160}, {193, 90, 161}, {186, 88, 161}, {171, 88, 158}, {160, 90,
       160}, {155, 89, 161}, {156, 89, 166}, {159, 97, 170}, {163, 104, 
      170}, {165, 102, 172}, {167, 111, 172}, {170, 116, 178}, {167, 115, 
      181}, {159, 110, 176}, {150, 108, 174}, {149, 113, 177}, {147, 117, 
      181}, {153, 122, 179}, {168, 120, 180}, {165, 123, 186}, {143, 117, 
      180}, {142, 116, 181}, {144, 115, 181}, {143, 117, 182}, {148, 124, 
      186}, {151, 128, 184}, {155, 131, 189}, {170, 141, 195}, {194, 161, 
      206}, {176, 147, 193}, {169, 142, 197}, {175, 148, 199}, {176, 150, 
      198}, {178, 154, 202}, {185, 156, 204}, {187, 158, 202}, {192, 161, 
      203}, {178, 151, 196}, {169, 142, 193}, {164, 133, 190}, {154, 123, 
      182}, {143, 113, 173}, {136, 105, 172}, {127, 97, 169}, {108, 76, 
      159}, {136, 109, 176}, {140, 114, 177}, {130, 103, 170}, {124, 97, 
      164}, {119, 97, 162}, {114, 88, 159}, {143, 118, 183}, {147, 123, 
      185}, {145, 121, 183}, {144, 119, 184}, {127, 102, 167}, {136, 112, 
      174}, {132, 110, 172}, {128, 106, 170}, {141, 119, 181}, {136, 116, 
      175}, {120, 103, 158}, {126, 107, 162}, {148, 130, 178}, {151, 136, 
      177}, {161, 145, 184}, {182, 166, 202}, {179, 165, 188}, {187, 175, 
      199}, {150, 136, 171}, {131, 116, 159}, {110, 93, 147}, {107, 91, 
      136}, {106, 90, 135}, {107, 91, 138}, {105, 90, 133}, {105, 89, 134}, {
      103, 87, 134}, {110, 94, 141}, {120, 104, 149}, {131, 117, 153}, {139, 
      128, 162}, {132, 118, 154}, {133, 118, 157}, {121, 107, 142}, {130, 115,
       154}, {110, 97, 127}, {124, 107, 149}, {132, 116, 155}, {120, 106, 
      142}, {116, 102, 138}, {122, 107, 140}, {125, 111, 144}, {103, 90, 
      120}, {97, 84, 114}, {99, 85, 121}, {117, 101, 140}, {116, 101, 142}, {
      96, 81, 120}, {99, 83, 122}, {116, 99, 141}, {110, 94, 133}, {101, 84, 
      126}, {114, 96, 144}, {113, 94, 149}, {97, 77, 128}, {88, 69, 124}, {86,
       69, 123}, {80, 62, 120}, {80, 60, 123}, {105, 83, 147}, {131, 109, 
      156}, {111, 87, 135}, {97, 72, 137}, {83, 60, 128}, {81, 59, 123}, {79, 
      57, 119}, {83, 57, 122}, {82, 52, 114}, {81, 48, 105}, {82, 47, 101}, {
      89, 44, 101}, {131, 71, 135}, {123, 83, 133}, {96, 57, 110}, {91, 46, 
      105}, {97, 47, 100}, {96, 48, 96}, {98, 45, 87}, {98, 40, 81}, {97, 36, 
      78}, {105, 36, 80}, {103, 35, 74}, {96, 32, 67}, {92, 27, 61}, {106, 24,
       60}, {144, 37, 79}, {126, 45, 88}, {92, 33, 65}, {116, 26, 61}, {123, 
      22, 56}, {115, 22, 51}, {106, 18, 42}, {103, 16, 35}, {98, 11, 30}, {
      140, 7, 28}, {161, 67, 94}, {195, 169, 216}, {190, 153, 197}, {183, 138,
       193}, {173, 130, 184}, {174, 129, 184}, {176, 136, 189}, {183, 145, 
      194}, {175, 141, 192}, {164, 124, 184}, {159, 119, 181}, {163, 125, 
      184}, {180, 142, 193}, {192, 149, 194}, {197, 143, 192}, {178, 123, 
      180}, {163, 111, 173}, {181, 130, 187}, {202, 153, 198}, {211, 161, 
      199}, {218, 153, 195}, {221, 152, 196}, {212, 154, 195}, {211, 152, 
      196}, {203, 150, 192}, {194, 137, 188}, {186, 123, 180}, {201, 111, 
      173}, {210, 117, 174}, {206, 133, 186}, {204, 144, 195}, {208, 152, 
      197}, {206, 151, 193}, {204, 147, 192}, {200, 138, 189}, {207, 143, 
      193}, {212, 149, 194}, {203, 136, 189}, {185, 121, 181}, {172, 124, 
      182}, {160, 114, 176}, {149, 108, 176}, {139, 102, 172}, {142, 100, 
      172}, {147, 93, 169}, {154, 87, 164}, {178, 107, 175}, {188, 120, 
      181}, {183, 112, 178}, {173, 107, 171}, {177, 108, 171}, {186, 107, 
      172}, {190, 105, 172}, {191, 109, 173}, {195, 114, 173}, {196, 114, 
      176}, {198, 119, 174}, {207, 127, 180}, {207, 124, 180}, {206, 116, 
      177}, {209, 110, 174}, {210, 109, 169}, {215, 107, 169}, {216, 104, 
      163}, {222, 98, 168}, {227, 96, 166}, {228, 94, 163}, {234, 84, 156}, {
      237, 69, 144}, {241, 75, 147}, {242, 92, 164}, {240, 83, 162}, {238, 76,
       159}, {235, 70, 149}, {233, 62, 140}, {235, 59, 134}, {235, 58, 128}, {
      235, 55, 120}, {239, 51, 110}, {236, 46, 106}, {237, 45, 92}, {237, 40, 
      86}, {239, 43, 79}, {239, 60, 81}, {242, 74, 91}, {240, 57, 85}, {237, 
      43, 95}, {239, 36, 99}, {239, 41, 90}, {252, 230, 232}, {255, 255, 
      255}, {254, 255, 253}, {254, 254, 254}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {254, 255, 
      255}, {254, 253, 255}, {255, 255, 253}, {253, 255, 252}, {255, 255, 
      255}, {254, 255, 255}, {247, 161, 172}, {240, 30, 65}, {237, 32, 71}, {
      238, 39, 80}, {238, 41, 86}, {237, 43, 93}, {237, 43, 96}, {239, 46, 
      103}, {238, 48, 110}, {241, 52, 116}, {238, 58, 129}, {242, 67, 144}, {
      248, 77, 143}, {251, 98, 144}, {246, 88, 137}, {242, 61, 130}, {243, 62,
       139}, {240, 61, 143}, {233, 63, 149}, {228, 68, 154}, {221, 74, 155}, {
      214, 77, 157}, {207, 82, 160}, {200, 85, 162}, {194, 88, 162}, {190, 94,
       165}, {195, 105, 167}, {204, 109, 173}, {209, 113, 176}, {207, 111, 
      175}, {197, 107, 171}, {206, 118, 178}, {195, 115, 174}, {189, 122, 
      176}, {176, 107, 162}, {163, 91, 165}, {152, 92, 164}, {148, 98, 167}, {
      168, 113, 180}, {189, 121, 180}, {194, 123, 183}, {185, 119, 183}, {161,
       120, 186}, {166, 95, 161}, {175, 59, 104}, {227, 32, 64}, {245, 25, 
      53}, {241, 27, 61}, {239, 30, 61}, {219, 29, 55}, {177, 30, 49}, {172, 
      29, 57}, {204, 33, 67}, {239, 40, 81}, {247, 37, 86}, {240, 39, 91}, {
      238, 40, 99}, {240, 45, 105}, {239, 49, 113}, {238, 55, 122}, {239, 53, 
      126}, {240, 56, 130}, {237, 59, 135}, {235, 62, 142}, {234, 64, 152}, {
      234, 77, 156}, {229, 87, 161}, {219, 77, 159}, {178, 65, 145}, {150, 59,
       128}, {154, 64, 134}, {155, 73, 149}, {153, 68, 149}, {141, 67, 146}, {
      131, 67, 143}, {133, 73, 143}, {145, 86, 154}, {152, 91, 161}, {155, 89,
       163}, {156, 88, 163}, {152, 89, 160}, {162, 101, 168}, {166, 107, 
      173}, {158, 105, 175}, {152, 106, 171}, {148, 106, 169}, {148, 109, 
      174}, {140, 108, 175}, {137, 108, 175}, {137, 112, 177}, {154, 119, 
      183}, {172, 131, 187}, {171, 132, 187}, {152, 122, 182}, {152, 122, 
      186}, {158, 130, 188}, {162, 135, 190}, {164, 140, 192}, {165, 140, 
      197}, {166, 141, 198}, {177, 149, 198}, {187, 155, 202}, {171, 141, 
      193}, {152, 124, 183}, {149, 119, 179}, {139, 114, 171}, {131, 106, 
      161}, {137, 113, 171}, {140, 116, 176}, {149, 124, 181}, {155, 130, 
      188}, {142, 118, 178}, {136, 111, 169}, {124, 95, 153}, {122, 90, 
      157}, {133, 100, 169}, {140, 108, 175}, {138, 108, 172}, {116, 88, 
      162}, {113, 91, 156}, {112, 92, 153}, {119, 94, 162}, {133, 107, 170}, {
      135, 109, 170}, {131, 106, 172}, {130, 109, 168}, {112, 92, 153}, {122, 
      101, 168}, {146, 126, 187}, {148, 127, 186}, {129, 107, 171}, {122, 102,
       165}, {124, 103, 160}, {140, 119, 175}, {126, 107, 162}, {125, 108, 
      162}, {140, 119, 178}, {118, 98, 159}, {122, 103, 158}, {133, 116, 
      160}, {132, 116, 161}, {152, 137, 180}, {156, 142, 175}, {146, 132, 
      165}, {128, 116, 152}, {116, 100, 145}, {106, 90, 135}, {105, 89, 
      134}, {102, 86, 133}, {103, 87, 134}, {108, 93, 134}, {132, 118, 154}, {
      149, 138, 172}, {147, 136, 168}, {144, 130, 165}, {141, 126, 165}, {141,
       127, 163}, {134, 119, 158}, {127, 113, 148}, {131, 115, 152}, {103, 89,
       115}, {105, 90, 119}, {123, 110, 138}, {115, 102, 132}, {112, 98, 
      131}, {121, 106, 139}, {115, 99, 135}, {122, 106, 142}, {115, 101, 
      137}, {99, 85, 121}, {98, 82, 121}, {90, 74, 113}, {92, 76, 115}, {114, 
      99, 140}, {126, 111, 152}, {107, 90, 132}, {89, 71, 119}, {90, 72, 
      122}, {92, 73, 128}, {85, 66, 121}, {83, 66, 121}, {88, 69, 125}, {104, 
      80, 138}, {131, 104, 159}, {116, 90, 137}, {83, 67, 116}, {76, 56, 
      117}, {81, 55, 126}, {83, 56, 123}, {79, 53, 118}, {81, 53, 114}, {84, 
      50, 110}, {87, 48, 111}, {92, 52, 105}, {118, 75, 129}, {119, 85, 
      135}, {83, 50, 93}, {79, 41, 88}, {95, 45, 98}, {96, 43, 95}, {101, 45, 
      94}, {98, 43, 83}, {93, 36, 79}, {101, 38, 81}, {103, 36, 79}, {103, 35,
       76}, {99, 28, 60}, {99, 19, 54}, {127, 35, 82}, {116, 45, 101}, {107, 
      32, 73}, {98, 23, 53}, {103, 23, 50}, {110, 22, 47}, {111, 23, 48}, {
      110, 16, 42}, {102, 13, 33}, {113, 6, 24}, {193, 60, 91}, {215, 179, 
      217}, {210, 180, 216}, {210, 169, 211}, {209, 169, 206}, {208, 163, 
      204}, {202, 155, 199}, {193, 140, 194}, {192, 153, 198}, {207, 171, 
      207}, {216, 174, 210}, {225, 178, 212}, {221, 171, 208}, {211, 164, 
      208}, {208, 162, 199}, {205, 153, 199}, {194, 138, 187}, {204, 140, 
      190}, {216, 149, 193}, {222, 157, 197}, {215, 160, 199}, {212, 154, 
      195}, {206, 147, 193}, {205, 141, 191}, {207, 140, 191}, {213, 136, 
      188}, {209, 132, 184}, {201, 117, 177}, {189, 89, 161}, {177, 117, 
      179}, {172, 131, 189}, {161, 126, 184}, {155, 118, 185}, {150, 105, 
      174}, {162, 110, 172}, {177, 123, 183}, {164, 120, 183}, {139, 109, 
      173}, {143, 112, 179}, {156, 117, 180}, {163, 119, 180}, {163, 119, 
      180}, {165, 115, 176}, {186, 121, 177}, {202, 129, 182}, {209, 137, 
      187}, {204, 134, 184}, {196, 127, 181}, {193, 124, 179}, {196, 127, 
      182}, {199, 124, 181}, {199, 119, 178}, {195, 113, 175}, {194, 102, 
      169}, {206, 96, 169}, {215, 117, 178}, {209, 126, 182}, {201, 122, 
      179}, {198, 117, 176}, {201, 115, 176}, {205, 111, 171}, {210, 110, 
      170}, {211, 107, 168}, {217, 102, 167}, {222, 99, 166}, {226, 95, 
      165}, {230, 93, 165}, {238, 92, 165}, {239, 93, 166}, {237, 91, 162}, {
      237, 70, 142}, {235, 58, 126}, {233, 55, 117}, {224, 50, 99}, {221, 44, 
      86}, {224, 44, 81}, {228, 45, 76}, {231, 44, 73}, {234, 41, 68}, {231, 
      42, 64}, {236, 40, 60}, {238, 49, 71}, {240, 63, 81}, {240, 63, 92}, {
      238, 49, 87}, {237, 40, 83}, {239, 37, 97}, {236, 38, 87}, {249, 155, 
      179}, {255, 255, 255}, {255, 254, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 253, 255}, {254, 255, 255}, {255, 255, 253}, {255, 253, 
      255}, {253, 254, 255}, {255, 254, 255}, {255, 251, 250}, {238, 51, 
      78}, {237, 31, 67}, {241, 34, 78}, {240, 37, 82}, {240, 40, 86}, {239, 
      41, 90}, {236, 42, 95}, {238, 44, 104}, {242, 53, 117}, {239, 65, 
      128}, {237, 75, 132}, {242, 82, 130}, {231, 88, 118}, {200, 71, 102}, {
      189, 51, 100}, {205, 58, 113}, {216, 60, 123}, {222, 65, 132}, {230, 70,
       144}, {237, 71, 155}, {231, 75, 159}, {219, 81, 159}, {215, 91, 164}, {
      214, 95, 163}, {217, 104, 168}, {218, 103, 168}, {212, 101, 167}, {199, 
      98, 166}, {185, 98, 166}, {176, 94, 166}, {168, 101, 172}, {164, 105, 
      173}, {171, 112, 178}, {173, 119, 179}, {181, 123, 184}, {186, 120, 
      181}, {190, 119, 179}, {186, 115, 175}, {185, 113, 176}, {159, 108, 
      174}, {142, 104, 177}, {132, 112, 183}, {151, 101, 172}, {218, 33, 
      49}, {231, 19, 31}, {241, 25, 64}, {241, 36, 67}, {238, 38, 75}, {239, 
      39, 76}, {240, 39, 81}, {246, 41, 82}, {229, 42, 85}, {179, 29, 54}, {
      156, 25, 56}, {202, 30, 78}, {246, 39, 93}, {248, 42, 104}, {241, 48, 
      111}, {237, 52, 119}, {241, 52, 120}, {238, 51, 122}, {237, 55, 130}, {
      239, 58, 137}, {238, 64, 151}, {244, 77, 159}, {243, 78, 155}, {216, 68,
       146}, {187, 62, 138}, {168, 63, 145}, {156, 77, 158}, {177, 89, 163}, {
      198, 83, 158}, {192, 84, 160}, {188, 88, 160}, {188, 95, 166}, {187, 
      102, 170}, {187, 104, 172}, {181, 104, 172}, {175, 106, 171}, {174, 112,
       175}, {179, 118, 178}, {164, 108, 173}, {154, 98, 163}, {156, 105, 
      174}, {154, 113, 179}, {150, 109, 175}, {146, 106, 176}, {141, 109, 
      176}, {142, 112, 176}, {142, 113, 177}, {143, 114, 178}, {150, 120, 
      180}, {168, 135, 188}, {173, 139, 190}, {157, 130, 185}, {150, 122, 
      183}, {145, 119, 180}, {140, 112, 173}, {139, 108, 168}, {135, 101, 
      162}, {125, 93, 160}, {138, 101, 168}, {160, 118, 181}, {157, 115, 
      179}, {157, 123, 183}, {164, 129, 185}, {164, 131, 186}, {169, 134, 
      188}, {178, 149, 197}, {180, 151, 199}, {182, 148, 198}, {169, 139, 
      189}, {180, 154, 201}, {188, 160, 209}, {186, 159, 200}, {179, 151, 
      199}, {173, 145, 196}, {174, 144, 198}, {151, 119, 182}, {164, 133, 
      192}, {168, 137, 197}, {165, 135, 195}, {160, 132, 191}, {154, 129, 
      187}, {138, 114, 176}, {157, 132, 189}, {158, 135, 191}, {148, 127, 
      186}, {144, 124, 183}, {131, 109, 173}, {148, 124, 182}, {144, 123, 
      182}, {144, 125, 181}, {146, 126, 179}, {139, 120, 175}, {127, 108, 
      163}, {124, 105, 160}, {144, 127, 172}, {126, 108, 156}, {130, 112, 
      162}, {133, 116, 170}, {123, 106, 158}, {126, 110, 157}, {125, 112, 
      158}, {129, 115, 164}, {129, 115, 151}, {122, 107, 148}, {106, 93, 
      137}, {101, 85, 130}, {97, 81, 128}, {101, 85, 130}, {141, 127, 163}, {
      168, 158, 183}, {152, 142, 169}, {136, 122, 157}, {130, 116, 152}, {118,
       104, 139}, {127, 113, 148}, {122, 108, 141}, {123, 109, 145}, {129, 
      114, 153}, {130, 113, 158}, {120, 106, 142}, {101, 86, 125}, {109, 94, 
      135}, {131, 113, 163}, {130, 111, 166}, {140, 123, 168}, {121, 105, 
      150}, {95, 80, 121}, {98, 81, 125}, {119, 102, 147}, {126, 108, 158}, {
      115, 97, 149}, {102, 85, 137}, {113, 97, 142}, {107, 92, 131}, {84, 73, 
      116}, {81, 68, 114}, {91, 73, 121}, {110, 87, 139}, {114, 93, 150}, {
      103, 83, 144}, {88, 65, 133}, {102, 76, 141}, {122, 92, 146}, {104, 82, 
      128}, {82, 62, 115}, {74, 52, 116}, {79, 54, 119}, {84, 56, 115}, {103, 
      70, 123}, {111, 79, 129}, {118, 79, 134}, {110, 65, 122}, {115, 59, 
      124}, {128, 72, 133}, {107, 71, 119}, {83, 50, 95}, {89, 42, 88}, {94, 
      41, 87}, {97, 39, 87}, {100, 38, 85}, {104, 39, 79}, {98, 30, 69}, {97, 
      30, 71}, {94, 32, 69}, {100, 35, 77}, {116, 42, 93}, {95, 34, 78}, {93, 
      29, 64}, {100, 25, 55}, {110, 25, 54}, {106, 23, 51}, {107, 18, 48}, {
      112, 18, 44}, {109, 17, 40}, {98, 11, 27}, {160, 5, 21}, {224, 102, 
      143}, {212, 190, 228}, {210, 179, 211}, {211, 177, 210}, {207, 162, 
      201}, {199, 151, 199}, {185, 139, 188}, {183, 130, 184}, {200, 150, 
      199}, {204, 162, 202}, {209, 167, 205}, {202, 159, 202}, {192, 153, 
      198}, {191, 145, 192}, {195, 142, 194}, {185, 137, 185}, {179, 121, 
      179}, {170, 97, 166}, {170, 99, 169}, {177, 112, 178}, {165, 109, 
      172}, {162, 110, 176}, {170, 111, 175}, {181, 113, 174}, {190, 100, 
      162}, {175, 103, 166}, {155, 98, 169}, {154, 108, 180}, {157, 132, 
      190}, {153, 128, 185}, {152, 122, 184}, {169, 126, 182}, {186, 138, 
      186}, {195, 145, 194}, {189, 141, 193}, {176, 133, 186}, {180, 133, 
      188}, {184, 130, 188}, {184, 127, 182}, {185, 121, 181}, {179, 109, 
      171}, {191, 120, 178}, {206, 133, 186}, {205, 137, 188}, {194, 129, 
      185}, {190, 125, 183}, {193, 122, 180}, {198, 125, 180}, {200, 126, 
      179}, {201, 124, 178}, {202, 123, 178}, {204, 127, 181}, {203, 122, 
      178}, {211, 121, 182}, {211, 120, 179}, {205, 106, 171}, {207, 102, 
      171}, {204, 112, 175}, {203, 119, 178}, {207, 117, 178}, {210, 111, 
      175}, {214, 109, 176}, {217, 106, 174}, {219, 103, 168}, {227, 100, 
      169}, {229, 96, 162}, {229, 90, 158}, {238, 83, 161}, {232, 65, 135}, {
      230, 56, 107}, {238, 60, 108}, {239, 58, 109}, {238, 59, 115}, {238, 61,
       129}, {242, 64, 138}, {241, 61, 132}, {238, 59, 127}, {238, 57, 126}, {
      240, 56, 126}, {238, 58, 123}, {239, 54, 122}, {238, 45, 110}, {235, 40,
       100}, {239, 39, 88}, {238, 38, 75}, {237, 28, 57}, {243, 75, 111}, {
      252, 255, 255}, {254, 255, 255}, {255, 253, 254}, {255, 254, 255}, {255,
       254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 253}, {254, 255, 253}, {255, 255, 255}, {255, 255, 
      253}, {255, 254, 255}, {255, 255, 255}, {245, 145, 157}, {238, 27, 
      60}, {237, 38, 67}, {237, 39, 72}, {236, 40, 78}, {238, 42, 88}, {238, 
      50, 101}, {240, 62, 114}, {241, 67, 120}, {236, 69, 121}, {231, 70, 
      114}, {230, 63, 115}, {229, 58, 111}, {233, 56, 111}, {227, 57, 119}, {
      218, 62, 127}, {210, 62, 122}, {198, 63, 121}, {191, 64, 115}, {187, 64,
       118}, {188, 65, 120}, {208, 83, 141}, {239, 106, 171}, {235, 101, 
      170}, {225, 93, 166}, {217, 91, 162}, {206, 86, 160}, {197, 91, 165}, {
      189, 96, 167}, {183, 102, 169}, {181, 105, 170}, {172, 105, 172}, {162, 
      103, 171}, {155, 102, 170}, {154, 104, 175}, {174, 116, 174}, {197, 123,
       182}, {203, 124, 179}, {219, 134, 189}, {182, 108, 167}, {153, 99, 
      161}, {145, 106, 173}, {147, 101, 173}, {217, 39, 61}, {230, 25, 32}, {
      241, 34, 64}, {240, 31, 63}, {236, 32, 69}, {238, 33, 74}, {237, 34, 
      81}, {240, 34, 82}, {239, 35, 88}, {239, 40, 97}, {238, 42, 92}, {220, 
      43, 87}, {191, 44, 86}, {181, 39, 85}, {208, 45, 98}, {244, 51, 116}, {
      243, 48, 114}, {239, 49, 119}, {234, 54, 125}, {224, 58, 130}, {218, 61,
       138}, {208, 62, 135}, {194, 57, 127}, {181, 60, 137}, {170, 62, 138}, {
      170, 65, 149}, {165, 81, 158}, {206, 92, 164}, {238, 88, 160}, {226, 89,
       159}, {215, 91, 161}, {204, 97, 165}, {201, 96, 165}, {189, 93, 164}, {
      177, 94, 162}, {173, 98, 167}, {170, 100, 170}, {165, 104, 173}, {161, 
      104, 172}, {162, 106, 171}, {165, 109, 174}, {154, 103, 170}, {148, 103,
       168}, {149, 108, 174}, {148, 111, 178}, {143, 111, 176}, {145, 113, 
      180}, {145, 114, 181}, {146, 116, 178}, {143, 117, 180}, {141, 115, 
      178}, {162, 122, 184}, {175, 127, 187}, {149, 113, 175}, {138, 95, 
      167}, {140, 99, 165}, {148, 112, 173}, {149, 116, 171}, {146, 115, 
      175}, {157, 122, 186}, {174, 135, 190}, {179, 136, 190}, {173, 134, 
      191}, {168, 137, 194}, {175, 145, 197}, {185, 151, 201}, {179, 147, 
      197}, {175, 145, 197}, {189, 155, 205}, {189, 156, 203}, {171, 142, 
      196}, {178, 148, 198}, {178, 150, 199}, {175, 149, 197}, {167, 145, 
      192}, {159, 137, 184}, {147, 124, 178}, {147, 122, 180}, {153, 126, 
      181}, {135, 110, 167}, {124, 99, 165}, {124, 102, 166}, {119, 97, 
      161}, {139, 115, 175}, {138, 114, 174}, {130, 109, 166}, {124, 105, 
      161}, {136, 114, 176}, {151, 130, 186}, {143, 122, 178}, {131, 111, 
      162}, {123, 103, 162}, {143, 121, 185}, {158, 138, 191}, {138, 121, 
      173}, {127, 108, 163}, {142, 124, 174}, {139, 122, 176}, {134, 118, 
      167}, {133, 118, 159}, {132, 116, 163}, {131, 114, 166}, {128, 116, 
      156}, {128, 112, 157}, {129, 114, 155}, {123, 110, 153}, {117, 105, 
      145}, {99, 83, 130}, {88, 72, 121}, {127, 115, 151}, {156, 146, 173}, {
      151, 138, 168}, {136, 122, 157}, {129, 114, 155}, {127, 111, 158}, {117,
       102, 145}, {112, 96, 141}, {125, 109, 156}, {125, 109, 156}, {123, 106,
       158}, {121, 102, 157}, {129, 111, 161}, {130, 111, 166}, {122, 104, 
      154}, {104, 87, 129}, {100, 82, 134}, {126, 105, 164}, {127, 107, 
      166}, {135, 115, 174}, {138, 118, 179}, {119, 99, 158}, {104, 85, 
      140}, {96, 77, 133}, {91, 71, 132}, {107, 86, 143}, {128, 110, 158}, {
      117, 96, 152}, {113, 92, 151}, {103, 83, 142}, {89, 71, 133}, {81, 63, 
      121}, {80, 62, 122}, {78, 57, 122}, {85, 63, 125}, {114, 84, 148}, {116,
       88, 136}, {95, 71, 119}, {104, 75, 133}, {117, 84, 141}, {112, 76, 
      138}, {102, 63, 128}, {90, 50, 110}, {82, 44, 101}, {90, 46, 105}, {110,
       56, 114}, {136, 70, 131}, {127, 72, 130}, {99, 61, 112}, {84, 47, 
      90}, {85, 32, 74}, {96, 38, 79}, {95, 42, 88}, {95, 46, 91}, {98, 46, 
      85}, {103, 44, 92}, {124, 47, 101}, {123, 41, 81}, {144, 39, 82}, {129, 
      38, 81}, {98, 31, 64}, {93, 27, 55}, {95, 19, 47}, {106, 18, 43}, {106, 
      17, 37}, {113, 15, 40}, {98, 10, 34}, {122, 7, 20}, {204, 38, 76}, {198,
       151, 205}, {180, 147, 192}, {164, 129, 183}, {166, 131, 185}, {178, 
      141, 195}, {189, 146, 199}, {195, 152, 197}, {189, 141, 193}, {164, 118,
       180}, {145, 106, 173}, {143, 104, 171}, {161, 116, 175}, {174, 125, 
      181}, {173, 118, 176}, {176, 123, 179}, {173, 126, 181}, {169, 124, 
      181}, {181, 123, 184}, {172, 114, 175}, {178, 129, 184}, {196, 142, 
      191}, {209, 143, 189}, {209, 137, 187}, {198, 136, 187}, {190, 133, 
      186}, {188, 134, 186}, {196, 148, 196}, {192, 138, 188}, {186, 128, 
      186}, {195, 135, 186}, {213, 154, 198}, {213, 155, 196}, {207, 151, 
      198}, {204, 148, 197}, {208, 145, 192}, {207, 141, 189}, {205, 143, 
      192}, {203, 141, 190}, {203, 135, 186}, {206, 131, 187}, {200, 129, 
      185}, {200, 132, 189}, {194, 126, 183}, {195, 126, 181}, {197, 129, 
      180}, {202, 132, 184}, {206, 129, 185}, {208, 127, 185}, {205, 124, 
      182}, {204, 123, 179}, {206, 123, 177}, {217, 133, 185}, {214, 131, 
      183}, {210, 125, 182}, {205, 117, 178}, {213, 102, 171}, {221, 102, 
      170}, {201, 96, 153}, {185, 82, 137}, {194, 76, 134}, {199, 71, 132}, {
      205, 65, 126}, {186, 64, 113}, {184, 80, 113}, {207, 92, 125}, {217, 82,
       122}, {216, 76, 115}, {230, 77, 121}, {239, 82, 127}, {240, 79, 131}, {
      238, 73, 141}, {240, 78, 154}, {240, 81, 163}, {240, 77, 160}, {239, 71,
       149}, {240, 69, 145}, {238, 67, 137}, {238, 67, 135}, {238, 59, 125}, {
      240, 46, 116}, {237, 44, 107}, {241, 42, 101}, {240, 38, 98}, {239, 38, 
      92}, {238, 33, 64}, {252, 202, 211}, {255, 254, 255}, {255, 255, 253}, {
      254, 254, 254}, {254, 255, 255}, {255, 254, 255}, {254, 255, 255}, {255,
       254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {254, 254, 
      254}, {255, 254, 255}, {253, 255, 254}, {252, 255, 255}, {243, 171, 
      174}, {230, 30, 58}, {233, 28, 58}, {239, 41, 76}, {240, 48, 97}, {240, 
      59, 112}, {242, 72, 117}, {236, 65, 107}, {233, 51, 99}, {232, 48, 
      98}, {233, 46, 99}, {236, 44, 104}, {237, 48, 116}, {239, 54, 122}, {
      238, 58, 129}, {239, 63, 136}, {240, 65, 140}, {238, 67, 143}, {240, 74,
       150}, {241, 78, 157}, {234, 79, 155}, {229, 81, 155}, {230, 83, 154}, {
      237, 80, 159}, {232, 79, 161}, {227, 86, 165}, {219, 88, 166}, {208, 97,
       166}, {198, 101, 170}, {188, 95, 166}, {182, 96, 167}, {176, 96, 
      169}, {172, 101, 171}, {181, 109, 173}, {195, 113, 175}, {200, 116, 
      176}, {192, 112, 171}, {168, 105, 176}, {154, 101, 171}, {154, 104, 
      177}, {162, 110, 174}, {163, 118, 183}, {174, 119, 186}, {219, 50, 
      79}, {232, 25, 33}, {238, 36, 60}, {239, 32, 60}, {237, 28, 59}, {240, 
      28, 68}, {239, 30, 70}, {237, 32, 71}, {238, 35, 78}, {238, 40, 93}, {
      241, 38, 93}, {242, 45, 101}, {243, 48, 106}, {239, 47, 104}, {202, 41, 
      91}, {160, 38, 85}, {165, 39, 86}, {172, 44, 93}, {171, 48, 105}, {164, 
      51, 107}, {158, 51, 107}, {157, 53, 114}, {164, 60, 123}, {171, 65, 
      137}, {185, 74, 150}, {191, 76, 154}, {191, 78, 158}, {188, 77, 154}, {
      167, 64, 135}, {196, 70, 143}, {222, 84, 159}, {211, 91, 162}, {200, 90,
       161}, {188, 91, 160}, {180, 93, 162}, {176, 96, 165}, {171, 98, 167}, {
      166, 99, 166}, {164, 103, 170}, {158, 108, 171}, {160, 111, 177}, {161, 
      113, 175}, {164, 112, 178}, {158, 107, 174}, {140, 99, 169}, {133, 97, 
      169}, {137, 100, 169}, {144, 103, 173}, {145, 105, 168}, {145, 109, 
      173}, {155, 111, 174}, {158, 106, 168}, {158, 102, 163}, {169, 104, 
      170}, {160, 108, 174}, {150, 120, 184}, {151, 123, 184}, {152, 122, 
      182}, {153, 123, 183}, {159, 132, 187}, {161, 132, 190}, {162, 131, 
      190}, {172, 137, 191}, {172, 131, 187}, {166, 131, 185}, {172, 139, 
      194}, {162, 131, 188}, {167, 134, 189}, {163, 131, 181}, {145, 118, 
      169}, {140, 111, 167}, {152, 123, 177}, {166, 138, 187}, {164, 135, 
      189}, {163, 137, 184}, {163, 137, 184}, {172, 149, 195}, {185, 163, 
      201}, {192, 170, 209}, {182, 159, 203}, {167, 145, 192}, {177, 153, 
      201}, {180, 154, 202}, {175, 151, 203}, {166, 143, 195}, {141, 117, 
      177}, {148, 124, 182}, {163, 139, 191}, {153, 129, 191}, {130, 111, 
      167}, {120, 100, 161}, {149, 126, 180}, {156, 138, 188}, {138, 118, 
      177}, {123, 104, 159}, {143, 125, 173}, {148, 131, 183}, {138, 121, 
      176}, {139, 123, 172}, {141, 126, 169}, {138, 122, 169}, {140, 124, 
      173}, {139, 124, 167}, {145, 130, 173}, {146, 130, 177}, {150, 135, 
      176}, {160, 148, 184}, {167, 156, 188}, {150, 135, 174}, {100, 83, 
      135}, {93, 79, 128}, {110, 97, 141}, {123, 108, 147}, {119, 104, 145}, {
      114, 99, 138}, {116, 100, 147}, {122, 105, 157}, {124, 107, 161}, {114, 
      99, 142}, {106, 91, 132}, {125, 109, 158}, {128, 110, 162}, {132, 113, 
      168}, {119, 101, 151}, {103, 86, 131}, {116, 98, 146}, {125, 107, 
      159}, {134, 113, 170}, {139, 116, 172}, {136, 115, 174}, {108, 89, 
      145}, {96, 79, 133}, {92, 75, 130}, {97, 77, 136}, {109, 85, 147}, {123,
       97, 160}, {146, 117, 184}, {146, 120, 185}, {114, 92, 157}, {85, 67, 
      129}, {84, 64, 133}, {84, 65, 129}, {84, 66, 128}, {76, 61, 120}, {75, 
      55, 118}, {70, 49, 116}, {107, 81, 146}, {125, 97, 146}, {99, 71, 
      129}, {86, 60, 133}, {80, 51, 117}, {81, 51, 113}, {83, 49, 109}, {90, 
      53, 105}, {91, 51, 104}, {87, 44, 98}, {89, 43, 92}, {117, 54, 107}, {
      144, 64, 125}, {103, 52, 109}, {98, 57, 99}, {115, 67, 107}, {113, 55, 
      105}, {123, 52, 112}, {124, 47, 101}, {111, 36, 75}, {110, 34, 72}, {
      105, 33, 73}, {104, 30, 67}, {130, 30, 68}, {158, 31, 76}, {151, 38, 
      84}, {99, 33, 61}, {81, 22, 40}, {95, 16, 37}, {111, 13, 36}, {110, 12, 
      35}, {102, 10, 25}, {184, 15, 34}, {215, 118, 171}, {194, 160, 210}, {
      216, 174, 210}, {223, 186, 217}, {227, 187, 214}, {225, 189, 215}, {216,
       176, 211}, {214, 172, 208}, {206, 159, 201}, {193, 141, 190}, {208, 
      155, 197}, {227, 171, 208}, {229, 172, 207}, {224, 168, 205}, {219, 165,
       201}, {220, 162, 203}, {215, 154, 198}, {206, 150, 195}, {200, 138, 
      189}, {200, 112, 173}, {211, 111, 173}, {216, 133, 187}, {209, 141, 
      190}, {207, 132, 188}, {208, 131, 185}, {204, 153, 196}, {207, 154, 
      200}, {203, 145, 195}, {200, 140, 191}, {196, 136, 190}, {187, 134, 
      188}, {186, 131, 186}, {194, 137, 190}, {193, 139, 189}, {194, 140, 
      190}, {194, 137, 188}, {193, 135, 186}, {193, 130, 187}, {198, 129, 
      184}, {212, 143, 190}, {215, 143, 189}, {198, 123, 179}, {182, 111, 
      177}, {178, 112, 176}, {186, 115, 175}, {181, 113, 174}, {175, 106, 
      173}, {175, 102, 173}, {179, 97, 169}, {180, 95, 163}, {187, 100, 
      168}, {197, 111, 176}, {195, 109, 170}, {190, 100, 162}, {191, 92, 
      159}, {210, 86, 159}, {226, 86, 159}, {228, 84, 156}, {226, 84, 156}, {
      222, 87, 156}, {222, 89, 155}, {224, 85, 152}, {227, 78, 146}, {216, 81,
       140}, {228, 99, 155}, {237, 95, 155}, {238, 86, 145}, {240, 80, 144}, {
      239, 77, 152}, {242, 70, 142}, {240, 65, 140}, {240, 69, 145}, {238, 73,
       152}, {237, 70, 152}, {237, 64, 144}, {237, 59, 135}, {238, 57, 128}, {
      240, 54, 125}, {239, 63, 125}, {238, 59, 117}, {239, 51, 110}, {238, 47,
       101}, {237, 39, 92}, {238, 76, 113}, {252, 200, 212}, {254, 255, 
      255}, {254, 254, 254}, {255, 255, 253}, {254, 255, 253}, {254, 254, 
      254}, {255, 254, 255}, {255, 255, 255}, {252, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      251}, {255, 255, 255}, {249, 202, 208}, {227, 31, 51}, {224, 27, 54}, {
      222, 39, 70}, {234, 43, 97}, {236, 46, 106}, {235, 53, 104}, {238, 58, 
      95}, {237, 51, 88}, {237, 41, 89}, {238, 39, 96}, {240, 42, 101}, {239, 
      46, 111}, {239, 50, 116}, {239, 56, 120}, {238, 59, 127}, {238, 61, 
      133}, {238, 62, 135}, {236, 68, 146}, {240, 79, 159}, {240, 88, 165}, {
      243, 86, 165}, {243, 91, 166}, {208, 71, 141}, {202, 68, 139}, {203, 77,
       150}, {203, 81, 154}, {204, 88, 159}, {206, 94, 166}, {202, 105, 
      174}, {194, 103, 172}, {190, 108, 170}, {200, 112, 172}, {204, 112, 
      175}, {194, 109, 174}, {181, 105, 170}, {162, 99, 169}, {155, 100, 
      167}, {151, 101, 170}, {149, 104, 171}, {139, 103, 175}, {134, 108, 
      179}, {137, 117, 188}, {204, 55, 97}, {247, 23, 33}, {240, 37, 59}, {
      241, 29, 54}, {239, 29, 58}, {238, 29, 60}, {237, 29, 65}, {237, 30, 
      74}, {238, 38, 75}, {238, 41, 84}, {237, 40, 85}, {237, 37, 86}, {241, 
      39, 97}, {243, 41, 101}, {229, 41, 102}, {221, 42, 97}, {214, 40, 89}, {
      190, 39, 94}, {195, 43, 102}, {206, 48, 109}, {211, 54, 125}, {222, 57, 
      133}, {237, 60, 138}, {239, 63, 146}, {233, 66, 148}, {232, 70, 155}, {
      234, 79, 157}, {228, 83, 158}, {214, 81, 160}, {184, 75, 158}, {154, 74,
       147}, {168, 79, 147}, {200, 86, 156}, {209, 95, 167}, {199, 100, 
      167}, {188, 103, 170}, {179, 102, 170}, {176, 103, 172}, {174, 105, 
      172}, {168, 107, 174}, {160, 108, 172}, {153, 107, 172}, {147, 106, 
      174}, {150, 105, 174}, {167, 117, 180}, {168, 120, 180}, {156, 112, 
      175}, {159, 117, 180}, {160, 118, 181}, {154, 115, 178}, {150, 109, 
      177}, {149, 108, 178}, {147, 107, 177}, {149, 114, 180}, {151, 109, 
      175}, {154, 90, 164}, {150, 108, 174}, {149, 123, 184}, {152, 122, 
      184}, {152, 120, 185}, {164, 130, 190}, {172, 140, 190}, {172, 137, 
      191}, {163, 128, 182}, {162, 124, 181}, {168, 123, 180}, {169, 125, 
      186}, {154, 120, 180}, {155, 120, 178}, {169, 130, 185}, {171, 139, 
      188}, {172, 140, 187}, {186, 150, 196}, {194, 161, 204}, {188, 155, 
      202}, {192, 159, 206}, {200, 167, 210}, {201, 170, 214}, {196, 169, 
      210}, {189, 164, 204}, {183, 158, 198}, {174, 152, 198}, {186, 164, 
      203}, {190, 165, 205}, {174, 151, 195}, {162, 141, 180}, {160, 141, 
      186}, {171, 152, 197}, {175, 154, 197}, {159, 137, 186}, {162, 140, 
      189}, {164, 144, 195}, {157, 137, 188}, {140, 120, 173}, {160, 140, 
      193}, {164, 147, 192}, {144, 124, 175}, {140, 123, 167}, {160, 142, 
      190}, {156, 139, 183}, {154, 138, 177}, {158, 141, 183}, {164, 148, 
      187}, {165, 149, 188}, {166, 150, 189}, {162, 147, 188}, {169, 154, 
      195}, {188, 176, 212}, {204, 194, 219}, {180, 167, 197}, {112, 96, 
      141}, {96, 80, 129}, {97, 84, 128}, {108, 93, 134}, {113, 98, 141}, {
      123, 108, 151}, {121, 106, 145}, {107, 93, 129}, {115, 98, 150}, {118, 
      101, 156}, {126, 109, 163}, {110, 92, 140}, {110, 95, 136}, {103, 88, 
      129}, {137, 121, 170}, {131, 111, 170}, {125, 104, 163}, {126, 107, 
      162}, {102, 84, 136}, {96, 78, 126}, {98, 77, 133}, {119, 98, 157}, {
      119, 98, 157}, {115, 94, 151}, {130, 109, 168}, {135, 113, 177}, {127, 
      102, 170}, {103, 81, 146}, {96, 74, 136}, {115, 93, 158}, {107, 83, 
      145}, {94, 72, 136}, {93, 71, 143}, {91, 67, 141}, {98, 72, 143}, {106, 
      82, 144}, {108, 83, 148}, {109, 81, 140}, {115, 86, 140}, {90, 71, 
      117}, {70, 49, 105}, {82, 51, 121}, {87, 52, 120}, {88, 52, 116}, {90, 
      50, 110}, {93, 48, 107}, {94, 47, 102}, {95, 45, 96}, {92, 40, 89}, {
      102, 38, 88}, {131, 67, 119}, {116, 69, 121}, {110, 52, 103}, {108, 47, 
      89}, {103, 41, 80}, {99, 34, 76}, {99, 34, 74}, {102, 36, 72}, {99, 27, 
      65}, {103, 27, 63}, {101, 27, 60}, {100, 21, 50}, {137, 28, 59}, {172, 
      38, 75}, {145, 31, 64}, {100, 25, 46}, {87, 16, 34}, {102, 20, 34}, {82,
       19, 30}, {110, 8, 19}, {202, 61, 104}, {201, 159, 209}, {204, 153, 
      196}, {193, 147, 194}, {189, 147, 193}, {181, 145, 193}, {180, 144, 
      190}, {188, 146, 194}, {195, 147, 195}, {196, 147, 194}, {190, 129, 
      186}, {186, 110, 174}, {205, 132, 185}, {208, 149, 195}, {210, 149, 
      191}, {204, 147, 190}, {208, 149, 195}, {213, 154, 198}, {221, 150, 
      194}, {214, 136, 188}, {198, 118, 177}, {185, 113, 176}, {195, 128, 
      181}, {200, 138, 187}, {199, 152, 198}, {201, 149, 195}, {202, 140, 
      189}, {209, 150, 196}, {215, 157, 197}, {202, 146, 193}, {183, 128, 
      183}, {173, 123, 182}, {175, 126, 182}, {172, 127, 184}, {158, 118, 
      180}, {158, 112, 177}, {169, 113, 176}, {182, 118, 178}, {187, 123, 
      183}, {180, 122, 180}, {169, 115, 175}, {169, 110, 176}, {170, 111, 
      175}, {166, 112, 174}, {164, 109, 176}, {156, 104, 170}, {152, 90, 
      167}, {160, 83, 165}, {170, 84, 159}, {192, 107, 172}, {194, 112, 
      176}, {186, 99, 168}, {183, 89, 163}, {185, 85, 158}, {200, 88, 164}, {
      219, 97, 170}, {222, 98, 168}, {223, 96, 165}, {218, 105, 171}, {206, 
      112, 172}, {209, 111, 172}, {214, 108, 174}, {219, 110, 177}, {225, 110,
       177}, {224, 105, 171}, {226, 96, 168}, {231, 89, 165}, {238, 82, 
      163}, {239, 77, 160}, {237, 73, 159}, {238, 63, 140}, {240, 57, 124}, {
      237, 56, 125}, {239, 61, 139}, {238, 63, 142}, {236, 58, 136}, {240, 54,
       125}, {239, 58, 127}, {237, 61, 126}, {240, 55, 122}, {238, 50, 109}, {
      236, 47, 105}, {237, 35, 95}, {252, 172, 183}, {255, 255, 253}, {254, 
      254, 255}, {255, 254, 255}, {254, 254, 255}, {254, 254, 252}, {254, 255,
       253}, {255, 255, 255}, {255, 254, 253}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 253}, {255, 253, 
      255}, {248, 191, 198}, {236, 26, 51}, {238, 30, 64}, {241, 44, 90}, {
      232, 48, 86}, {218, 39, 68}, {240, 31, 71}, {239, 34, 75}, {236, 39, 
      84}, {241, 45, 93}, {240, 50, 96}, {238, 46, 97}, {237, 43, 103}, {237, 
      47, 109}, {237, 51, 114}, {236, 53, 119}, {238, 57, 128}, {240, 65, 
      144}, {237, 74, 153}, {237, 80, 159}, {239, 84, 162}, {236, 81, 157}, {
      234, 79, 157}, {226, 79, 157}, {207, 76, 152}, {198, 76, 149}, {195, 78,
       148}, {190, 77, 139}, {187, 84, 137}, {177, 91, 136}, {172, 95, 137}, {
      215, 117, 174}, {215, 113, 178}, {194, 102, 169}, {180, 99, 168}, {170, 
      99, 167}, {161, 100, 170}, {160, 100, 172}, {154, 101, 171}, {148, 101, 
      169}, {152, 107, 172}, {167, 115, 181}, {185, 130, 195}, {218, 81, 
      123}, {251, 20, 30}, {244, 32, 54}, {244, 32, 55}, {239, 29, 56}, {237, 
      29, 61}, {239, 30, 62}, {236, 32, 67}, {241, 39, 77}, {243, 38, 81}, {
      243, 36, 80}, {246, 35, 86}, {246, 37, 94}, {243, 38, 97}, {233, 38, 
      96}, {222, 36, 85}, {207, 34, 79}, {194, 37, 88}, {217, 43, 114}, {240, 
      46, 119}, {245, 50, 120}, {245, 55, 125}, {242, 56, 131}, {234, 55, 
      136}, {231, 58, 140}, {233, 65, 150}, {231, 72, 154}, {229, 74, 152}, {
      225, 78, 156}, {219, 83, 159}, {210, 93, 163}, {202, 95, 165}, {183, 92,
       162}, {168, 88, 159}, {168, 86, 152}, {188, 93, 161}, {193, 98, 166}, {
      177, 96, 165}, {166, 96, 166}, {156, 95, 164}, {148, 92, 163}, {144, 91,
       163}, {144, 92, 164}, {144, 94, 167}, {155, 104, 171}, {173, 119, 
      179}, {161, 109, 173}, {145, 99, 171}, {144, 103, 173}, {146, 104, 
      176}, {144, 104, 175}, {140, 100, 170}, {142, 110, 177}, {151, 112, 
      179}, {154, 113, 179}, {154, 113, 181}, {160, 119, 185}, {171, 119, 
      181}, {170, 118, 180}, {165, 127, 184}, {155, 121, 181}, {147, 111, 
      173}, {142, 103, 166}, {138, 99, 164}, {148, 109, 172}, {157, 122, 
      180}, {166, 131, 185}, {164, 124, 184}, {171, 134, 188}, {187, 154, 
      201}, {190, 154, 202}, {186, 148, 197}, {195, 158, 202}, {200, 163, 
      207}, {195, 162, 207}, {188, 155, 198}, {177, 144, 191}, {184, 151, 
      194}, {177, 145, 192}, {162, 132, 182}, {165, 137, 185}, {174, 147, 
      188}, {184, 156, 196}, {198, 170, 210}, {193, 166, 207}, {191, 164, 
      205}, {205, 179, 214}, {205, 180, 219}, {191, 169, 205}, {178, 156, 
      195}, {182, 162, 197}, {203, 179, 211}, {189, 167, 203}, {177, 159, 
      197}, {189, 169, 206}, {188, 168, 203}, {174, 158, 187}, {188, 172, 
      201}, {190, 174, 203}, {185, 168, 200}, {187, 173, 199}, {189, 174, 
      203}, {178, 163, 194}, {169, 154, 187}, {164, 148, 187}, {166, 149, 
      191}, {167, 153, 188}, {181, 167, 200}, {189, 179, 206}, {203, 192, 
      224}, {165, 151, 187}, {124, 109, 150}, {107, 91, 136}, {103, 87, 
      134}, {104, 88, 133}, {106, 91, 134}, {107, 92, 135}, {126, 111, 154}, {
      140, 126, 162}, {129, 115, 150}, {118, 104, 139}, {123, 107, 156}, {120,
       102, 152}, {111, 94, 148}, {115, 97, 157}, {110, 93, 145}, {116, 98, 
      150}, {117, 97, 156}, {111, 93, 145}, {108, 90, 138}, {109, 92, 144}, {
      120, 102, 154}, {138, 114, 174}, {146, 121, 186}, {139, 114, 179}, {115,
       93, 157}, {100, 80, 143}, {94, 74, 133}, {89, 71, 129}, {93, 71, 
      135}, {96, 73, 143}, {118, 95, 163}, {122, 101, 158}, {118, 92, 157}, {
      135, 104, 174}, {138, 107, 177}, {128, 96, 169}, {105, 74, 152}, {83, 
      56, 135}, {87, 59, 134}, {119, 84, 150}, {109, 83, 130}, {80, 58, 
      105}, {78, 49, 113}, {85, 54, 114}, {91, 51, 111}, {89, 48, 106}, {90, 
      47, 101}, {93, 49, 100}, {98, 52, 98}, {120, 68, 114}, {122, 83, 130}, {
      95, 57, 98}, {95, 43, 89}, {101, 39, 88}, {102, 39, 84}, {103, 38, 
      78}, {97, 30, 73}, {105, 37, 78}, {103, 31, 69}, {103, 27, 65}, {106, 
      24, 60}, {105, 25, 54}, {102, 23, 52}, {105, 16, 46}, {142, 21, 52}, {
      160, 27, 58}, {108, 23, 42}, {120, 37, 55}, {140, 33, 51}, {117, 15, 
      28}, {163, 21, 43}, {228, 162, 200}, {214, 180, 215}, {194, 144, 195}, {
      159, 111, 173}, {159, 118, 178}, {176, 136, 186}, {190, 148, 196}, {190,
       140, 191}, {185, 132, 186}, {184, 135, 190}, {184, 134, 187}, {183, 
      128, 183}, {174, 120, 180}, {171, 123, 183}, {182, 133, 189}, {190, 130,
       182}, {193, 112, 170}, {191, 115, 177}, {173, 119, 179}, {160, 112, 
      172}, {161, 104, 173}, {160, 97, 167}, {160, 116, 179}, {163, 119, 
      182}, {174, 124, 183}, {179, 136, 189}, {173, 132, 190}, {152, 122, 
      184}, {145, 119, 182}, {143, 114, 180}, {151, 119, 182}, {156, 127, 
      183}, {149, 118, 178}, {141, 104, 174}, {150, 109, 175}, {178, 129, 
      185}, {182, 129, 183}, {158, 116, 179}, {141, 109, 176}, {143, 107, 
      177}, {147, 106, 174}, {155, 106, 172}, {170, 114, 177}, {172, 111, 
      178}, {177, 108, 173}, {183, 115, 176}, {203, 130, 185}, {209, 135, 
      186}, {202, 128, 181}, {197, 122, 179}, {198, 118, 179}, {198, 118, 
      177}, {202, 118, 178}, {201, 115, 176}, {203, 112, 173}, {206, 104, 
      169}, {215, 95, 167}, {217, 91, 164}, {215, 104, 170}, {213, 113, 
      175}, {215, 114, 172}, {218, 109, 167}, {222, 99, 164}, {224, 94, 
      166}, {226, 89, 159}, {236, 86, 158}, {234, 82, 157}, {238, 76, 159}, {
      237, 71, 155}, {237, 67, 156}, {240, 64, 145}, {239, 58, 127}, {237, 51,
       112}, {240, 57, 121}, {243, 69, 141}, {239, 71, 148}, {238, 62, 135}, {
      239, 55, 125}, {240, 46, 117}, {238, 42, 108}, {238, 40, 101}, {238, 36,
       84}, {252, 216, 220}, {254, 255, 255}, {254, 255, 255}, {253, 255, 
      254}, {255, 254, 255}, {255, 255, 255}, {254, 254, 254}, {255, 255, 
      255}, {255, 254, 252}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 254, 254}, {253, 242, 246}, {239, 45, 
      69}, {239, 29, 64}, {242, 40, 98}, {229, 46, 90}, {224, 33, 64}, {240, 
      25, 66}, {244, 32, 73}, {240, 38, 76}, {241, 42, 83}, {241, 44, 90}, {
      241, 45, 93}, {241, 49, 98}, {237, 53, 103}, {238, 55, 111}, {238, 62, 
      124}, {240, 70, 141}, {241, 77, 148}, {238, 73, 149}, {237, 70, 148}, {
      235, 67, 144}, {231, 66, 143}, {233, 67, 149}, {227, 71, 152}, {223, 74,
       155}, {223, 80, 160}, {220, 85, 164}, {213, 91, 166}, {220, 100, 
      171}, {223, 104, 168}, {212, 103, 161}, {202, 98, 157}, {198, 82, 
      157}, {189, 85, 160}, {181, 94, 165}, {180, 98, 170}, {173, 101, 167}, {
      168, 105, 175}, {163, 107, 172}, {174, 114, 178}, {188, 123, 181}, {196,
       123, 179}, {176, 117, 183}, {145, 113, 186}, {208, 40, 66}, {186, 24, 
      22}, {180, 28, 40}, {217, 30, 51}, {242, 28, 64}, {245, 29, 66}, {242, 
      32, 67}, {241, 35, 73}, {234, 36, 69}, {225, 33, 70}, {214, 34, 73}, {
      199, 33, 73}, {188, 32, 72}, {187, 35, 74}, {194, 31, 74}, {192, 30, 
      67}, {176, 35, 78}, {191, 37, 97}, {235, 39, 103}, {244, 48, 114}, {243,
       48, 118}, {237, 49, 123}, {232, 51, 130}, {233, 55, 141}, {235, 63, 
      149}, {234, 64, 150}, {230, 68, 153}, {223, 76, 156}, {215, 83, 156}, {
      215, 88, 159}, {212, 88, 160}, {200, 88, 160}, {196, 95, 165}, {189, 98,
       167}, {172, 89, 161}, {166, 91, 158}, {159, 86, 155}, {152, 80, 154}, {
      146, 79, 156}, {143, 83, 155}, {152, 91, 161}, {162, 99, 169}, {163, 
      102, 171}, {160, 103, 172}, {159, 108, 175}, {165, 113, 179}, {156, 98, 
      172}, {146, 92, 167}, {150, 108, 172}, {150, 114, 176}, {153, 112, 
      180}, {153, 114, 177}, {158, 117, 177}, {158, 118, 178}, {163, 123, 
      185}, {167, 127, 187}, {157, 124, 181}, {148, 114, 174}, {140, 95, 
      164}, {130, 83, 161}, {131, 91, 161}, {142, 108, 169}, {153, 119, 
      179}, {160, 125, 183}, {176, 138, 195}, {186, 146, 198}, {187, 151, 
      199}, {192, 156, 202}, {185, 141, 194}, {175, 132, 188}, {182, 148, 
      198}, {190, 157, 202}, {178, 145, 192}, {162, 130, 180}, {153, 123, 
      175}, {161, 129, 179}, {176, 143, 188}, {188, 156, 197}, {181, 144, 
      195}, {187, 151, 195}, {209, 177, 216}, {208, 176, 213}, {208, 178, 
      214}, {196, 166, 204}, {178, 147, 191}, {182, 151, 193}, {194, 166, 
      204}, {188, 159, 203}, {188, 162, 199}, {197, 171, 206}, {207, 182, 
      214}, {187, 165, 201}, {177, 155, 191}, {201, 177, 209}, {198, 179, 
      209}, {183, 164, 196}, {198, 179, 211}, {194, 175, 205}, {189, 170, 
      200}, {192, 176, 203}, {178, 162, 191}, {164, 146, 188}, {158, 141, 
      185}, {159, 143, 182}, {162, 147, 190}, {167, 152, 191}, {170, 155, 
      194}, {178, 164, 200}, {188, 177, 207}, {173, 161, 197}, {149, 134, 
      175}, {127, 112, 155}, {111, 95, 140}, {107, 91, 136}, {103, 88, 131}, {
      107, 92, 135}, {110, 94, 141}, {102, 86, 131}, {111, 95, 140}, {127, 
      111, 158}, {143, 129, 164}, {157, 145, 169}, {149, 138, 168}, {149, 134,
       173}, {132, 116, 155}, {111, 94, 136}, {112, 97, 140}, {120, 104, 
      153}, {130, 110, 169}, {118, 97, 156}, {119, 96, 164}, {125, 103, 
      168}, {113, 91, 153}, {99, 79, 140}, {108, 88, 151}, {108, 88, 149}, {
      96, 76, 139}, {101, 78, 146}, {104, 79, 147}, {101, 78, 148}, {102, 81, 
      148}, {106, 80, 153}, {142, 112, 182}, {134, 102, 175}, {103, 77, 
      151}, {90, 68, 143}, {81, 59, 132}, {80, 56, 130}, {91, 61, 133}, {94, 
      62, 135}, {92, 58, 134}, {114, 77, 146}, {126, 92, 143}, {94, 67, 
      110}, {77, 46, 103}, {90, 52, 113}, {100, 62, 111}, {108, 69, 116}, {
      124, 77, 131}, {126, 76, 127}, {124, 65, 119}, {142, 69, 125}, {136, 73,
       128}, {87, 52, 94}, {83, 41, 79}, {101, 38, 81}, {101, 35, 81}, {105, 
      37, 78}, {107, 35, 75}, {106, 33, 78}, {107, 31, 69}, {104, 27, 63}, {
      110, 24, 61}, {111, 24, 56}, {107, 19, 44}, {109, 15, 41}, {126, 23, 
      53}, {122, 37, 60}, {116, 24, 47}, {119, 13, 36}, {116, 14, 27}, {120, 
      0, 16}, {202, 119, 161}, {208, 183, 223}, {205, 167, 204}, {211, 165, 
      202}, {212, 160, 199}, {211, 160, 201}, {214, 170, 206}, {220, 174, 
      210}, {220, 170, 207}, {217, 170, 206}, {213, 161, 200}, {214, 157, 
      198}, {201, 145, 190}, {198, 123, 179}, {211, 131, 184}, {216, 139, 
      185}, {213, 143, 193}, {199, 134, 188}, {197, 130, 184}, {200, 127, 
      183}, {191, 120, 178}, {190, 131, 185}, {197, 148, 195}, {204, 155, 
      200}, {201, 160, 202}, {196, 157, 201}, {187, 148, 193}, {181, 144, 
      195}, {181, 143, 194}, {178, 139, 192}, {173, 134, 189}, {169, 124, 
      181}, {183, 132, 188}, {200, 143, 194}, {203, 145, 193}, {194, 142, 
      190}, {183, 136, 188}, {185, 134, 191}, {186, 133, 189}, {190, 133, 
      186}, {190, 129, 186}, {189, 128, 185}, {191, 126, 182}, {193, 118, 
      175}, {200, 121, 178}, {209, 136, 189}, {201, 132, 186}, {196, 125, 
      181}, {197, 124, 180}, {198, 120, 178}, {201, 120, 178}, {199, 119, 
      178}, {198, 118, 177}, {202, 117, 176}, {206, 115, 174}, {205, 111, 
      173}, {211, 102, 167}, {224, 101, 166}, {233, 114, 178}, {220, 110, 
      173}, {212, 103, 168}, {217, 101, 166}, {221, 96, 164}, {224, 93, 
      163}, {231, 89, 163}, {234, 83, 160}, {236, 79, 158}, {240, 74, 158}, {
      237, 69, 154}, {239, 65, 150}, {237, 61, 142}, {239, 62, 143}, {239, 63,
       136}, {239, 69, 131}, {240, 70, 132}, {236, 59, 127}, {238, 51, 128}, {
      239, 49, 119}, {239, 47, 104}, {237, 42, 100}, {238, 40, 101}, {243, 90,
       111}, {255, 254, 255}, {254, 255, 253}, {255, 255, 255}, {255, 255, 
      253}, {255, 254, 255}, {255, 254, 255}, {255, 255, 255}, {254, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {254, 255, 255}, {255, 254, 255}, {255, 255, 
      253}, {254, 255, 255}, {255, 255, 255}, {254, 254, 254}, {255, 255, 
      255}, {255, 255, 253}, {254, 254, 252}, {246, 96, 123}, {238, 29, 68}, {
      235, 41, 91}, {232, 51, 84}, {211, 51, 63}, {213, 53, 63}, {212, 56, 
      67}, {206, 49, 66}, {210, 40, 69}, {213, 39, 76}, {218, 36, 77}, {221, 
      38, 86}, {229, 41, 100}, {242, 58, 128}, {236, 66, 139}, {242, 73, 
      142}, {239, 75, 138}, {237, 74, 131}, {233, 64, 123}, {231, 63, 125}, {
      231, 67, 128}, {230, 69, 139}, {232, 71, 147}, {228, 76, 151}, {222, 76,
       157}, {216, 80, 164}, {204, 86, 164}, {209, 95, 167}, {222, 103, 
      171}, {226, 103, 168}, {229, 105, 175}, {209, 94, 169}, {174, 81, 
      152}, {176, 85, 155}, {174, 84, 158}, {168, 84, 159}, {166, 86, 157}, {
      165, 89, 163}, {193, 112, 179}, {195, 117, 175}, {177, 111, 175}, {153, 
      107, 179}, {141, 115, 189}, {188, 67, 120}, {236, 24, 39}, {221, 30, 
      35}, {191, 30, 38}, {166, 30, 30}, {178, 31, 41}, {201, 30, 49}, {188, 
      32, 46}, {177, 29, 43}, {164, 29, 43}, {166, 27, 48}, {171, 27, 50}, {
      183, 32, 67}, {203, 38, 80}, {217, 36, 77}, {216, 34, 75}, {213, 35, 
      83}, {206, 42, 95}, {186, 48, 100}, {172, 43, 99}, {199, 39, 101}, {238,
       48, 120}, {247, 56, 134}, {240, 63, 143}, {238, 65, 147}, {238, 66, 
      152}, {235, 67, 154}, {226, 73, 153}, {222, 80, 156}, {219, 83, 159}, {
      216, 86, 160}, {210, 89, 160}, {207, 96, 165}, {202, 99, 170}, {183, 87,
       159}, {178, 86, 163}, {175, 94, 163}, {172, 92, 163}, {186, 99, 168}, {
      187, 106, 173}, {184, 110, 173}, {181, 111, 173}, {172, 110, 177}, {162,
       103, 171}, {151, 100, 169}, {145, 100, 169}, {144, 101, 172}, {141, 95,
       168}, {151, 98, 170}, {159, 104, 172}, {155, 104, 170}, {150, 110, 
      180}, {150, 118, 181}, {154, 114, 184}, {144, 109, 175}, {137, 86, 
      152}, {124, 75, 141}, {127, 86, 152}, {126, 90, 152}, {129, 93, 157}, {
      147, 94, 162}, {161, 115, 179}, {168, 135, 190}, {176, 143, 196}, {179, 
      142, 194}, {181, 143, 194}, {175, 141, 191}, {174, 137, 191}, {179, 140,
       193}, {173, 136, 190}, {157, 124, 181}, {154, 121, 178}, {157, 119, 
      176}, {160, 121, 176}, {175, 138, 190}, {188, 156, 197}, {201, 166, 
      208}, {205, 169, 213}, {207, 172, 212}, {201, 164, 205}, {181, 148, 
      191}, {178, 149, 193}, {187, 154, 197}, {177, 149, 190}, {170, 141, 
      185}, {187, 156, 198}, {208, 178, 216}, {208, 178, 216}, {188, 160, 
      200}, {186, 160, 199}, {199, 173, 208}, {181, 159, 197}, {186, 162, 
      198}, {204, 181, 210}, {195, 174, 205}, {180, 161, 193}, {199, 181, 
      207}, {196, 178, 204}, {185, 166, 198}, {177, 159, 197}, {159, 141, 
      183}, {164, 147, 189}, {158, 141, 186}, {162, 148, 184}, {161, 147, 
      183}, {164, 149, 190}, {167, 152, 191}, {169, 157, 195}, {185, 172, 
      202}, {179, 163, 200}, {156, 140, 185}, {138, 125, 168}, {129, 114, 
      157}, {114, 98, 145}, {115, 100, 141}, {115, 99, 144}, {104, 91, 135}, {
      106, 94, 134}, {111, 95, 144}, {108, 93, 134}, {105, 89, 138}, {113, 96,
       150}, {109, 94, 137}, {128, 112, 148}, {164, 150, 175}, {190, 177, 
      197}, {166, 152, 175}, {161, 146, 179}, {154, 138, 177}, {139, 122, 
      166}, {145, 128, 170}, {142, 126, 165}, {115, 98, 142}, {112, 95, 
      140}, {111, 95, 142}, {107, 89, 141}, {120, 99, 156}, {137, 116, 172}, {
      116, 99, 153}, {127, 107, 170}, {132, 112, 175}, {137, 112, 178}, {127, 
      103, 165}, {116, 91, 159}, {129, 108, 164}, {113, 96, 138}, {89, 71, 
      129}, {98, 77, 142}, {105, 81, 143}, {107, 79, 137}, {105, 77, 136}, {
      101, 73, 131}, {97, 66, 126}, {110, 72, 131}, {158, 120, 169}, {138, 
      108, 146}, {116, 75, 133}, {112, 68, 131}, {110, 60, 121}, {105, 53, 
      115}, {99, 48, 105}, {98, 43, 98}, {99, 43, 90}, {133, 54, 111}, {153, 
      70, 126}, {110, 62, 112}, {76, 39, 80}, {92, 36, 73}, {109, 38, 80}, {
      111, 36, 77}, {107, 31, 69}, {107, 29, 68}, {109, 27, 63}, {105, 19, 
      54}, {109, 22, 57}, {105, 22, 50}, {110, 26, 52}, {101, 29, 51}, {118, 
      24, 48}, {115, 20, 42}, {107, 12, 36}, {110, 11, 32}, {106, 6, 16}, {
      127, 52, 85}, {178, 139, 192}, {185, 145, 198}, {181, 131, 184}, {194, 
      136, 187}, {177, 122, 180}, {180, 125, 183}, {190, 137, 189}, {191, 141,
       190}, {200, 148, 196}, {206, 153, 195}, {214, 157, 198}, {214, 156, 
      197}, {210, 147, 192}, {207, 134, 187}, {205, 138, 189}, {207, 154, 
      198}, {207, 156, 199}, {208, 152, 197}, {208, 151, 194}, {211, 150, 
      192}, {212, 157, 199}, {205, 149, 196}, {204, 144, 195}, {201, 143, 
      193}, {198, 149, 194}, {195, 152, 197}, {192, 148, 197}, {184, 145, 
      192}, {183, 139, 190}, {183, 136, 191}, {179, 128, 185}, {183, 130, 
      184}, {190, 130, 184}, {196, 131, 185}, {185, 128, 183}, {184, 129, 
      186}, {180, 130, 183}, {179, 129, 182}, {184, 127, 182}, {188, 125, 
      180}, {187, 124, 181}, {188, 120, 177}, {197, 127, 181}, {204, 131, 
      184}, {197, 124, 179}, {199, 125, 184}, {197, 121, 183}, {200, 122, 
      182}, {200, 125, 181}, {199, 126, 181}, {201, 124, 180}, {203, 122, 
      178}, {203, 119, 178}, {206, 118, 178}, {211, 120, 179}, {215, 120, 
      178}, {216, 115, 173}, {220, 104, 169}, {226, 92, 163}, {229, 87, 
      163}, {228, 90, 165}, {223, 97, 170}, {228, 98, 170}, {236, 91, 166}, {
      242, 86, 167}, {244, 78, 162}, {242, 72, 161}, {241, 68, 158}, {237, 68,
       151}, {239, 70, 151}, {241, 70, 148}, {240, 65, 140}, {237, 56, 133}, {
      237, 47, 111}, {238, 46, 83}, {239, 49, 85}, {239, 45, 80}, {241, 43, 
      76}, {237, 44, 75}, {236, 32, 57}, {247, 155, 168}, {254, 255, 255}, {
      255, 255, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {252, 255, 255}, {255, 254, 
      255}, {255, 255, 253}, {255, 253, 254}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 253}, {255, 255, 255}, {254, 255, 255}, {254, 255, 
      255}, {226, 54, 76}, {230, 33, 63}, {230, 41, 61}, {232, 48, 60}, {229, 
      57, 69}, {223, 58, 72}, {219, 51, 74}, {222, 41, 72}, {222, 42, 79}, {
      222, 39, 85}, {214, 43, 85}, {213, 44, 87}, {216, 50, 100}, {228, 58, 
      121}, {239, 52, 120}, {235, 46, 110}, {233, 49, 111}, {233, 48, 116}, {
      235, 55, 126}, {231, 62, 131}, {233, 66, 136}, {233, 68, 145}, {229, 72,
       151}, {226, 79, 157}, {221, 87, 160}, {216, 91, 157}, {220, 100, 
      164}, {222, 98, 168}, {211, 89, 164}, {199, 87, 161}, {191, 90, 160}, {
      189, 93, 165}, {182, 99, 169}, {176, 96, 169}, {177, 100, 170}, {189, 
      109, 172}, {195, 114, 173}, {203, 117, 178}, {177, 96, 163}, {147, 85, 
      160}, {138, 95, 174}, {139, 107, 180}, {195, 71, 123}, {251, 25, 39}, {
      241, 32, 53}, {243, 30, 58}, {244, 32, 54}, {228, 31, 48}, {201, 33, 
      56}, {202, 32, 59}, {208, 29, 48}, {210, 31, 53}, {226, 32, 69}, {234, 
      35, 74}, {240, 41, 84}, {243, 43, 92}, {245, 40, 96}, {244, 39, 96}, {
      243, 45, 104}, {241, 51, 113}, {240, 54, 119}, {241, 54, 125}, {213, 54,
       120}, {183, 50, 113}, {154, 45, 103}, {179, 46, 111}, {227, 54, 134}, {
      249, 61, 148}, {239, 61, 147}, {233, 70, 153}, {233, 77, 158}, {233, 82,
       161}, {224, 87, 159}, {214, 88, 159}, {201, 87, 156}, {178, 78, 148}, {
      161, 70, 147}, {157, 72, 155}, {165, 80, 161}, {165, 87, 163}, {184, 91,
       161}, {200, 105, 169}, {188, 98, 168}, {180, 100, 171}, {174, 101, 
      172}, {162, 96, 168}, {158, 101, 172}, {158, 107, 174}, {160, 114, 
      179}, {155, 113, 177}, {154, 118, 180}, {148, 116, 179}, {150, 111, 
      178}, {155, 103, 175}, {146, 94, 168}, {123, 78, 159}, {119, 77, 159}, {
      126, 85, 163}, {127, 80, 152}, {142, 96, 161}, {150, 120, 182}, {158, 
      127, 186}, {166, 138, 189}, {174, 139, 195}, {170, 131, 188}, {157, 117,
       180}, {153, 114, 177}, {168, 138, 192}, {165, 136, 192}, {162, 126, 
      187}, {154, 118, 179}, {147, 112, 168}, {144, 111, 164}, {172, 136, 
      184}, {191, 152, 197}, {181, 143, 194}, {171, 137, 188}, {191, 160, 
      202}, {203, 166, 207}, {203, 164, 208}, {187, 154, 201}, {166, 138, 
      186}, {163, 134, 180}, {168, 141, 186}, {179, 152, 195}, {194, 158, 
      204}, {187, 156, 200}, {209, 179, 215}, {207, 180, 215}, {191, 165, 
      202}, {165, 143, 182}, {175, 154, 193}, {194, 172, 211}, {199, 175, 
      211}, {173, 151, 187}, {197, 173, 207}, {198, 174, 210}, {189, 165, 
      197}, {205, 185, 213}, {190, 171, 199}, {173, 156, 192}, {163, 146, 
      188}, {146, 130, 169}, {162, 147, 180}, {155, 140, 179}, {164, 149, 
      190}, {156, 141, 182}, {166, 151, 190}, {162, 146, 191}, {160, 146, 
      182}, {183, 172, 204}, {187, 174, 202}, {163, 146, 190}, {151, 135, 
      180}, {134, 121, 165}, {131, 116, 159}, {118, 102, 151}, {111, 95, 
      142}, {131, 116, 155}, {108, 95, 141}, {108, 94, 143}, {109, 93, 140}, {
      112, 95, 147}, {110, 93, 145}, {117, 101, 148}, {113, 97, 146}, {111, 
      94, 149}, {118, 101, 153}, {137, 123, 159}, {182, 170, 192}, {166, 154, 
      176}, {141, 128, 154}, {135, 122, 150}, {133, 119, 152}, {170, 158, 
      182}, {149, 139, 163}, {128, 117, 151}, {137, 121, 158}, {145, 129, 
      165}, {158, 142, 179}, {180, 166, 202}, {185, 170, 199}, {146, 130, 
      175}, {133, 114, 169}, {118, 104, 153}, {115, 99, 148}, {109, 92, 
      144}, {112, 98, 151}, {162, 146, 185}, {158, 144, 167}, {105, 89, 
      138}, {100, 79, 144}, {102, 78, 140}, {104, 78, 139}, {110, 83, 138}, {
      117, 89, 138}, {134, 102, 149}, {183, 148, 190}, {153, 126, 159}, {108, 
      75, 130}, {93, 59, 120}, {94, 50, 109}, {90, 47, 103}, {96, 45, 101}, {
      100, 47, 99}, {101, 47, 96}, {97, 41, 86}, {113, 44, 88}, {146, 56, 
      110}, {144, 61, 117}, {110, 65, 106}, {86, 40, 76}, {96, 32, 67}, {100, 
      36, 71}, {94, 33, 66}, {89, 29, 63}, {101, 40, 71}, {102, 44, 69}, {109,
       31, 70}, {124, 40, 74}, {120, 32, 57}, {94, 19, 40}, {100, 15, 36}, {
      109, 15, 41}, {109, 11, 34}, {109, 10, 28}, {100, 0, 3}, {150, 77, 
      94}, {234, 200, 233}, {221, 186, 218}, {223, 179, 214}, {217, 171, 
      208}, {204, 157, 203}, {186, 138, 190}, {186, 132, 184}, {190, 140, 
      189}, {181, 126, 183}, {183, 118, 176}, {181, 126, 183}, {170, 118, 
      180}, {167, 117, 176}, {187, 117, 177}, {184, 119, 177}, {182, 127, 
      185}, {182, 129, 185}, {191, 124, 175}, {193, 141, 189}, {200, 162, 
      203}, {193, 156, 200}, {187, 140, 192}, {181, 133, 185}, {188, 138, 
      187}, {197, 143, 192}, {189, 145, 194}, {181, 136, 191}, {185, 134, 
      190}, {193, 139, 189}, {200, 148, 196}, {197, 148, 193}, {185, 135, 
      186}, {175, 121, 183}, {173, 119, 181}, {188, 125, 182}, {189, 128, 
      185}, {188, 130, 188}, {183, 129, 187}, {185, 126, 184}, {193, 122, 
      182}, {197, 124, 180}, {205, 131, 184}, {209, 135, 186}, {202, 127, 
      183}, {190, 112, 174}, {187, 106, 172}, {188, 110, 172}, {193, 115, 
      173}, {197, 117, 176}, {196, 118, 176}, {198, 117, 175}, {205, 115, 
      176}, {206, 112, 174}, {207, 114, 171}, {220, 122, 179}, {223, 118, 
      175}, {223, 113, 174}, {225, 109, 174}, {229, 94, 163}, {222, 85, 
      153}, {226, 96, 160}, {217, 90, 145}, {211, 79, 128}, {218, 78, 127}, {
      221, 75, 124}, {225, 78, 132}, {235, 76, 132}, {239, 73, 135}, {240, 66,
       129}, {239, 59, 124}, {237, 52, 120}, {239, 50, 104}, {239, 52, 81}, {
      236, 53, 71}, {238, 48, 73}, {239, 44, 88}, {238, 46, 106}, {240, 41, 
      100}, {239, 37, 85}, {245, 124, 159}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 253}, {252, 255, 255}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {248, 173, 
      177}, {231, 41, 51}, {236, 31, 48}, {239, 33, 56}, {236, 27, 66}, {238, 
      27, 72}, {240, 29, 74}, {239, 33, 81}, {242, 35, 87}, {238, 35, 90}, {
      239, 46, 103}, {240, 53, 106}, {244, 58, 108}, {241, 58, 106}, {228, 40,
       91}, {237, 42, 98}, {240, 46, 107}, {237, 50, 118}, {238, 54, 124}, {
      235, 58, 126}, {236, 62, 134}, {234, 61, 141}, {232, 71, 151}, {230, 83,
       163}, {234, 100, 171}, {238, 109, 174}, {231, 94, 166}, {217, 76, 
      155}, {207, 78, 158}, {196, 84, 160}, {189, 87, 160}, {181, 89, 162}, {
      171, 89, 161}, {166, 93, 166}, {171, 104, 171}, {191, 112, 177}, {199, 
      118, 177}, {196, 112, 172}, {193, 111, 177}, {172, 96, 168}, {157, 109, 
      185}, {174, 85, 143}, {210, 42, 67}, {244, 30, 40}, {244, 35, 54}, {239,
       36, 58}, {245, 32, 62}, {212, 33, 52}, {186, 34, 46}, {212, 33, 73}, {
      238, 32, 81}, {238, 37, 69}, {242, 41, 77}, {243, 38, 79}, {242, 39, 
      82}, {239, 36, 89}, {240, 38, 96}, {237, 40, 96}, {235, 44, 98}, {240, 
      42, 103}, {240, 41, 106}, {236, 45, 114}, {239, 49, 121}, {235, 49, 
      124}, {222, 53, 122}, {202, 55, 126}, {182, 51, 127}, {159, 42, 110}, {
      165, 49, 112}, {214, 62, 139}, {222, 64, 148}, {201, 63, 138}, {176, 64,
       138}, {159, 63, 137}, {155, 58, 135}, {157, 67, 139}, {163, 80, 152}, {
      171, 85, 158}, {175, 89, 162}, {188, 99, 165}, {188, 106, 168}, {182, 
      114, 171}, {172, 96, 160}, {180, 90, 160}, {177, 98, 164}, {169, 102, 
      171}, {165, 100, 166}, {156, 100, 171}, {153, 100, 168}, {150, 103, 
      171}, {151, 106, 173}, {148, 105, 174}, {138, 101, 171}, {130, 96, 
      172}, {128, 89, 168}, {133, 84, 165}, {141, 93, 167}, {142, 113, 177}, {
      147, 121, 184}, {156, 124, 189}, {162, 122, 184}, {162, 122, 182}, {154,
       118, 179}, {157, 118, 181}, {159, 128, 188}, {176, 139, 193}, {172, 
      133, 190}, {152, 112, 174}, {152, 114, 175}, {135, 100, 166}, {143, 109,
       169}, {172, 133, 186}, {185, 152, 199}, {191, 158, 201}, {191, 155, 
      201}, {192, 156, 200}, {202, 165, 208}, {187, 149, 196}, {169, 132, 
      186}, {175, 143, 192}, {161, 134, 185}, {155, 129, 174}, {168, 137, 
      181}, {194, 161, 204}, {210, 176, 213}, {210, 178, 217}, {195, 169, 
      208}, {161, 140, 181}, {165, 144, 187}, {176, 155, 194}, {166, 143, 
      187}, {201, 177, 209}, {208, 184, 216}, {191, 170, 201}, {171, 150, 
      189}, {193, 173, 201}, {205, 187, 211}, {184, 165, 197}, {185, 169, 
      196}, {177, 162, 191}, {138, 123, 162}, {162, 146, 191}, {148, 132, 
      179}, {158, 147, 181}, {152, 140, 180}, {162, 149, 192}, {162, 146, 
      191}, {162, 147, 186}, {162, 146, 191}, {159, 144, 185}, {174, 161, 
      189}, {205, 193, 217}, {166, 150, 186}, {155, 138, 183}, {149, 132, 
      184}, {136, 120, 169}, {137, 122, 165}, {122, 105, 157}, {113, 97, 
      142}, {132, 117, 156}, {135, 121, 156}, {105, 88, 142}, {109, 93, 
      138}, {112, 95, 147}, {112, 96, 141}, {108, 92, 139}, {108, 92, 141}, {
      115, 97, 149}, {103, 86, 131}, {106, 88, 136}, {117, 100, 144}, {163, 
      146, 188}, {154, 139, 168}, {154, 139, 172}, {158, 143, 176}, {167, 149,
       187}, {188, 173, 204}, {174, 159, 192}, {169, 151, 191}, {165, 146, 
      192}, {154, 134, 185}, {135, 115, 168}, {163, 142, 181}, {163, 148, 
      177}, {117, 100, 145}, {120, 101, 156}, {118, 98, 157}, {116, 96, 
      155}, {111, 89, 151}, {106, 83, 151}, {148, 127, 183}, {162, 143, 
      175}, {135, 115, 164}, {149, 125, 175}, {163, 131, 181}, {169, 136, 
      183}, {164, 127, 178}, {147, 106, 166}, {146, 104, 167}, {176, 138, 
      177}, {131, 98, 143}, {100, 67, 122}, {114, 69, 128}, {107, 62, 117}, {
      100, 49, 105}, {97, 47, 98}, {101, 45, 92}, {106, 44, 93}, {106, 44, 
      91}, {103, 41, 78}, {132, 47, 89}, {161, 57, 116}, {109, 55, 104}, {98, 
      50, 90}, {109, 47, 96}, {121, 48, 103}, {119, 40, 85}, {134, 38, 86}, {
      128, 38, 76}, {121, 27, 61}, {128, 22, 58}, {150, 25, 59}, {163, 30, 
      61}, {134, 37, 56}, {98, 24, 41}, {103, 11, 34}, {109, 12, 32}, {113, 7,
       21}, {101, 5, 16}, {160, 113, 167}, {171, 140, 197}, {188, 138, 189}, {
      195, 148, 192}, {202, 160, 198}, {203, 158, 199}, {203, 138, 192}, {203,
       135, 184}, {212, 149, 192}, {207, 148, 194}, {198, 141, 192}, {190, 
      135, 190}, {186, 129, 182}, {183, 130, 182}, {186, 110, 172}, {199, 89, 
      160}, {191, 101, 163}, {185, 111, 172}, {182, 145, 196}, {164, 137, 
      192}, {158, 131, 186}, {158, 131, 186}, {150, 122, 181}, {165, 132, 
      187}, {169, 134, 188}, {150, 111, 178}, {157, 112, 177}, {169, 125, 
      184}, {172, 124, 184}, {158, 116, 180}, {152, 113, 176}, {155, 113, 
      176}, {156, 116, 179}, {159, 111, 173}, {170, 118, 180}, {175, 121, 
      183}, {160, 105, 173}, {151, 89, 164}, {167, 100, 171}, {180, 111, 
      174}, {186, 116, 178}, {183, 114, 177}, {178, 109, 174}, {179, 111, 
      172}, {186, 115, 175}, {187, 109, 171}, {183, 98, 165}, {195, 104, 
      173}, {188, 92, 164}, {183, 82, 158}, {185, 77, 153}, {188, 73, 148}, {
      197, 83, 152}, {203, 92, 158}, {210, 95, 162}, {211, 90, 159}, {210, 83,
       150}, {216, 83, 149}, {219, 76, 138}, {223, 71, 130}, {230, 71, 129}, {
      226, 69, 120}, {220, 68, 117}, {223, 66, 117}, {222, 66, 113}, {206, 66,
       105}, {224, 84, 111}, {238, 83, 115}, {239, 71, 104}, {238, 62, 98}, {
      239, 53, 92}, {240, 50, 86}, {238, 53, 87}, {242, 52, 98}, {237, 50, 
      118}, {238, 51, 122}, {239, 48, 115}, {236, 40, 102}, {237, 39, 90}, {
      248, 167, 184}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {254, 255, 253}, {255, 255, 
      253}, {254, 255, 255}, {255, 255, 253}, {253, 255, 254}, {255, 255, 
      253}, {241, 99, 113}, {234, 29, 46}, {236, 26, 51}, {239, 40, 61}, {238,
       36, 62}, {239, 27, 67}, {237, 30, 74}, {235, 35, 74}, {239, 33, 79}, {
      234, 36, 87}, {236, 42, 95}, {240, 52, 102}, {242, 57, 99}, {232, 57, 
      98}, {221, 39, 88}, {214, 36, 88}, {214, 43, 96}, {213, 46, 102}, {207, 
      45, 102}, {210, 50, 112}, {210, 51, 118}, {219, 62, 133}, {237, 78, 
      158}, {236, 86, 157}, {235, 84, 153}, {228, 79, 147}, {221, 75, 146}, {
      216, 71, 150}, {216, 77, 160}, {210, 83, 164}, {196, 84, 160}, {192, 86,
       161}, {184, 94, 166}, {191, 106, 171}, {203, 113, 177}, {203, 111, 
      174}, {188, 102, 163}, {165, 91, 166}, {160, 94, 165}, {152, 99, 171}, {
      147, 115, 190}, {175, 88, 143}, {239, 32, 42}, {251, 30, 45}, {246, 33, 
      55}, {244, 33, 65}, {249, 32, 59}, {213, 31, 46}, {184, 33, 38}, {211, 
      33, 59}, {235, 34, 76}, {242, 33, 65}, {238, 33, 66}, {239, 32, 76}, {
      236, 33, 76}, {240, 34, 80}, {236, 39, 85}, {234, 38, 86}, {238, 36, 
      86}, {238, 35, 90}, {236, 38, 99}, {238, 45, 108}, {237, 48, 114}, {235,
       48, 117}, {237, 53, 125}, {240, 54, 138}, {238, 62, 145}, {236, 63, 
      143}, {211, 63, 141}, {189, 68, 145}, {162, 59, 132}, {141, 45, 116}, {
      146, 54, 131}, {174, 63, 142}, {198, 72, 153}, {208, 83, 159}, {212, 92,
       164}, {215, 95, 166}, {214, 99, 168}, {212, 106, 172}, {205, 109, 
      172}, {204, 116, 176}, {183, 102, 169}, {159, 81, 157}, {168, 97, 
      163}, {178, 107, 167}, {177, 111, 175}, {177, 116, 173}, {167, 113, 
      175}, {161, 104, 173}, {150, 97, 169}, {139, 88, 163}, {126, 73, 155}, {
      126, 73, 155}, {134, 83, 162}, {135, 88, 166}, {145, 98, 170}, {153, 
      100, 170}, {145, 98, 170}, {147, 110, 177}, {151, 115, 176}, {155, 116, 
      179}, {161, 123, 184}, {165, 123, 186}, {162, 116, 180}, {158, 119, 
      182}, {138, 107, 167}, {133, 101, 166}, {145, 109, 171}, {158, 119, 
      176}, {159, 121, 180}, {166, 133, 190}, {180, 143, 194}, {188, 150, 
      197}, {188, 152, 196}, {192, 154, 201}, {184, 147, 198}, {162, 133, 
      189}, {148, 123, 180}, {158, 130, 181}, {173, 142, 186}, {167, 134, 
      187}, {181, 149, 198}, {206, 174, 211}, {209, 175, 212}, {191, 162, 
      206}, {161, 138, 184}, {152, 130, 176}, {179, 152, 195}, {200, 174, 
      211}, {207, 183, 217}, {176, 151, 191}, {179, 154, 194}, {189, 162, 
      203}, {184, 157, 192}, {208, 182, 211}, {205, 182, 210}, {185, 164, 
      197}, {184, 167, 199}, {176, 158, 196}, {146, 128, 176}, {164, 149, 
      188}, {163, 147, 194}, {166, 147, 192}, {161, 149, 187}, {162, 150, 
      190}, {161, 147, 196}, {161, 146, 187}, {156, 142, 178}, {154, 139, 
      182}, {179, 168, 202}, {219, 210, 229}, {168, 152, 189}, {154, 138, 
      177}, {156, 138, 188}, {148, 132, 177}, {132, 116, 161}, {149, 134, 
      175}, {123, 107, 154}, {114, 97, 151}, {111, 95, 142}, {155, 141, 
      174}, {118, 103, 146}, {113, 96, 151}, {108, 93, 136}, {112, 96, 145}, {
      114, 97, 151}, {120, 102, 152}, {120, 100, 159}, {116, 96, 157}, {117, 
      97, 158}, {118, 98, 159}, {122, 103, 158}, {156, 138, 186}, {163, 147, 
      186}, {165, 149, 185}, {148, 132, 169}, {138, 120, 162}, {172, 156, 
      185}, {140, 126, 161}, {123, 107, 152}, {123, 105, 155}, {124, 106, 
      148}, {118, 97, 153}, {159, 136, 182}, {160, 143, 179}, {118, 95, 
      147}, {110, 90, 149}, {113, 93, 152}, {121, 98, 154}, {121, 100, 157}, {
      130, 106, 166}, {196, 163, 206}, {163, 135, 186}, {136, 107, 174}, {125,
       94, 161}, {116, 84, 157}, {110, 78, 143}, {104, 72, 139}, {99, 69, 
      133}, {127, 86, 146}, {175, 129, 176}, {137, 109, 150}, {103, 69, 
      119}, {111, 64, 119}, {115, 65, 118}, {112, 55, 106}, {100, 46, 96}, {
      96, 39, 82}, {101, 38, 83}, {107, 36, 80}, {103, 35, 74}, {120, 46, 
      95}, {113, 59, 111}, {110, 48, 97}, {120, 42, 90}, {121, 34, 79}, {117, 
      32, 74}, {116, 35, 67}, {116, 29, 64}, {111, 27, 60}, {105, 21, 47}, {
      107, 17, 45}, {129, 22, 48}, {174, 34, 61}, {168, 36, 50}, {114, 26, 
      40}, {88, 15, 34}, {102, 10, 25}, {106, 1, 8}, {138, 65, 92}, {204, 162,
       210}, {201, 152, 197}, {198, 148, 197}, {184, 126, 185}, {174, 123, 
      180}, {178, 127, 183}, {200, 132, 181}, {211, 142, 189}, {209, 152, 
      197}, {206, 160, 197}, {209, 162, 204}, {210, 163, 205}, {213, 162, 
      203}, {206, 150, 195}, {211, 120, 177}, {218, 135, 187}, {203, 169, 
      206}, {199, 164, 204}, {197, 158, 203}, {189, 156, 199}, {183, 150, 
      197}, {178, 143, 199}, {170, 135, 191}, {171, 128, 181}, {194, 148, 
      197}, {196, 150, 197}, {186, 144, 190}, {172, 139, 192}, {166, 131, 
      187}, {165, 127, 184}, {156, 122, 183}, {152, 118, 179}, {153, 117, 
      179}, {162, 122, 185}, {166, 122, 181}, {163, 113, 174}, {165, 115, 
      178}, {178, 124, 184}, {179, 117, 180}, {161, 104, 172}, {152, 99, 
      171}, {158, 98, 172}, {164, 93, 169}, {166, 90, 164}, {176, 94, 166}, {
      196, 107, 175}, {200, 105, 171}, {198, 101, 168}, {196, 96, 166}, {200, 
      97, 166}, {207, 102, 169}, {216, 110, 174}, {214, 103, 169}, {216, 92, 
      164}, {214, 80, 153}, {219, 75, 147}, {223, 69, 139}, {235, 74, 144}, {
      243, 77, 149}, {241, 76, 152}, {240, 79, 155}, {239, 87, 162}, {240, 89,
       166}, {245, 84, 164}, {243, 75, 160}, {236, 72, 161}, {240, 82, 157}, {
      238, 78, 148}, {239, 72, 141}, {237, 66, 132}, {236, 62, 125}, {237, 62,
       119}, {239, 68, 113}, {242, 72, 121}, {240, 66, 129}, {238, 55, 119}, {
      239, 45, 106}, {239, 36, 91}, {254, 212, 226}, {255, 254, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 253, 
      255}, {255, 255, 251}, {243, 104, 123}, {233, 27, 47}, {236, 28, 52}, {
      238, 28, 53}, {237, 32, 65}, {237, 38, 71}, {236, 35, 69}, {238, 30, 
      64}, {237, 33, 82}, {236, 39, 93}, {234, 49, 107}, {239, 53, 114}, {239,
       47, 104}, {236, 45, 96}, {225, 43, 92}, {218, 46, 96}, {221, 48, 
      102}, {218, 49, 104}, {217, 52, 108}, {212, 55, 110}, {210, 54, 115}, {
      211, 60, 113}, {220, 81, 122}, {230, 81, 136}, {233, 67, 133}, {220, 65,
       133}, {220, 65, 143}, {217, 65, 152}, {216, 69, 157}, {211, 73, 158}, {
      205, 76, 156}, {205, 87, 161}, {212, 100, 172}, {220, 110, 173}, {218, 
      104, 173}, {199, 93, 167}, {179, 92, 163}, {170, 97, 168}, {168, 101, 
      172}, {160, 104, 177}, {156, 118, 191}, {183, 84, 141}, {242, 31, 38}, {
      241, 37, 48}, {230, 35, 51}, {220, 32, 47}, {205, 28, 46}, {190, 30, 
      40}, {184, 34, 36}, {209, 32, 61}, {222, 33, 71}, {240, 33, 61}, {246, 
      31, 62}, {242, 32, 71}, {242, 32, 71}, {239, 36, 79}, {238, 39, 82}, {
      239, 36, 81}, {239, 33, 82}, {238, 37, 89}, {237, 40, 96}, {237, 42, 
      102}, {237, 43, 103}, {234, 43, 110}, {236, 50, 125}, {237, 57, 131}, {
      242, 61, 140}, {245, 63, 148}, {229, 63, 145}, {209, 56, 136}, {195, 51,
       136}, {174, 57, 136}, {208, 62, 145}, {239, 69, 155}, {236, 77, 157}, {
      230, 82, 158}, {224, 86, 161}, {219, 92, 161}, {222, 102, 164}, {218, 
      103, 168}, {206, 97, 165}, {192, 92, 165}, {183, 91, 164}, {176, 92, 
      167}, {171, 98, 167}, {174, 97, 167}, {172, 92, 165}, {161, 88, 159}, {
      150, 88, 155}, {146, 84, 157}, {152, 94, 168}, {154, 96, 172}, {145, 87,
       163}, {145, 93, 167}, {154, 111, 180}, {156, 120, 182}, {152, 121, 
      180}, {158, 124, 184}, {166, 129, 183}, {173, 130, 186}, {160, 113, 
      181}, {146, 103, 172}, {159, 120, 183}, {156, 122, 183}, {155, 113, 
      176}, {149, 109, 171}, {146, 107, 170}, {139, 104, 168}, {143, 107, 
      171}, {166, 126, 186}, {180, 143, 195}, {181, 144, 196}, {175, 138, 
      192}, {171, 134, 188}, {180, 143, 194}, {169, 134, 190}, {143, 113, 
      173}, {133, 108, 165}, {152, 122, 174}, {182, 146, 194}, {200, 168, 
      209}, {208, 174, 211}, {207, 171, 207}, {178, 146, 195}, {163, 135, 
      186}, {174, 146, 195}, {158, 132, 180}, {178, 153, 193}, {211, 181, 
      215}, {219, 183, 219}, {202, 172, 208}, {168, 141, 186}, {174, 147, 
      188}, {207, 180, 213}, {210, 183, 214}, {180, 154, 193}, {187, 163, 
      195}, {190, 171, 199}, {156, 136, 185}, {160, 140, 191}, {147, 127, 
      178}, {147, 128, 174}, {164, 149, 188}, {146, 129, 183}, {159, 145, 
      180}, {146, 131, 174}, {159, 145, 178}, {166, 150, 195}, {166, 152, 
      188}, {152, 137, 178}, {184, 170, 205}, {232, 223, 240}, {187, 178, 
      199}, {155, 139, 178}, {158, 141, 183}, {153, 135, 183}, {139, 122, 
      176}, {138, 122, 171}, {151, 135, 180}, {130, 115, 156}, {119, 103, 
      152}, {108, 91, 143}, {146, 132, 168}, {157, 143, 178}, {103, 87, 
      134}, {113, 97, 146}, {118, 101, 153}, {110, 93, 148}, {108, 90, 140}, {
      110, 95, 138}, {113, 96, 148}, {107, 90, 144}, {105, 89, 136}, {100, 82,
       132}, {103, 84, 139}, {113, 95, 145}, {119, 102, 144}, {133, 122, 
      156}, {131, 115, 154}, {134, 117, 159}, {165, 153, 175}, {123, 112, 
      146}, {117, 104, 147}, {118, 102, 147}, {115, 99, 148}, {114, 95, 
      150}, {161, 143, 183}, {160, 144, 180}, {153, 130, 182}, {167, 140, 
      191}, {165, 139, 187}, {160, 129, 188}, {149, 117, 182}, {153, 124, 
      180}, {161, 133, 174}, {104, 80, 142}, {95, 73, 145}, {105, 75, 145}, {
      105, 74, 142}, {104, 72, 137}, {109, 70, 137}, {104, 68, 130}, {118, 72,
       134}, {172, 117, 174}, {162, 121, 163}, {106, 73, 116}, {104, 57, 
      109}, {114, 62, 108}, {118, 67, 108}, {114, 61, 105}, {101, 48, 92}, {
      96, 45, 88}, {104, 46, 94}, {113, 59, 111}, {93, 50, 96}, {102, 40, 
      81}, {106, 33, 76}, {105, 33, 70}, {110, 29, 70}, {112, 32, 69}, {108, 
      27, 60}, {109, 22, 57}, {112, 23, 55}, {107, 19, 43}, {113, 14, 42}, {
      107, 14, 41}, {132, 15, 41}, {176, 29, 47}, {152, 27, 43}, {98, 22, 
      34}, {91, 9, 21}, {117, 23, 41}, {182, 142, 194}, {192, 144, 194}, {208,
       155, 199}, {217, 165, 203}, {212, 164, 202}, {200, 153, 199}, {195, 
      146, 193}, {187, 134, 190}, {181, 122, 180}, {180, 119, 178}, {183, 128,
       183}, {193, 122, 178}, {195, 125, 177}, {198, 134, 184}, {187, 141, 
      190}, {187, 143, 194}, {200, 150, 199}, {209, 158, 201}, {200, 163, 
      204}, {195, 162, 205}, {193, 156, 200}, {190, 148, 194}, {188, 144, 
      195}, {181, 138, 191}, {183, 133, 186}, {199, 141, 189}, {197, 139, 
      189}, {185, 138, 192}, {180, 137, 190}, {184, 137, 189}, {186, 137, 
      192}, {184, 133, 189}, {180, 131, 187}, {171, 117, 179}, {182, 125, 
      180}, {201, 143, 193}, {200, 137, 190}, {188, 131, 186}, {173, 128, 
      185}, {179, 128, 187}, {187, 126, 183}, {189, 126, 183}, {195, 128, 
      182}, {193, 122, 178}, {193, 118, 177}, {194, 109, 174}, {197, 102, 
      168}, {204, 112, 175}, {204, 125, 180}, {202, 132, 182}, {205, 126, 
      181}, {203, 118, 177}, {207, 116, 177}, {210, 110, 172}, {216, 108, 
      170}, {219, 105, 167}, {225, 102, 167}, {230, 96, 165}, {232, 86, 
      159}, {236, 77, 159}, {239, 80, 160}, {233, 88, 163}, {235, 91, 163}, {
      239, 85, 158}, {240, 85, 161}, {238, 83, 161}, {238, 81, 160}, {239, 72,
       152}, {241, 64, 144}, {239, 63, 136}, {238, 58, 131}, {239, 53, 124}, {
      238, 52, 117}, {237, 53, 103}, {240, 53, 96}, {240, 49, 103}, {236, 36, 
      108}, {239, 65, 118}, {253, 252, 250}, {255, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {251, 255, 252}, {255, 255, 
      253}, {255, 255, 255}, {254, 255, 255}, {255, 254, 255}, {254, 255, 
      255}, {246, 136, 145}, {233, 28, 43}, {234, 28, 49}, {236, 28, 52}, {
      237, 28, 50}, {234, 34, 60}, {240, 38, 64}, {239, 44, 86}, {237, 56, 
      101}, {239, 66, 109}, {238, 68, 107}, {238, 51, 94}, {233, 41, 88}, {
      235, 39, 89}, {233, 40, 93}, {235, 42, 99}, {235, 47, 106}, {233, 49, 
      113}, {231, 50, 117}, {230, 55, 122}, {242, 68, 131}, {247, 81, 127}, {
      241, 97, 124}, {232, 84, 118}, {217, 55, 114}, {210, 54, 125}, {213, 55,
       132}, {213, 62, 141}, {208, 62, 143}, {204, 66, 144}, {209, 83, 156}, {
      217, 102, 169}, {217, 104, 170}, {210, 93, 161}, {200, 82, 158}, {187, 
      83, 158}, {182, 88, 164}, {178, 92, 167}, {171, 95, 167}, {173, 106, 
      177}, {181, 129, 191}, {215, 92, 136}, {216, 30, 33}, {194, 30, 31}, {
      183, 29, 37}, {182, 27, 33}, {186, 30, 34}, {196, 31, 38}, {212, 30, 
      43}, {232, 31, 50}, {216, 32, 44}, {170, 30, 33}, {163, 27, 39}, {183, 
      27, 49}, {215, 32, 63}, {238, 38, 75}, {248, 36, 77}, {243, 33, 78}, {
      238, 35, 80}, {242, 35, 87}, {239, 38, 90}, {241, 40, 94}, {239, 39, 
      101}, {237, 44, 111}, {243, 51, 124}, {247, 55, 132}, {243, 57, 132}, {
      233, 52, 129}, {214, 54, 124}, {202, 51, 120}, {196, 51, 130}, {183, 66,
       145}, {214, 71, 151}, {251, 72, 154}, {245, 73, 155}, {234, 79, 157}, {
      229, 84, 159}, {234, 95, 163}, {232, 102, 166}, {222, 99, 164}, {208, 
      93, 162}, {199, 93, 165}, {196, 99, 166}, {197, 107, 171}, {189, 109, 
      172}, {184, 113, 173}, {172, 105, 172}, {162, 94, 167}, {167, 89, 
      164}, {152, 73, 156}, {147, 76, 154}, {157, 100, 171}, {156, 103, 
      173}, {154, 103, 172}, {152, 106, 171}, {145, 104, 172}, {141, 101, 
      172}, {142, 105, 175}, {143, 108, 176}, {148, 111, 178}, {153, 118, 
      182}, {151, 110, 180}, {143, 100, 171}, {143, 92, 158}, {120, 72, 
      134}, {133, 94, 161}, {149, 113, 174}, {163, 125, 186}, {166, 133, 
      190}, {171, 134, 188}, {174, 135, 188}, {174, 140, 191}, {180, 141, 
      194}, {176, 133, 189}, {153, 118, 176}, {156, 117, 182}, {154, 118, 
      180}, {169, 137, 187}, {192, 156, 202}, {200, 164, 208}, {203, 168, 
      210}, {204, 168, 206}, {186, 154, 201}, {164, 133, 192}, {157, 128, 
      184}, {176, 149, 194}, {194, 162, 203}, {192, 159, 202}, {186, 155, 
      197}, {193, 162, 203}, {174, 149, 191}, {167, 140, 183}, {202, 172, 
      208}, {220, 191, 221}, {205, 178, 209}, {175, 151, 187}, {190, 169, 
      202}, {204, 186, 212}, {155, 136, 181}, {151, 133, 183}, {172, 159, 
      189}, {150, 135, 174}, {159, 144, 183}, {164, 153, 185}, {162, 149, 
      193}, {161, 150, 180}, {158, 143, 182}, {163, 148, 189}, {152, 135, 
      187}, {156, 141, 182}, {190, 177, 203}, {245, 237, 250}, {206, 197, 
      216}, {155, 143, 181}, {157, 140, 184}, {158, 141, 185}, {146, 129, 
      173}, {148, 131, 183}, {127, 111, 160}, {166, 149, 191}, {134, 117, 
      162}, {117, 100, 152}, {116, 99, 153}, {117, 102, 143}, {176, 164, 
      186}, {135, 120, 163}, {104, 86, 144}, {112, 96, 143}, {117, 101, 
      146}, {115, 96, 151}, {118, 98, 157}, {121, 102, 157}, {130, 110, 
      171}, {111, 93, 145}, {122, 103, 159}, {114, 95, 151}, {118, 97, 162}, {
      106, 86, 147}, {115, 96, 151}, {144, 127, 171}, {152, 134, 172}, {178, 
      156, 195}, {180, 160, 195}, {146, 129, 171}, {154, 138, 187}, {153, 137,
       184}, {149, 137, 187}, {149, 135, 188}, {166, 150, 187}, {138, 119, 
      164}, {119, 98, 157}, {114, 92, 156}, {108, 87, 156}, {103, 82, 147}, {
      98, 76, 149}, {141, 113, 172}, {163, 142, 175}, {108, 88, 137}, {99, 73,
       144}, {104, 77, 144}, {104, 76, 137}, {104, 69, 133}, {107, 65, 128}, {
      104, 64, 126}, {110, 62, 120}, {160, 100, 152}, {162, 124, 165}, {135, 
      96, 140}, {147, 94, 140}, {165, 108, 159}, {175, 120, 162}, {165, 106, 
      154}, {145, 74, 134}, {124, 53, 109}, {147, 53, 115}, {136, 60, 122}, {
      84, 41, 86}, {90, 34, 69}, {109, 31, 71}, {115, 35, 74}, {114, 29, 
      68}, {111, 27, 63}, {110, 25, 58}, {112, 21, 54}, {114, 21, 50}, {113, 
      19, 45}, {120, 18, 42}, {106, 13, 34}, {110, 11, 32}, {152, 19, 36}, {
      181, 34, 53}, {138, 30, 45}, {114, 22, 33}, {199, 130, 174}, {194, 154, 
      204}, {194, 135, 189}, {188, 135, 189}, {185, 143, 191}, {198, 150, 
      198}, {202, 155, 199}, {203, 161, 201}, {194, 151, 196}, {205, 115, 
      176}, {208, 125, 179}, {195, 122, 177}, {185, 115, 175}, {173, 103, 
      166}, {169, 121, 179}, {164, 131, 186}, {169, 134, 190}, {185, 146, 
      191}, {177, 128, 184}, {170, 120, 181}, {175, 128, 183}, {182, 138, 
      189}, {191, 149, 195}, {188, 149, 196}, {177, 140, 194}, {166, 127, 
      184}, {176, 129, 184}, {193, 135, 186}, {184, 137, 189}, {174, 137, 
      189}, {176, 136, 189}, {178, 133, 188}, {180, 125, 182}, {186, 128, 
      186}, {191, 132, 188}, {188, 120, 179}, {191, 119, 182}, {188, 119, 
      176}, {186, 123, 176}, {179, 124, 179}, {176, 122, 180}, {184, 123, 
      180}, {187, 122, 180}, {193, 124, 181}, {199, 126, 182}, {204, 129, 
      185}, {204, 125, 180}, {207, 122, 179}, {212, 122, 183}, {200, 116, 
      176}, {200, 114, 175}, {202, 114, 175}, {207, 113, 175}, {209, 109, 
      171}, {213, 107, 169}, {219, 104, 169}, {224, 99, 167}, {231, 97, 
      166}, {233, 96, 164}, {234, 86, 160}, {239, 74, 151}, {238, 76, 152}, {
      237, 95, 167}, {238, 99, 167}, {237, 89, 163}, {239, 78, 156}, {239, 70,
       151}, {238, 67, 145}, {237, 65, 139}, {239, 62, 132}, {239, 58, 127}, {
      238, 55, 122}, {238, 49, 117}, {239, 46, 113}, {239, 42, 98}, {238, 37, 
      81}, {223, 73, 102}, {252, 221, 229}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {255, 254, 255}, {254, 255, 255}, {255, 255, 
      253}, {245, 158, 166}, {231, 29, 41}, {232, 30, 46}, {233, 31, 47}, {
      235, 37, 54}, {237, 40, 67}, {241, 40, 84}, {239, 46, 93}, {238, 48, 
      94}, {234, 50, 88}, {235, 43, 80}, {235, 39, 79}, {234, 42, 83}, {233, 
      43, 89}, {232, 48, 98}, {233, 51, 100}, {232, 56, 103}, {227, 55, 
      105}, {230, 55, 112}, {232, 59, 122}, {240, 76, 136}, {241, 88, 135}, {
      230, 76, 112}, {222, 69, 113}, {204, 52, 111}, {203, 52, 119}, {205, 59,
       124}, {202, 63, 131}, {202, 65, 135}, {205, 69, 143}, {201, 70, 146}, {
      213, 85, 160}, {219, 83, 159}, {211, 76, 153}, {203, 81, 158}, {195, 87,
       162}, {188, 90, 165}, {179, 89, 159}, {181, 100, 169}, {194, 113, 
      179}, {194, 123, 189}, {219, 83, 123}, {246, 21, 29}, {226, 25, 35}, {
      221, 29, 40}, {229, 32, 39}, {239, 32, 48}, {243, 32, 51}, {242, 32, 
      59}, {242, 35, 63}, {242, 30, 53}, {237, 27, 52}, {230, 31, 54}, {215, 
      32, 50}, {193, 31, 55}, {178, 29, 49}, {161, 29, 40}, {186, 26, 60}, {
      221, 30, 73}, {241, 41, 87}, {244, 40, 93}, {245, 37, 95}, {245, 43, 
      101}, {239, 45, 105}, {235, 42, 107}, {221, 41, 106}, {195, 37, 96}, {
      163, 38, 94}, {157, 43, 105}, {165, 43, 116}, {180, 51, 131}, {196, 60, 
      142}, {195, 61, 146}, {175, 58, 136}, {189, 57, 132}, {218, 66, 143}, {
      233, 74, 156}, {238, 83, 161}, {231, 89, 161}, {219, 88, 158}, {212, 86,
       160}, {207, 91, 164}, {207, 102, 168}, {207, 108, 172}, {199, 111, 
      172}, {191, 109, 175}, {179, 104, 173}, {161, 99, 164}, {173, 101, 
      167}, {174, 101, 170}, {156, 84, 158}, {161, 101, 163}, {176, 120, 
      181}, {171, 119, 181}, {167, 119, 181}, {160, 116, 179}, {157, 117, 
      180}, {156, 115, 181}, {152, 111, 177}, {149, 112, 179}, {156, 120, 
      181}, {154, 118, 180}, {148, 113, 177}, {155, 116, 181}, {173, 115, 
      174}, {170, 110, 164}, {155, 109, 173}, {156, 120, 181}, {167, 134, 
      189}, {172, 138, 189}, {181, 142, 195}, {183, 143, 196}, {177, 138, 
      191}, {159, 121, 180}, {137, 102, 168}, {146, 116, 170}, {171, 139, 
      189}, {161, 123, 180}, {162, 123, 180}, {184, 146, 193}, {200, 163, 
      204}, {192, 154, 203}, {169, 136, 189}, {157, 124, 181}, {179, 141, 
      192}, {205, 169, 205}, {214, 179, 212}, {216, 178, 215}, {190, 159, 
      201}, {158, 131, 182}, {178, 151, 192}, {191, 160, 201}, {189, 158, 
      199}, {192, 162, 200}, {186, 158, 196}, {170, 143, 188}, {202, 179, 
      208}, {190, 171, 201}, {136, 118, 168}, {151, 128, 180}, {187, 170, 
      204}, {144, 127, 169}, {152, 137, 178}, {168, 155, 185}, {141, 125, 
      174}, {168, 150, 200}, {152, 134, 182}, {156, 140, 187}, {164, 149, 
      192}, {163, 148, 189}, {185, 175, 199}, {240, 232, 245}, {233, 224, 
      241}, {164, 149, 190}, {160, 145, 184}, {159, 139, 188}, {160, 142, 
      184}, {146, 128, 176}, {145, 129, 174}, {141, 124, 176}, {168, 152, 
      188}, {143, 125, 175}, {119, 102, 154}, {127, 110, 164}, {113, 96, 
      148}, {165, 151, 187}, {171, 158, 186}, {119, 103, 152}, {110, 93, 
      147}, {113, 96, 150}, {112, 93, 148}, {106, 88, 136}, {114, 96, 148}, {
      114, 96, 148}, {115, 95, 154}, {117, 97, 156}, {127, 105, 169}, {118, 
      97, 156}, {134, 112, 176}, {119, 97, 162}, {129, 109, 172}, {154, 134, 
      185}, {155, 133, 182}, {169, 146, 190}, {168, 151, 187}, {140, 123, 
      167}, {136, 118, 168}, {126, 108, 158}, {116, 99, 151}, {128, 110, 
      160}, {150, 136, 169}, {111, 95, 140}, {107, 87, 150}, {110, 91, 155}, {
      106, 85, 152}, {105, 84, 153}, {99, 76, 146}, {135, 106, 170}, {164, 
      138, 175}, {113, 89, 139}, {95, 68, 135}, {98, 67, 135}, {103, 73, 
      133}, {104, 73, 130}, {106, 62, 121}, {103, 60, 116}, {142, 98, 149}, {
      178, 143, 183}, {155, 112, 158}, {138, 78, 140}, {135, 69, 133}, {133, 
      66, 120}, {133, 65, 114}, {133, 61, 107}, {124, 53, 95}, {113, 42, 
      84}, {152, 47, 104}, {167, 68, 123}, {112, 61, 104}, {89, 40, 72}, {106,
       35, 69}, {111, 31, 70}, {110, 26, 62}, {110, 24, 59}, {111, 21, 57}, {
      112, 19, 46}, {116, 20, 48}, {117, 19, 44}, {115, 17, 40}, {112, 15, 
      34}, {106, 12, 30}, {124, 18, 30}, {133, 18, 35}, {97, 5, 10}, {181, 46,
       60}, {221, 179, 217}, {201, 170, 212}, {186, 139, 191}, {180, 131, 
      187}, {183, 133, 186}, {182, 127, 184}, {185, 120, 174}, {190, 130, 
      181}, {189, 139, 192}, {198, 133, 187}, {209, 139, 191}, {208, 155, 
      199}, {203, 152, 195}, {202, 166, 204}, {195, 164, 205}, {183, 150, 
      195}, {173, 134, 191}, {184, 141, 194}, {185, 141, 192}, {181, 143, 
      194}, {173, 138, 194}, {160, 124, 186}, {150, 118, 183}, {148, 118, 
      180}, {151, 114, 181}, {146, 110, 174}, {172, 127, 184}, {179, 125, 
      183}, {164, 112, 178}, {152, 110, 176}, {162, 118, 181}, {178, 130, 
      188}, {191, 136, 191}, {194, 136, 187}, {187, 130, 183}, {179, 121, 
      182}, {176, 115, 175}, {186, 118, 177}, {191, 120, 180}, {189, 121, 
      180}, {184, 120, 180}, {186, 121, 179}, {190, 119, 177}, {192, 114, 
      174}, {197, 117, 176}, {207, 132, 188}, {204, 125, 182}, {204, 112, 
      175}, {210, 109, 177}, {212, 116, 180}, {205, 115, 176}, {209, 118, 
      177}, {213, 113, 173}, {215, 110, 169}, {220, 108, 167}, {223, 103, 
      165}, {228, 97, 163}, {232, 93, 161}, {237, 93, 165}, {239, 92, 163}, {
      239, 87, 160}, {241, 84, 161}, {239, 78, 156}, {236, 79, 158}, {238, 77,
       157}, {238, 71, 151}, {239, 66, 145}, {239, 64, 139}, {237, 63, 134}, {
      235, 58, 128}, {239, 54, 122}, {237, 51, 116}, {240, 46, 107}, {237, 43,
       103}, {240, 39, 94}, {231, 136, 142}, {254, 255, 255}, {255, 254, 
      255}, {252, 255, 253}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {255, 254, 255}, {255, 255, 255}, {255, 253, 
      254}, {251, 187, 188}, {237, 30, 48}, {237, 42, 58}, {237, 45, 60}, {
      238, 41, 58}, {239, 43, 81}, {235, 44, 87}, {236, 40, 80}, {232, 37, 
      71}, {232, 31, 65}, {231, 31, 68}, {234, 33, 79}, {232, 36, 84}, {231, 
      39, 86}, {230, 42, 92}, {228, 41, 94}, {230, 42, 100}, {230, 44, 105}, {
      234, 53, 122}, {235, 65, 138}, {241, 77, 146}, {236, 80, 141}, {230, 71,
       129}, {224, 54, 116}, {224, 54, 125}, {222, 60, 135}, {226, 64, 139}, {
      223, 64, 144}, {226, 74, 151}, {240, 85, 163}, {242, 85, 164}, {246, 94,
       169}, {213, 76, 148}, {199, 67, 142}, {198, 71, 148}, {190, 75, 150}, {
      183, 77, 151}, {182, 76, 150}, {182, 80, 153}, {203, 109, 169}, {191, 
      107, 182}, {207, 63, 116}, {239, 20, 24}, {235, 27, 43}, {239, 36, 
      55}, {240, 36, 47}, {241, 34, 54}, {237, 34, 53}, {239, 36, 58}, {241, 
      33, 57}, {236, 33, 55}, {239, 30, 61}, {239, 30, 62}, {240, 28, 68}, {
      240, 31, 73}, {248, 29, 67}, {234, 29, 59}, {210, 33, 59}, {203, 35, 
      70}, {179, 33, 69}, {163, 29, 66}, {196, 27, 68}, {214, 33, 76}, {191, 
      34, 79}, {178, 31, 83}, {172, 31, 83}, {159, 35, 87}, {165, 45, 106}, {
      186, 49, 117}, {207, 49, 126}, {230, 54, 139}, {235, 59, 144}, {233, 63,
       149}, {232, 68, 154}, {224, 79, 158}, {204, 84, 156}, {175, 70, 137}, {
      178, 64, 133}, {193, 62, 138}, {215, 74, 153}, {220, 84, 160}, {219, 89,
       159}, {207, 87, 159}, {191, 85, 159}, {168, 76, 149}, {147, 65, 141}, {
      134, 56, 132}, {141, 62, 141}, {158, 80, 156}, {166, 94, 167}, {160, 88,
       162}, {155, 85, 158}, {155, 87, 162}, {146, 82, 156}, {148, 91, 160}, {
      154, 105, 171}, {156, 109, 177}, {149, 108, 176}, {145, 106, 173}, {138,
       98, 169}, {132, 88, 165}, {120, 77, 157}, {122, 78, 155}, {142, 100, 
      172}, {154, 115, 182}, {159, 120, 183}, {173, 103, 173}, {163, 97, 
      159}, {167, 113, 175}, {166, 125, 185}, {168, 129, 186}, {156, 116, 
      179}, {145, 106, 173}, {156, 114, 177}, {165, 124, 184}, {185, 147, 
      198}, {197, 155, 201}, {198, 157, 201}, {202, 163, 207}, {196, 157, 
      202}, {161, 124, 176}, {155, 121, 181}, {157, 123, 183}, {164, 127, 
      181}, {198, 160, 201}, {212, 175, 209}, {212, 175, 209}, {200, 163, 
      206}, {167, 134, 187}, {164, 134, 186}, {203, 169, 206}, {222, 185, 
      219}, {210, 179, 213}, {172, 138, 188}, {178, 147, 191}, {203, 178, 
      210}, {187, 168, 200}, {130, 112, 164}, {136, 117, 172}, {147, 127, 
      176}, {148, 128, 181}, {154, 134, 185}, {151, 131, 180}, {149, 133, 
      182}, {160, 145, 188}, {158, 140, 192}, {166, 151, 190}, {160, 151, 
      182}, {166, 152, 187}, {143, 128, 171}, {197, 187, 212}, {247, 239, 
      250}, {245, 238, 246}, {172, 160, 200}, {168, 154, 187}, {137, 121, 
      158}, {175, 157, 199}, {146, 126, 177}, {158, 141, 185}, {134, 116, 
      174}, {139, 123, 170}, {179, 163, 200}, {146, 128, 176}, {111, 95, 
      140}, {123, 106, 158}, {110, 93, 147}, {136, 121, 162}, {185, 173, 
      195}, {144, 130, 165}, {108, 91, 146}, {117, 100, 152}, {124, 107, 
      162}, {114, 97, 151}, {115, 98, 150}, {108, 92, 137}, {109, 91, 149}, {
      98, 80, 130}, {108, 89, 145}, {102, 84, 132}, {108, 89, 144}, {121, 100,
       159}, {100, 79, 135}, {106, 86, 149}, {115, 98, 153}, {122, 105, 
      149}, {167, 147, 184}, {142, 121, 160}, {124, 104, 155}, {123, 105, 
      157}, {120, 102, 154}, {109, 92, 147}, {134, 116, 164}, {150, 136, 
      171}, {108, 91, 143}, {102, 81, 146}, {101, 82, 146}, {102, 80, 144}, {
      95, 76, 140}, {89, 66, 134}, {131, 102, 166}, {159, 134, 174}, {139, 
      111, 159}, {148, 116, 163}, {144, 112, 161}, {153, 117, 163}, {160, 122,
       169}, {160, 116, 165}, {167, 116, 172}, {162, 118, 167}, {118, 81, 
      125}, {109, 61, 113}, {117, 59, 110}, {113, 52, 109}, {115, 53, 100}, {
      123, 58, 101}, {129, 61, 102}, {127, 55, 95}, {113, 42, 82}, {129, 36, 
      83}, {162, 48, 107}, {118, 48, 102}, {75, 33, 71}, {94, 27, 62}, {113, 
      26, 61}, {112, 25, 59}, {112, 23, 53}, {113, 20, 51}, {116, 17, 45}, {
      112, 17, 41}, {114, 12, 36}, {121, 13, 36}, {115, 17, 32}, {113, 17, 
      29}, {112, 18, 32}, {105, 12, 23}, {113, 0, 4}, {181, 80, 122}, {173, 
      137, 199}, {185, 141, 190}, {190, 135, 190}, {204, 140, 192}, {209, 148,
       192}, {203, 136, 189}, {194, 127, 181}, {173, 114, 178}, {170, 116, 
      174}, {196, 118, 178}, {194, 121, 177}, {190, 148, 198}, {192, 161, 
      205}, {194, 158, 202}, {194, 155, 200}, {191, 154, 198}, {183, 143, 
      195}, {200, 146, 196}, {206, 150, 195}, {186, 150, 196}, {175, 149, 
      197}, {174, 142, 192}, {166, 137, 191}, {159, 130, 188}, {156, 128, 
      187}, {160, 129, 188}, {168, 127, 185}, {162, 116, 180}, {167, 119, 
      181}, {172, 121, 180}, {164, 112, 178}, {150, 105, 172}, {147, 105, 
      171}, {154, 107, 175}, {163, 111, 175}, {171, 113, 174}, {165, 103, 
      168}, {181, 112, 179}, {187, 115, 178}, {178, 107, 175}, {175, 100, 
      169}, {184, 105, 171}, {194, 114, 177}, {201, 124, 180}, {208, 128, 
      179}, {207, 124, 178}, {202, 119, 175}, {209, 111, 172}, {208, 102, 
      168}, {207, 100, 168}, {207, 106, 172}, {209, 110, 174}, {210, 110, 
      172}, {217, 108, 173}, {221, 106, 171}, {229, 109, 173}, {237, 104, 
      169}, {238, 99, 167}, {238, 91, 162}, {238, 79, 159}, {236, 73, 156}, {
      237, 69, 147}, {240, 65, 144}, {239, 68, 147}, {240, 72, 157}, {236, 69,
       149}, {237, 65, 141}, {238, 60, 134}, {241, 57, 131}, {239, 52, 121}, {
      238, 49, 117}, {238, 46, 105}, {237, 43, 103}, {236, 38, 89}, {244, 153,
       160}, {254, 255, 255}, {255, 255, 255}, {255, 255, 253}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {254, 255, 255}, {255, 255, 
      253}, {253, 255, 252}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      253}, {254, 255, 255}, {252, 213, 214}, {229, 83, 86}, {221, 40, 47}, {
      224, 46, 58}, {235, 42, 61}, {238, 41, 68}, {218, 40, 62}, {228, 34, 
      58}, {232, 30, 56}, {234, 30, 65}, {233, 34, 75}, {233, 36, 79}, {231, 
      38, 83}, {229, 39, 87}, {230, 38, 87}, {229, 38, 90}, {230, 42, 100}, {
      235, 50, 118}, {240, 60, 134}, {237, 60, 132}, {233, 56, 124}, {228, 50,
       112}, {227, 47, 110}, {228, 55, 118}, {229, 65, 126}, {229, 63, 129}, {
      227, 62, 131}, {223, 65, 139}, {229, 74, 152}, {238, 88, 160}, {241, 85,
       159}, {232, 80, 157}, {223, 78, 157}, {205, 77, 154}, {198, 81, 159}, {
      194, 86, 161}, {196, 83, 161}, {207, 97, 170}, {224, 108, 173}, {232, 
      119, 181}, {194, 93, 159}, {165, 77, 161}, {212, 33, 54}, {238, 27, 
      36}, {237, 35, 51}, {239, 35, 44}, {239, 34, 49}, {238, 35, 54}, {237, 
      36, 55}, {239, 33, 54}, {238, 30, 52}, {238, 32, 55}, {235, 35, 63}, {
      237, 37, 66}, {238, 37, 69}, {238, 34, 71}, {239, 34, 75}, {238, 37, 
      79}, {243, 38, 81}, {241, 34, 76}, {229, 32, 75}, {212, 30, 68}, {168, 
      29, 58}, {155, 30, 72}, {181, 34, 86}, {205, 38, 94}, {217, 41, 105}, {
      233, 46, 115}, {243, 48, 126}, {245, 49, 125}, {239, 53, 136}, {240, 57,
       139}, {241, 62, 143}, {236, 68, 153}, {236, 78, 162}, {237, 87, 161}, {
      235, 91, 163}, {227, 91, 163}, {208, 75, 154}, {173, 62, 141}, {174, 77,
       146}, {191, 87, 148}, {195, 87, 149}, {178, 81, 148}, {175, 84, 153}, {
      177, 86, 153}, {175, 88, 156}, {179, 88, 157}, {180, 90, 162}, {176, 96,
       167}, {177, 107, 170}, {175, 110, 176}, {169, 107, 172}, {164, 103, 
      172}, {158, 98, 168}, {158, 95, 166}, {155, 92, 163}, {147, 94, 166}, {
      144, 97, 169}, {146, 99, 169}, {155, 105, 174}, {151, 106, 173}, {150, 
      108, 172}, {156, 117, 182}, {156, 117, 182}, {156, 117, 182}, {168, 130,
       187}, {171, 132, 187}, {180, 137, 191}, {184, 133, 189}, {170, 119, 
      178}, {151, 101, 172}, {130, 88, 162}, {152, 116, 177}, {176, 138, 
      189}, {185, 142, 195}, {181, 141, 193}, {189, 146, 199}, {197, 156, 
      200}, {181, 143, 194}, {152, 113, 176}, {154, 119, 175}, {187, 148, 
      195}, {197, 151, 198}, {183, 139, 192}, {187, 145, 193}, {187, 148, 
      195}, {180, 143, 194}, {155, 125, 179}, {190, 155, 197}, {216, 181, 
      213}, {220, 183, 216}, {203, 166, 209}, {164, 131, 184}, {188, 157, 
      198}, {219, 195, 219}, {201, 182, 212}, {143, 119, 177}, {156, 136, 
      187}, {193, 176, 212}, {157, 137, 186}, {162, 140, 189}, {190, 173, 
      207}, {156, 140, 185}, {163, 156, 189}, {167, 159, 183}, {168, 151, 
      196}, {165, 151, 184}, {123, 107, 152}, {155, 140, 179}, {210, 206, 
      223}, {250, 243, 251}, {242, 237, 244}, {216, 203, 229}, {162, 147, 
      186}, {149, 131, 173}, {161, 143, 185}, {153, 133, 182}, {155, 137, 
      185}, {131, 114, 159}, {158, 140, 190}, {139, 121, 169}, {180, 163, 
      199}, {163, 144, 190}, {121, 104, 159}, {134, 117, 172}, {116, 98, 
      148}, {132, 115, 169}, {172, 159, 187}, {185, 170, 203}, {149, 132, 
      176}, {103, 87, 136}, {113, 94, 140}, {109, 91, 143}, {115, 95, 158}, {
      124, 104, 163}, {129, 109, 170}, {122, 103, 159}, {111, 92, 148}, {115, 
      95, 158}, {102, 84, 142}, {118, 93, 158}, {103, 82, 141}, {97, 78, 
      134}, {100, 81, 147}, {105, 87, 145}, {124, 106, 156}, {161, 145, 
      172}, {129, 107, 154}, {130, 102, 161}, {121, 104, 156}, {117, 100, 
      155}, {107, 86, 151}, {139, 119, 170}, {150, 137, 167}, {130, 111, 
      166}, {134, 111, 163}, {130, 108, 157}, {133, 108, 163}, {136, 111, 
      166}, {151, 124, 177}, {178, 152, 189}, {137, 110, 165}, {135, 99, 
      169}, {134, 92, 164}, {123, 86, 155}, {127, 77, 146}, {126, 77, 143}, {
      117, 67, 128}, {158, 93, 149}, {170, 121, 166}, {113, 80, 123}, {115, 
      62, 114}, {121, 63, 114}, {120, 58, 107}, {125, 58, 102}, {125, 58, 
      101}, {128, 55, 98}, {126, 54, 94}, {120, 45, 84}, {116, 31, 72}, {156, 
      39, 92}, {149, 46, 102}, {88, 37, 78}, {88, 24, 58}, {102, 23, 55}, {
      102, 23, 55}, {99, 18, 50}, {103, 24, 53}, {102, 24, 50}, {94, 18, 
      44}, {91, 17, 32}, {110, 18, 39}, {107, 20, 39}, {107, 15, 28}, {120, 
      15, 29}, {101, 5, 16}, {153, 25, 40}, {209, 145, 195}, {176, 131, 
      188}, {176, 120, 181}, {192, 123, 178}, {199, 136, 189}, {200, 146, 
      195}, {202, 149, 195}, {204, 146, 194}, {191, 132, 188}, {179, 128, 
      185}, {175, 127, 179}, {172, 129, 185}, {164, 122, 185}, {168, 129, 
      184}, {180, 137, 191}, {180, 146, 196}, {180, 147, 194}, {170, 135, 
      191}, {185, 138, 192}, {197, 143, 192}, {189, 147, 195}, {178, 146, 
      196}, {174, 142, 192}, {168, 137, 194}, {166, 131, 187}, {157, 117, 
      180}, {170, 126, 185}, {198, 146, 192}, {196, 142, 191}, {175, 135, 
      188}, {163, 130, 185}, {160, 125, 183}, {162, 117, 182}, {160, 114, 
      179}, {156, 107, 173}, {155, 104, 171}, {165, 108, 176}, {171, 112, 
      178}, {167, 105, 172}, {164, 92, 166}, {179, 95, 170}, {194, 112, 
      178}, {193, 108, 175}, {189, 98, 167}, {185, 94, 163}, {193, 93, 166}, {
      201, 95, 167}, {205, 100, 167}, {206, 97, 164}, {212, 80, 155}, {230, 
      89, 165}, {221, 81, 152}, {223, 73, 145}, {223, 72, 143}, {225, 74, 
      145}, {224, 80, 150}, {232, 94, 156}, {238, 91, 159}, {241, 85, 159}, {
      243, 80, 159}, {241, 75, 161}, {239, 72, 154}, {242, 61, 132}, {241, 57,
       117}, {240, 62, 124}, {238, 60, 122}, {240, 58, 117}, {240, 57, 113}, {
      239, 55, 117}, {237, 50, 118}, {238, 50, 111}, {239, 51, 112}, {242, 50,
       109}, {239, 40, 95}, {240, 71, 94}, {249, 205, 218}, {254, 255, 255}, {
      255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {254, 255, 255}, {254, 254, 254}, {255, 254, 
      255}, {254, 255, 255}, {244, 169, 173}, {228, 31, 41}, {231, 29, 41}, {
      232, 29, 49}, {239, 35, 68}, {234, 48, 72}, {211, 39, 55}, {225, 29, 
      49}, {232, 28, 53}, {231, 30, 62}, {232, 32, 71}, {229, 35, 72}, {228, 
      32, 70}, {226, 34, 73}, {228, 35, 80}, {233, 39, 92}, {238, 50, 111}, {
      239, 55, 117}, {239, 53, 116}, {233, 45, 104}, {228, 39, 97}, {228, 39, 
      97}, {227, 46, 101}, {227, 54, 110}, {226, 59, 115}, {222, 59, 116}, {
      225, 63, 123}, {230, 73, 142}, {236, 85, 156}, {240, 90, 161}, {226, 80,
       145}, {215, 70, 135}, {214, 73, 142}, {210, 75, 152}, {209, 77, 160}, {
      202, 81, 160}, {193, 90, 163}, {210, 112, 173}, {224, 114, 175}, {212, 
      101, 169}, {191, 95, 167}, {175, 93, 169}, {211, 46, 80}, {235, 27, 
      40}, {241, 37, 49}, {238, 39, 46}, {237, 37, 48}, {240, 39, 55}, {237, 
      39, 56}, {236, 35, 54}, {238, 35, 55}, {239, 37, 59}, {237, 37, 63}, {
      238, 38, 67}, {239, 34, 65}, {237, 31, 67}, {234, 35, 68}, {238, 33, 
      74}, {239, 32, 78}, {239, 33, 82}, {242, 32, 81}, {231, 30, 64}, {206, 
      31, 60}, {192, 35, 80}, {219, 38, 105}, {244, 35, 100}, {244, 36, 94}, {
      243, 40, 104}, {243, 42, 110}, {240, 46, 116}, {240, 52, 126}, {239, 53,
       134}, {239, 58, 137}, {235, 65, 138}, {233, 72, 148}, {231, 76, 154}, {
      232, 80, 155}, {232, 80, 155}, {224, 79, 154}, {218, 86, 159}, {222, 95,
       166}, {227, 97, 167}, {209, 100, 165}, {193, 94, 159}, {210, 96, 
      165}, {213, 103, 166}, {218, 105, 171}, {208, 105, 174}, {192, 103, 
      171}, {188, 103, 171}, {188, 109, 174}, {184, 114, 174}, {179, 113, 
      175}, {172, 116, 177}, {171, 117, 177}, {173, 123, 182}, {164, 118, 
      182}, {152, 99, 171}, {159, 99, 169}, {162, 107, 174}, {156, 110, 
      175}, {161, 116, 181}, {162, 118, 181}, {164, 120, 181}, {160, 118, 
      181}, {157, 115, 179}, {159, 119, 179}, {166, 122, 183}, {168, 123, 
      182}, {161, 115, 180}, {139, 96, 165}, {150, 100, 169}, {165, 114, 
      180}, {174, 129, 184}, {176, 135, 191}, {178, 139, 194}, {185, 147, 
      196}, {193, 151, 201}, {181, 144, 196}, {149, 113, 174}, {136, 101, 
      167}, {172, 129, 183}, {201, 162, 206}, {200, 165, 207}, {210, 168, 
      208}, {208, 166, 206}, {162, 129, 184}, {158, 127, 184}, {177, 142, 
      196}, {177, 142, 196}, {189, 153, 199}, {202, 165, 208}, {183, 147, 
      191}, {158, 130, 179}, {205, 175, 211}, {224, 198, 225}, {183, 161, 
      199}, {144, 120, 182}, {179, 151, 199}, {193, 174, 204}, {147, 131, 
      180}, {149, 132, 177}, {191, 177, 210}, {143, 130, 176}, {149, 132, 
      176}, {167, 156, 188}, {128, 112, 159}, {150, 126, 184}, {142, 129, 
      172}, {170, 156, 191}, {234, 225, 242}, {248, 243, 247}, {236, 225, 
      241}, {228, 224, 239}, {194, 182, 206}, {145, 127, 177}, {163, 143, 
      192}, {167, 149, 189}, {138, 121, 166}, {167, 148, 194}, {142, 123, 
      179}, {128, 111, 163}, {163, 144, 189}, {180, 160, 197}, {156, 140, 
      179}, {122, 102, 163}, {126, 108, 156}, {116, 100, 149}, {118, 100, 
      158}, {162, 146, 183}, {171, 159, 183}, {163, 151, 175}, {135, 116, 
      161}, {116, 98, 158}, {116, 99, 151}, {99, 82, 136}, {108, 91, 145}, {
      109, 90, 145}, {120, 100, 161}, {112, 91, 147}, {131, 109, 171}, {127, 
      105, 169}, {123, 102, 169}, {126, 103, 171}, {115, 93, 157}, {113, 90, 
      158}, {113, 90, 162}, {108, 84, 158}, {146, 128, 178}, {162, 146, 
      183}, {158, 130, 189}, {169, 136, 193}, {161, 134, 185}, {161, 138, 
      190}, {169, 147, 194}, {184, 160, 192}, {155, 132, 178}, {158, 130, 
      188}, {148, 120, 179}, {142, 113, 179}, {141, 111, 173}, {130, 97, 
      166}, {162, 128, 178}, {139, 112, 157}, {89, 67, 132}, {101, 70, 140}, {
      105, 70, 134}, {109, 67, 130}, {109, 68, 126}, {109, 66, 122}, {111, 60,
       116}, {163, 94, 149}, {179, 126, 170}, {112, 80, 117}, {113, 55, 
      103}, {125, 62, 109}, {122, 55, 99}, {121, 53, 94}, {126, 51, 92}, {127,
       53, 90}, {133, 53, 92}, {125, 45, 84}, {115, 36, 68}, {146, 30, 75}, {
      137, 36, 92}, {90, 38, 87}, {96, 35, 77}, {102, 32, 82}, {110, 33, 
      79}, {123, 36, 79}, {116, 32, 65}, {127, 30, 61}, {116, 27, 55}, {124, 
      22, 36}, {157, 30, 49}, {117, 30, 49}, {99, 15, 28}, {115, 13, 24}, {
      110, 1, 4}, {197, 93, 118}, {216, 183, 226}, {212, 177, 210}, {200, 159,
       203}, {185, 130, 185}, {179, 113, 174}, {179, 122, 177}, {187, 129, 
      187}, {196, 140, 189}, {190, 146, 195}, {183, 148, 202}, {192, 153, 
      200}, {199, 161, 202}, {192, 159, 202}, {184, 151, 196}, {176, 137, 
      192}, {164, 129, 187}, {157, 121, 182}, {153, 115, 176}, {183, 136, 
      190}, {190, 138, 187}, {172, 131, 187}, {164, 128, 190}, {167, 129, 
      186}, {170, 131, 186}, {176, 137, 190}, {172, 134, 193}, {165, 117, 
      177}, {181, 124, 179}, {189, 129, 183}, {175, 128, 183}, {164, 126, 
      187}, {166, 129, 181}, {171, 128, 184}, {173, 130, 186}, {173, 126, 
      180}, {174, 123, 182}, {178, 108, 171}, {199, 121, 179}, {197, 133, 
      185}, {189, 128, 185}, {190, 125, 183}, {189, 118, 178}, {189, 108, 
      174}, {190, 103, 171}, {192, 96, 167}, {201, 88, 166}, {204, 82, 159}, {
      214, 83, 159}, {231, 89, 165}, {237, 89, 163}, {238, 86, 161}, {237, 83,
       156}, {231, 80, 149}, {229, 76, 143}, {227, 69, 130}, {228, 90, 142}, {
      232, 88, 141}, {222, 76, 125}, {219, 73, 118}, {224, 70, 120}, {224, 75,
       115}, {228, 87, 106}, {236, 80, 102}, {241, 74, 104}, {240, 63, 105}, {
      238, 61, 105}, {238, 58, 103}, {239, 53, 94}, {239, 58, 91}, {242, 73, 
      106}, {241, 71, 110}, {238, 61, 103}, {239, 49, 93}, {238, 36, 62}, {
      243, 119, 145}, {255, 255, 253}, {255, 254, 255}, {253, 255, 254}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {253, 255, 252}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 255, 253}, {243, 168, 173}, {230, 29, 
      39}, {230, 31, 36}, {231, 31, 44}, {240, 41, 70}, {241, 47, 73}, {217, 
      40, 60}, {227, 34, 55}, {238, 35, 64}, {233, 34, 65}, {235, 36, 69}, {
      236, 35, 71}, {235, 34, 70}, {236, 36, 75}, {235, 34, 78}, {239, 42, 
      95}, {237, 49, 108}, {237, 42, 100}, {235, 37, 86}, {227, 34, 81}, {228,
       35, 82}, {229, 43, 90}, {227, 49, 99}, {227, 50, 102}, {222, 54, 
      105}, {224, 54, 116}, {233, 62, 138}, {237, 74, 155}, {234, 71, 150}, {
      227, 61, 135}, {218, 57, 125}, {218, 61, 132}, {219, 66, 146}, {215, 68,
       149}, {210, 72, 149}, {209, 80, 162}, {211, 102, 169}, {221, 108, 
      172}, {212, 96, 169}, {192, 90, 166}, {175, 90, 173}, {173, 86, 167}, {
      214, 46, 82}, {242, 27, 32}, {243, 37, 47}, {239, 40, 45}, {240, 40, 
      50}, {239, 37, 51}, {236, 38, 53}, {240, 34, 55}, {241, 35, 58}, {238, 
      39, 60}, {236, 37, 60}, {239, 32, 60}, {237, 30, 58}, {237, 32, 65}, {
      240, 32, 66}, {241, 30, 71}, {240, 29, 72}, {242, 35, 81}, {242, 31, 
      74}, {236, 28, 64}, {221, 33, 66}, {216, 40, 87}, {224, 37, 105}, {238, 
      34, 97}, {240, 31, 88}, {238, 36, 94}, {240, 40, 103}, {238, 42, 114}, {
      239, 47, 120}, {237, 51, 126}, {232, 54, 128}, {226, 54, 130}, {230, 57,
       136}, {229, 58, 137}, {229, 63, 147}, {226, 66, 154}, {225, 69, 153}, {
      225, 76, 158}, {222, 85, 163}, {211, 68, 148}, {186, 60, 141}, {173, 64,
       143}, {212, 75, 155}, {229, 87, 161}, {213, 94, 162}, {202, 93, 161}, {
      191, 91, 163}, {184, 91, 162}, {183, 97, 162}, {180, 101, 166}, {172, 
      99, 170}, {168, 102, 173}, {166, 105, 172}, {164, 108, 173}, {152, 100, 
      172}, {137, 86, 163}, {137, 78, 160}, {142, 77, 157}, {137, 81, 154}, {
      148, 101, 171}, {154, 104, 175}, {152, 110, 176}, {158, 113, 182}, {166,
       125, 185}, {172, 131, 189}, {174, 135, 188}, {167, 129, 186}, {150, 
      105, 170}, {136, 76, 148}, {137, 86, 153}, {167, 125, 189}, {170, 129, 
      189}, {162, 118, 181}, {154, 108, 172}, {173, 128, 185}, {182, 139, 
      192}, {156, 118, 175}, {134, 99, 167}, {159, 124, 182}, {196, 155, 
      199}, {206, 161, 202}, {202, 160, 200}, {211, 169, 209}, {185, 147, 
      196}, {134, 105, 163}, {163, 128, 182}, {200, 163, 204}, {209, 171, 
      208}, {211, 174, 208}, {170, 137, 192}, {158, 125, 178}, {179, 146, 
      193}, {188, 160, 200}, {180, 158, 196}, {145, 120, 175}, {127, 101, 
      164}, {145, 117, 178}, {160, 137, 183}, {138, 115, 171}, {119, 99, 
      150}, {155, 133, 180}, {148, 128, 187}, {137, 121, 170}, {137, 117, 
      168}, {147, 131, 180}, {161, 146, 185}, {163, 145, 193}, {212, 207, 
      227}, {238, 230, 243}, {237, 229, 244}, {227, 221, 233}, {249, 237, 
      249}, {206, 200, 214}, {128, 110, 158}, {173, 154, 199}, {156, 138, 
      178}, {148, 132, 169}, {161, 142, 187}, {137, 116, 173}, {167, 150, 
      195}, {118, 99, 154}, {165, 146, 192}, {188, 168, 205}, {176, 158, 
      198}, {127, 107, 166}, {132, 115, 160}, {122, 104, 164}, {121, 102, 
      158}, {138, 122, 167}, {190, 177, 207}, {173, 157, 194}, {160, 147, 
      175}, {129, 110, 166}, {124, 104, 167}, {119, 100, 156}, {116, 97, 
      153}, {107, 88, 144}, {107, 88, 143}, {103, 82, 139}, {107, 86, 143}, {
      114, 92, 154}, {103, 84, 140}, {117, 97, 158}, {123, 100, 168}, {118, 
      93, 159}, {118, 92, 163}, {118, 95, 167}, {116, 95, 162}, {139, 123, 
      170}, {131, 114, 158}, {139, 110, 174}, {143, 113, 175}, {135, 109, 
      174}, {128, 106, 168}, {157, 133, 183}, {140, 119, 158}, {102, 84, 
      146}, {112, 85, 154}, {107, 82, 147}, {106, 76, 146}, {106, 77, 143}, {
      117, 86, 156}, {167, 136, 180}, {135, 110, 150}, {101, 70, 137}, {109, 
      70, 137}, {115, 70, 137}, {114, 70, 131}, {114, 65, 121}, {112, 62, 
      115}, {108, 54, 104}, {156, 75, 134}, {185, 114, 170}, {119, 85, 120}, {
      109, 54, 96}, {122, 53, 98}, {115, 46, 90}, {122, 47, 88}, {123, 43, 
      82}, {123, 41, 81}, {118, 40, 79}, {124, 37, 71}, {139, 55, 91}, {129, 
      65, 117}, {103, 38, 92}, {113, 31, 77}, {131, 30, 72}, {141, 29, 75}, {
      146, 31, 70}, {136, 25, 58}, {128, 19, 50}, {136, 19, 45}, {125, 16, 
      37}, {141, 21, 33}, {179, 32, 48}, {125, 27, 40}, {90, 15, 22}, {98, 7, 
      14}, {140, 13, 22}, {179, 99, 160}, {166, 121, 178}, {183, 135, 185}, {
      191, 152, 199}, {191, 145, 191}, {189, 130, 184}, {186, 129, 184}, {181,
       113, 174}, {173, 102, 160}, {179, 139, 192}, {173, 135, 192}, {182, 
      143, 190}, {192, 153, 200}, {190, 159, 203}, {184, 159, 201}, {181, 155,
       203}, {175, 149, 196}, {172, 142, 196}, {165, 132, 189}, {166, 128, 
      185}, {157, 112, 177}, {157, 111, 175}, {172, 121, 180}, {175, 124, 
      183}, {169, 128, 186}, {166, 125, 183}, {163, 125, 186}, {155, 115, 
      178}, {170, 119, 176}, {194, 126, 183}, {184, 125, 181}, {166, 120, 
      182}, {166, 122, 183}, {169, 119, 178}, {170, 119, 178}, {179, 124, 
      182}, {189, 132, 187}, {188, 123, 181}, {200, 127, 183}, {198, 128, 
      182}, {187, 122, 178}, {186, 121, 177}, {193, 120, 176}, {195, 120, 
      177}, {197, 119, 177}, {201, 116, 175}, {208, 109, 174}, {209, 107, 
      172}, {215, 100, 167}, {224, 94, 164}, {226, 96, 166}, {218, 103, 
      168}, {221, 113, 173}, {222, 114, 174}, {229, 111, 172}, {230, 99, 
      165}, {235, 91, 163}, {232, 82, 153}, {226, 72, 134}, {225, 66, 124}, {
      225, 64, 118}, {227, 65, 114}, {230, 63, 117}, {236, 64, 122}, {240, 67,
       130}, {238, 68, 139}, {238, 66, 138}, {239, 66, 129}, {238, 64, 123}, {
      236, 57, 112}, {237, 49, 100}, {238, 46, 87}, {238, 42, 78}, {239, 34, 
      65}, {246, 113, 140}, {254, 254, 252}, {255, 254, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {254, 254, 
      254}, {255, 254, 255}, {255, 255, 253}, {255, 255, 253}, {254, 255, 
      255}, {253, 255, 254}, {255, 255, 255}, {244, 168, 172}, {229, 29, 
      39}, {233, 32, 50}, {240, 42, 75}, {237, 54, 85}, {234, 46, 70}, {227, 
      38, 58}, {230, 38, 63}, {233, 41, 66}, {231, 40, 71}, {231, 41, 69}, {
      231, 41, 69}, {226, 43, 74}, {231, 41, 77}, {237, 43, 78}, {241, 47, 
      84}, {231, 47, 81}, {222, 34, 67}, {230, 27, 70}, {232, 29, 76}, {229, 
      36, 81}, {228, 42, 89}, {220, 47, 93}, {222, 46, 95}, {225, 47, 109}, {
      236, 56, 129}, {240, 65, 144}, {235, 63, 139}, {224, 53, 123}, {219, 52,
       121}, {221, 57, 128}, {221, 59, 132}, {219, 64, 140}, {216, 67, 149}, {
      216, 78, 156}, {217, 95, 168}, {217, 97, 161}, {210, 82, 157}, {200, 74,
       155}, {191, 82, 163}, {186, 93, 173}, {195, 76, 132}, {214, 36, 60}, {
      236, 29, 39}, {237, 41, 43}, {240, 41, 44}, {243, 40, 46}, {242, 36, 
      49}, {239, 34, 49}, {238, 36, 50}, {237, 36, 52}, {238, 35, 54}, {239, 
      31, 53}, {236, 29, 55}, {237, 32, 63}, {242, 34, 66}, {241, 34, 64}, {
      241, 30, 63}, {243, 31, 71}, {237, 32, 75}, {227, 31, 67}, {223, 30, 
      61}, {221, 31, 69}, {215, 34, 77}, {201, 31, 80}, {198, 26, 82}, {224, 
      28, 76}, {244, 33, 86}, {243, 39, 102}, {244, 39, 104}, {240, 43, 
      114}, {234, 54, 119}, {234, 59, 128}, {232, 63, 132}, {231, 65, 137}, {
      233, 68, 144}, {233, 71, 147}, {231, 69, 152}, {230, 71, 155}, {228, 75,
       155}, {213, 77, 153}, {200, 70, 144}, {190, 68, 143}, {180, 69, 146}, {
      177, 66, 142}, {188, 71, 141}, {202, 83, 151}, {208, 83, 161}, {205, 94,
       163}, {202, 103, 168}, {201, 104, 173}, {195, 104, 171}, {186, 107, 
      172}, {181, 110, 176}, {175, 108, 175}, {163, 95, 168}, {146, 78, 
      161}, {154, 87, 166}, {165, 102, 172}, {168, 112, 177}, {171, 121, 
      182}, {175, 124, 181}, {180, 122, 181}, {161, 104, 172}, {154, 102, 
      174}, {156, 115, 181}, {153, 116, 183}, {144, 107, 176}, {126, 89, 
      167}, {121, 80, 159}, {142, 94, 168}, {164, 116, 178}, {173, 132, 
      190}, {174, 134, 186}, {174, 134, 186}, {178, 135, 191}, {183, 138, 
      193}, {170, 126, 185}, {135, 91, 166}, {128, 81, 159}, {158, 112, 
      174}, {189, 147, 197}, {189, 150, 197}, {195, 152, 195}, {198, 157, 
      201}, {160, 124, 185}, {141, 107, 167}, {178, 145, 190}, {206, 168, 
      207}, {212, 172, 209}, {208, 172, 208}, {164, 134, 184}, {163, 133, 
      183}, {213, 173, 208}, {220, 191, 222}, {203, 177, 216}, {126, 105, 
      164}, {149, 124, 179}, {198, 171, 212}, {163, 137, 185}, {122, 100, 
      162}, {162, 144, 184}, {177, 157, 194}, {136, 112, 174}, {172, 156, 
      193}, {178, 163, 196}, {149, 131, 181}, {180, 166, 199}, {172, 156, 
      201}, {218, 205, 231}, {241, 235, 245}, {231, 218, 236}, {232, 221, 
      238}, {247, 244, 251}, {238, 226, 238}, {156, 138, 188}, {150, 130, 
      179}, {193, 176, 210}, {130, 110, 159}, {163, 145, 185}, {164, 144, 
      193}, {141, 122, 178}, {150, 132, 174}, {137, 117, 170}, {178, 159, 
      204}, {177, 156, 197}, {182, 161, 202}, {125, 106, 161}, {143, 123, 
      182}, {115, 98, 152}, {131, 111, 170}, {131, 111, 170}, {167, 153, 
      186}, {189, 174, 207}, {193, 179, 204}, {147, 134, 164}, {116, 96, 
      149}, {114, 93, 149}, {121, 101, 164}, {124, 103, 170}, {121, 101, 
      164}, {116, 96, 159}, {95, 76, 131}, {111, 91, 152}, {105, 84, 143}, {
      101, 80, 139}, {120, 97, 165}, {104, 82, 147}, {103, 81, 145}, {104, 83,
       148}, {103, 80, 158}, {110, 89, 158}, {113, 92, 148}, {110, 93, 145}, {
      119, 95, 157}, {118, 91, 158}, {114, 88, 153}, {114, 91, 161}, {170, 
      147, 191}, {129, 105, 153}, {108, 82, 153}, {116, 85, 153}, {116, 87, 
      151}, {110, 75, 143}, {106, 70, 134}, {115, 78, 145}, {168, 125, 178}, {
      130, 97, 144}, {106, 70, 134}, {111, 70, 136}, {118, 69, 134}, {123, 72,
       131}, {122, 69, 123}, {124, 67, 120}, {114, 56, 106}, {153, 74, 122}, {
      191, 121, 171}, {140, 102, 141}, {137, 81, 126}, {136, 81, 123}, {131, 
      73, 114}, {134, 80, 116}, {136, 80, 117}, {138, 76, 115}, {143, 72, 
      112}, {173, 97, 144}, {161, 92, 137}, {125, 47, 95}, {109, 26, 70}, {
      111, 25, 62}, {113, 28, 61}, {113, 24, 56}, {110, 19, 50}, {110, 20, 
      48}, {110, 18, 41}, {112, 14, 37}, {106, 12, 36}, {122, 16, 30}, {166, 
      26, 35}, {155, 28, 37}, {101, 16, 23}, {89, 0, 6}, {189, 73, 96}, {190, 
      151, 198}, {163, 112, 169}, {157, 101, 166}, {160, 107, 175}, {173, 122,
       181}, {192, 124, 181}, {203, 141, 188}, {199, 150, 197}, {189, 153, 
      197}, {173, 136, 188}, {165, 127, 184}, {185, 143, 191}, {188, 141, 
      193}, {179, 142, 193}, {183, 150, 195}, {180, 151, 197}, {175, 146, 
      194}, {163, 130, 185}, {160, 125, 183}, {189, 147, 195}, {194, 151, 
      197}, {180, 146, 197}, {172, 131, 191}, {162, 121, 179}, {156, 114, 
      178}, {157, 108, 174}, {158, 108, 177}, {150, 103, 175}, {175, 116, 
      180}, {195, 127, 184}, {177, 115, 178}, {161, 111, 174}, {169, 115, 
      177}, {174, 118, 179}, {181, 122, 178}, {192, 132, 186}, {189, 125, 
      185}, {186, 112, 173}, {196, 118, 178}, {202, 124, 182}, {196, 126, 
      180}, {196, 123, 179}, {200, 120, 181}, {200, 119, 175}, {206, 117, 
      175}, {209, 111, 172}, {214, 110, 173}, {212, 108, 171}, {219, 100, 
      166}, {232, 101, 171}, {231, 118, 180}, {216, 117, 174}, {220, 107, 
      171}, {224, 99, 167}, {229, 93, 165}, {231, 91, 164}, {239, 87, 162}, {
      244, 81, 160}, {241, 79, 164}, {241, 73, 161}, {243, 67, 152}, {242, 61,
       138}, {239, 61, 137}, {238, 66, 148}, {239, 66, 146}, {239, 57, 131}, {
      238, 54, 124}, {240, 60, 123}, {238, 58, 119}, {237, 49, 110}, {238, 44,
       105}, {236, 41, 97}, {238, 34, 85}, {242, 98, 125}, {254, 255, 251}, {
      253, 255, 252}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {254, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 251}, {241, 157, 157}, {232, 33, 
      52}, {238, 37, 79}, {233, 43, 81}, {229, 48, 79}, {225, 48, 66}, {225, 
      41, 49}, {225, 38, 49}, {227, 36, 52}, {224, 37, 56}, {227, 35, 58}, {
      228, 36, 59}, {230, 33, 61}, {232, 37, 69}, {240, 44, 68}, {239, 52, 
      71}, {232, 50, 75}, {223, 33, 61}, {234, 33, 65}, {234, 41, 72}, {230, 
      47, 78}, {229, 48, 83}, {224, 41, 85}, {230, 38, 95}, {232, 44, 103}, {
      238, 61, 133}, {234, 58, 123}, {224, 44, 107}, {222, 42, 105}, {222, 49,
       113}, {223, 56, 125}, {223, 57, 131}, {221, 60, 136}, {226, 74, 151}, {
      229, 89, 162}, {227, 88, 155}, {215, 72, 151}, {208, 65, 153}, {204, 68,
       153}, {198, 80, 166}, {198, 81, 162}, {215, 45, 72}, {211, 26, 23}, {
      203, 29, 30}, {192, 33, 38}, {188, 31, 38}, {197, 34, 39}, {210, 33, 
      41}, {223, 36, 43}, {238, 38, 51}, {244, 36, 52}, {244, 35, 54}, {239, 
      33, 53}, {238, 32, 55}, {243, 34, 63}, {245, 36, 65}, {238, 31, 57}, {
      228, 29, 60}, {215, 30, 61}, {198, 32, 56}, {196, 33, 54}, {191, 34, 
      55}, {187, 34, 64}, {201, 30, 72}, {215, 30, 72}, {207, 36, 89}, {185, 
      36, 91}, {161, 27, 80}, {170, 29, 81}, {198, 36, 93}, {219, 41, 101}, {
      233, 51, 112}, {241, 55, 126}, {241, 62, 128}, {237, 61, 134}, {238, 68,
       141}, {240, 69, 145}, {227, 61, 143}, {209, 58, 139}, {195, 65, 135}, {
      185, 71, 133}, {186, 75, 141}, {201, 82, 148}, {216, 93, 160}, {228, 97,
       165}, {228, 103, 169}, {209, 95, 164}, {175, 67, 143}, {171, 77, 
      151}, {185, 93, 156}, {200, 102, 161}, {205, 111, 171}, {205, 117, 
      175}, {193, 113, 174}, {174, 103, 171}, {159, 83, 158}, {151, 68, 
      156}, {163, 97, 169}, {170, 112, 173}, {169, 115, 175}, {164, 114, 
      177}, {159, 115, 178}, {153, 111, 174}, {154, 107, 175}, {147, 97, 
      170}, {147, 95, 169}, {144, 93, 162}, {147, 100, 172}, {134, 88, 163}, {
      130, 88, 164}, {150, 115, 179}, {166, 131, 189}, {171, 126, 185}, {169, 
      126, 182}, {173, 128, 185}, {183, 140, 193}, {180, 140, 190}, {155, 113,
       177}, {146, 103, 172}, {171, 128, 184}, {187, 144, 197}, {177, 132, 
      189}, {173, 123, 182}, {179, 135, 188}, {177, 140, 191}, {141, 104, 
      173}, {152, 114, 175}, {201, 163, 202}, {206, 165, 209}, {213, 168, 
      209}, {202, 161, 203}, {161, 128, 183}, {178, 140, 191}, {214, 177, 
      211}, {218, 184, 217}, {192, 167, 207}, {117, 95, 159}, {159, 129, 
      181}, {199, 168, 209}, {186, 159, 202}, {125, 99, 164}, {173, 150, 
      192}, {194, 175, 205}, {154, 134, 187}, {170, 150, 199}, {196, 181, 
      214}, {146, 127, 182}, {172, 154, 196}, {196, 181, 212}, {220, 206, 
      229}, {237, 226, 242}, {228, 221, 237}, {240, 229, 243}, {245, 233, 
      243}, {237, 234, 245}, {183, 167, 203}, {163, 141, 190}, {166, 150, 
      179}, {137, 117, 170}, {168, 146, 193}, {160, 143, 188}, {132, 112, 
      163}, {170, 151, 196}, {126, 105, 161}, {148, 128, 181}, {185, 164, 
      203}, {182, 160, 199}, {177, 154, 198}, {143, 123, 172}, {124, 107, 
      161}, {128, 107, 164}, {119, 102, 154}, {128, 108, 167}, {151, 134, 
      176}, {166, 153, 183}, {177, 160, 196}, {184, 171, 201}, {154, 137, 
      182}, {110, 91, 146}, {103, 82, 147}, {113, 94, 150}, {116, 96, 155}, {
      130, 108, 172}, {116, 94, 158}, {117, 94, 164}, {120, 95, 163}, {105, 
      83, 147}, {111, 88, 156}, {107, 87, 150}, {99, 79, 140}, {100, 79, 
      146}, {104, 80, 156}, {102, 78, 152}, {115, 90, 158}, {101, 81, 140}, {
      112, 95, 150}, {112, 92, 155}, {116, 89, 160}, {108, 84, 158}, {127, 
      101, 172}, {165, 140, 179}, {105, 88, 142}, {101, 77, 151}, {105, 79, 
      152}, {109, 78, 146}, {114, 76, 151}, {113, 74, 141}, {128, 86, 150}, {
      166, 121, 176}, {124, 92, 141}, {106, 68, 129}, {106, 60, 122}, {110, 
      61, 117}, {114, 65, 120}, {111, 57, 106}, {111, 52, 96}, {121, 53, 
      102}, {169, 105, 155}, {172, 114, 162}, {167, 97, 149}, {177, 94, 
      150}, {181, 92, 150}, {176, 85, 142}, {170, 77, 132}, {173, 74, 129}, {
      174, 74, 128}, {200, 78, 129}, {182, 85, 138}, {123, 62, 103}, {116, 35,
       68}, {113, 25, 63}, {111, 23, 63}, {110, 24, 59}, {110, 23, 57}, {112, 
      21, 52}, {113, 18, 48}, {110, 18, 41}, {115, 16, 37}, {114, 16, 39}, {
      109, 15, 31}, {140, 18, 31}, {170, 27, 31}, {131, 18, 22}, {111, 21, 
      31}, {194, 139, 197}, {207, 160, 206}, {204, 147, 192}, {190, 127, 
      182}, {177, 115, 178}, {175, 104, 172}, {179, 107, 171}, {185, 156, 
      204}, {194, 169, 211}, {195, 167, 205}, {190, 159, 203}, {173, 139, 
      190}, {176, 136, 189}, {175, 127, 185}, {165, 116, 181}, {162, 114, 
      176}, {163, 122, 182}, {172, 135, 189}, {171, 138, 191}, {160, 125, 
      183}, {180, 131, 186}, {181, 134, 188}, {169, 139, 191}, {172, 139, 
      194}, {177, 138, 193}, {174, 134, 187}, {165, 124, 182}, {162, 118, 
      179}, {167, 119, 177}, {168, 114, 176}, {157, 102, 170}, {163, 95, 
      168}, {178, 111, 178}, {184, 115, 178}, {183, 114, 179}, {183, 112, 
      178}, {186, 114, 177}, {188, 118, 180}, {188, 114, 175}, {190, 103, 
      171}, {195, 104, 171}, {196, 114, 176}, {195, 117, 177}, {200, 119, 
      175}, {200, 119, 177}, {208, 117, 176}, {213, 120, 175}, {218, 117, 
      173}, {220, 111, 169}, {225, 106, 170}, {229, 95, 166}, {228, 93, 
      162}, {224, 97, 164}, {222, 99, 166}, {230, 93, 161}, {234, 87, 157}, {
      239, 85, 157}, {239, 76, 155}, {240, 70, 158}, {238, 72, 156}, {239, 68,
       146}, {239, 64, 141}, {237, 60, 132}, {241, 58, 124}, {240, 58, 132}, {
      239, 61, 137}, {239, 56, 123}, {240, 54, 117}, {240, 60, 121}, {238, 57,
       110}, {241, 49, 106}, {237, 45, 96}, {238, 37, 83}, {245, 108, 136}, {
      255, 254, 255}, {254, 255, 255}, {255, 255, 253}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 254, 254}, {255, 255, 255}, {255, 254, 
      255}, {254, 255, 251}, {254, 254, 254}, {245, 137, 152}, {237, 37, 
      76}, {228, 36, 73}, {223, 36, 57}, {224, 34, 44}, {220, 37, 42}, {224, 
      37, 46}, {229, 37, 52}, {228, 38, 50}, {230, 37, 54}, {233, 38, 55}, {
      232, 40, 55}, {231, 38, 55}, {234, 42, 63}, {241, 54, 71}, {242, 65, 
      73}, {240, 77, 82}, {229, 69, 81}, {234, 67, 85}, {233, 74, 96}, {230, 
      80, 92}, {227, 62, 79}, {223, 43, 82}, {229, 45, 97}, {236, 50, 100}, {
      239, 55, 105}, {234, 45, 101}, {224, 36, 95}, {223, 41, 102}, {225, 46, 
      111}, {224, 49, 114}, {224, 53, 121}, {221, 55, 127}, {233, 72, 150}, {
      233, 78, 154}, {221, 64, 141}, {208, 57, 138}, {205, 62, 144}, {205, 70,
       147}, {202, 79, 160}, {204, 73, 143}, {222, 36, 49}, {234, 31, 27}, {
      242, 33, 36}, {234, 28, 38}, {224, 29, 35}, {214, 30, 40}, {201, 30, 
      36}, {197, 32, 39}, {194, 30, 37}, {186, 33, 35}, {193, 34, 39}, {208, 
      32, 43}, {230, 33, 50}, {234, 35, 54}, {217, 35, 48}, {198, 33, 40}, {
      195, 33, 46}, {200, 35, 51}, {194, 35, 57}, {194, 31, 58}, {213, 30, 
      58}, {227, 29, 64}, {232, 31, 73}, {240, 33, 77}, {241, 34, 86}, {239, 
      34, 91}, {243, 37, 101}, {233, 43, 113}, {217, 54, 119}, {199, 59, 
      120}, {185, 55, 115}, {179, 50, 104}, {182, 49, 104}, {203, 51, 110}, {
      224, 58, 124}, {215, 51, 120}, {185, 44, 113}, {176, 51, 119}, {189, 69,
       133}, {204, 77, 144}, {219, 82, 152}, {232, 85, 156}, {238, 88, 160}, {
      233, 91, 163}, {225, 95, 165}, {217, 96, 165}, {205, 89, 160}, {202, 92,
       165}, {203, 101, 167}, {198, 99, 166}, {185, 93, 160}, {174, 84, 
      154}, {163, 80, 152}, {147, 71, 146}, {157, 74, 156}, {163, 78, 159}, {
      168, 96, 169}, {166, 104, 169}, {166, 104, 171}, {160, 103, 172}, {156, 
      103, 175}, {152, 100, 172}, {152, 105, 173}, {156, 117, 180}, {159, 123,
       184}, {151, 119, 182}, {161, 115, 180}, {173, 117, 182}, {151, 101, 
      172}, {146, 109, 176}, {154, 118, 182}, {156, 114, 177}, {163, 119, 
      182}, {169, 119, 178}, {174, 130, 189}, {154, 112, 175}, {125, 82, 
      151}, {146, 104, 170}, {181, 137, 190}, {198, 153, 196}, {189, 150, 
      197}, {192, 149, 194}, {189, 145, 194}, {156, 114, 177}, {134, 102, 
      167}, {155, 117, 174}, {166, 125, 181}, {167, 130, 184}, {189, 145, 
      194}, {174, 142, 191}, {138, 111, 166}, {174, 141, 188}, {219, 178, 
      210}, {219, 184, 217}, {194, 163, 205}, {128, 98, 162}, {171, 134, 
      185}, {209, 173, 211}, {192, 161, 203}, {149, 119, 181}, {184, 157, 
      200}, {204, 180, 216}, {157, 132, 187}, {141, 117, 177}, {186, 167, 
      199}, {147, 122, 180}, {129, 108, 164}, {207, 188, 216}, {231, 222, 
      239}, {245, 238, 246}, {228, 215, 232}, {240, 237, 246}, {231, 220, 
      236}, {233, 220, 238}, {223, 214, 233}, {175, 155, 192}, {181, 160, 
      201}, {135, 118, 160}, {143, 119, 167}, {193, 170, 214}, {134, 116, 
      164}, {140, 121, 167}, {173, 151, 198}, {142, 121, 180}, {158, 138, 
      191}, {179, 157, 196}, {195, 170, 210}, {184, 163, 204}, {156, 135, 
      178}, {140, 123, 178}, {122, 100, 162}, {133, 114, 169}, {121, 103, 
      161}, {141, 122, 168}, {183, 167, 204}, {160, 148, 186}, {173, 157, 
      184}, {181, 163, 201}, {167, 148, 193}, {113, 91, 153}, {108, 86, 
      150}, {108, 88, 147}, {110, 90, 151}, {110, 90, 151}, {107, 88, 144}, {
      128, 105, 175}, {124, 102, 167}, {119, 96, 166}, {118, 95, 167}, {110, 
      87, 157}, {107, 84, 156}, {103, 79, 153}, {103, 79, 155}, {103, 80, 
      152}, {104, 81, 151}, {97, 77, 146}, {116, 96, 157}, {115, 94, 151}, {
      113, 86, 153}, {103, 75, 150}, {138, 112, 177}, {158, 136, 174}, {116, 
      95, 152}, {120, 90, 154}, {117, 87, 149}, {114, 84, 144}, {107, 68, 
      133}, {101, 65, 129}, {145, 102, 156}, {174, 128, 177}, {172, 129, 
      175}, {179, 129, 178}, {170, 117, 171}, {170, 113, 168}, {171, 116, 
      171}, {158, 101, 156}, {164, 107, 160}, {164, 114, 165}, {145, 82, 
      135}, {128, 60, 111}, {125, 48, 100}, {124, 50, 99}, {127, 48, 95}, {
      129, 48, 89}, {128, 46, 84}, {125, 40, 81}, {128, 38, 76}, {196, 55, 
      107}, {191, 91, 141}, {132, 78, 114}, {117, 44, 71}, {118, 28, 64}, {
      114, 22, 61}, {110, 23, 55}, {112, 21, 54}, {112, 22, 50}, {113, 21, 
      44}, {116, 16, 40}, {117, 17, 41}, {111, 17, 35}, {107, 14, 25}, {113, 
      16, 25}, {164, 21, 27}, {173, 26, 36}, {149, 60, 108}, {173, 110, 
      180}, {186, 131, 186}, {198, 149, 194}, {204, 155, 202}, {183, 143, 
      196}, {173, 130, 184}, {171, 131, 184}, {174, 131, 185}, {176, 142, 
      193}, {179, 153, 200}, {179, 153, 200}, {167, 137, 191}, {177, 132, 
      189}, {182, 138, 187}, {177, 137, 190}, {176, 131, 188}, {176, 122, 
      180}, {168, 120, 180}, {158, 123, 181}, {145, 108, 177}, {173, 121, 
      185}, {181, 131, 184}, {165, 130, 188}, {163, 132, 189}, {168, 133, 
      187}, {173, 134, 191}, {171, 132, 185}, {165, 121, 180}, {170, 111, 
      175}, {199, 134, 188}, {185, 130, 185}, {175, 125, 186}, {175, 117, 
      178}, {170, 110, 174}, {167, 99, 172}, {170, 97, 168}, {180, 94, 165}, {
      187, 102, 170}, {184, 98, 169}, {191, 94, 165}, {206, 105, 171}, {204, 
      104, 168}, {206, 95, 164}, {211, 100, 169}, {209, 104, 170}, {213, 115, 
      176}, {221, 120, 178}, {223, 114, 172}, {226, 108, 169}, {228, 97, 
      165}, {232, 86, 159}, {238, 81, 158}, {233, 88, 165}, {232, 95, 165}, {
      235, 89, 162}, {238, 81, 160}, {238, 77, 157}, {236, 73, 154}, {236, 69,
       149}, {237, 66, 145}, {237, 62, 137}, {238, 60, 134}, {240, 56, 126}, {
      237, 59, 119}, {238, 75, 132}, {238, 78, 142}, {240, 65, 130}, {240, 54,
       119}, {239, 49, 109}, {239, 48, 100}, {238, 44, 96}, {239, 36, 83}, {
      250, 179, 193}, {255, 254, 255}, {255, 255, 255}, {254, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {255, 255, 255}, {236, 135, 141}, {214, 33, 
      52}, {219, 31, 45}, {223, 34, 40}, {222, 37, 42}, {224, 37, 44}, {224, 
      35, 42}, {227, 31, 43}, {229, 34, 50}, {230, 32, 49}, {230, 31, 50}, {
      233, 31, 53}, {233, 34, 67}, {240, 39, 83}, {240, 45, 87}, {239, 45, 
      79}, {231, 41, 67}, {225, 41, 67}, {224, 41, 71}, {224, 44, 81}, {223, 
      44, 84}, {222, 47, 90}, {223, 47, 94}, {238, 52, 99}, {241, 51, 95}, {
      241, 54, 97}, {243, 52, 103}, {233, 45, 103}, {234, 50, 110}, {231, 51, 
      114}, {227, 54, 118}, {228, 59, 126}, {231, 61, 134}, {237, 66, 144}, {
      235, 68, 148}, {220, 56, 125}, {221, 57, 130}, {220, 71, 129}, {214, 79,
       135}, {206, 84, 145}, {214, 63, 118}, {227, 31, 41}, {237, 35, 33}, {
      240, 42, 41}, {238, 39, 42}, {239, 39, 42}, {239, 34, 39}, {238, 33, 
      40}, {241, 31, 42}, {240, 29, 35}, {228, 31, 40}, {212, 32, 35}, {196, 
      31, 37}, {192, 33, 38}, {193, 34, 38}, {187, 32, 40}, {195, 31, 40}, {
      214, 32, 47}, {224, 32, 57}, {223, 33, 59}, {233, 29, 56}, {240, 27, 
      57}, {240, 29, 70}, {241, 32, 74}, {241, 34, 78}, {239, 37, 85}, {239, 
      37, 87}, {241, 40, 95}, {238, 39, 98}, {230, 40, 100}, {230, 41, 105}, {
      227, 41, 106}, {216, 41, 106}, {201, 40, 108}, {181, 38, 102}, {156, 34,
       95}, {153, 33, 94}, {160, 33, 100}, {179, 37, 111}, {211, 55, 129}, {
      229, 62, 140}, {231, 64, 144}, {232, 64, 149}, {230, 68, 154}, {224, 73,
       154}, {220, 79, 158}, {216, 79, 157}, {211, 83, 158}, {204, 89, 158}, {
      201, 94, 162}, {195, 92, 161}, {189, 93, 165}, {182, 84, 161}, {173, 76,
       157}, {155, 63, 148}, {161, 70, 150}, {190, 101, 169}, {189, 114, 
      173}, {185, 115, 175}, {183, 114, 177}, {180, 115, 179}, {174, 118, 
      179}, {164, 112, 174}, {160, 109, 175}, {162, 118, 181}, {150, 109, 
      175}, {132, 88, 163}, {130, 78, 160}, {142, 91, 166}, {149, 99, 170}, {
      157, 108, 174}, {169, 121, 183}, {170, 121, 186}, {168, 123, 180}, {164,
       119, 176}, {154, 113, 173}, {133, 87, 160}, {132, 87, 152}, {166, 121, 
      178}, {181, 134, 189}, {181, 139, 189}, {182, 140, 190}, {188, 141, 
      193}, {171, 127, 186}, {141, 104, 174}, {160, 119, 179}, {203, 158, 
      201}, {207, 166, 208}, {198, 160, 201}, {183, 143, 193}, {138, 108, 
      172}, {145, 115, 167}, {167, 133, 184}, {171, 136, 190}, {173, 143, 
      193}, {166, 138, 189}, {131, 96, 160}, {149, 110, 167}, {171, 138, 
      191}, {164, 132, 182}, {117, 87, 157}, {141, 109, 174}, {166, 137, 
      185}, {133, 109, 167}, {116, 91, 157}, {137, 110, 165}, {133, 107, 
      168}, {181, 162, 207}, {241, 229, 243}, {234, 221, 238}, {244, 239, 
      245}, {234, 225, 242}, {234, 217, 236}, {234, 223, 237}, {220, 205, 
      226}, {237, 223, 238}, {213, 199, 224}, {162, 141, 182}, {136, 116, 
      167}, {152, 132, 181}, {182, 159, 201}, {156, 134, 183}, {143, 124, 
      170}, {164, 145, 191}, {135, 111, 169}, {148, 127, 184}, {174, 155, 
      201}, {181, 159, 198}, {186, 160, 207}, {184, 162, 200}, {161, 139, 
      185}, {152, 131, 187}, {104, 90, 139}, {136, 115, 174}, {135, 115, 
      174}, {110, 93, 145}, {189, 172, 206}, {190, 176, 212}, {170, 155, 
      186}, {155, 137, 175}, {163, 146, 182}, {156, 137, 182}, {122, 99, 
      167}, {113, 91, 156}, {111, 91, 154}, {110, 90, 153}, {98, 78, 137}, {
      110, 88, 153}, {111, 89, 153}, {104, 82, 144}, {112, 89, 157}, {116, 92,
       168}, {114, 91, 163}, {114, 91, 163}, {118, 95, 167}, {118, 91, 168}, {
      108, 82, 156}, {102, 79, 151}, {125, 102, 172}, {148, 128, 181}, {156, 
      126, 178}, {158, 120, 181}, {162, 127, 181}, {173, 142, 186}, {151, 120,
       177}, {150, 116, 176}, {151, 111, 174}, {168, 129, 182}, {168, 128, 
      178}, {166, 115, 172}, {182, 138, 191}, {147, 108, 161}, {126, 75, 
      144}, {135, 86, 152}, {139, 84, 149}, {145, 80, 148}, {155, 87, 148}, {
      156, 89, 142}, {164, 84, 147}, {199, 112, 167}, {151, 100, 143}, {118, 
      65, 107}, {126, 61, 104}, {126, 57, 101}, {125, 54, 96}, {128, 51, 
      93}, {127, 51, 90}, {128, 48, 87}, {125, 45, 80}, {124, 37, 69}, {182, 
      49, 94}, {210, 84, 132}, {143, 78, 120}, {116, 47, 78}, {122, 28, 55}, {
      119, 19, 53}, {117, 20, 55}, {115, 18, 51}, {114, 18, 46}, {116, 18, 
      41}, {120, 17, 38}, {116, 17, 37}, {110, 16, 30}, {113, 15, 28}, {103, 
      11, 22}, {188, 24, 31}, {187, 19, 18}, {154, 67, 101}, {177, 131, 
      196}, {176, 115, 182}, {177, 116, 175}, {183, 132, 188}, {174, 147, 
      198}, {186, 153, 200}, {187, 151, 199}, {175, 134, 190}, {160, 116, 
      179}, {155, 112, 181}, {162, 129, 186}, {159, 131, 189}, {179, 144, 
      198}, {180, 151, 199}, {177, 150, 195}, {175, 142, 195}, {171, 133, 
      194}, {164, 123, 183}, {156, 114, 178}, {168, 125, 181}, {183, 132, 
      188}, {170, 118, 180}, {156, 116, 178}, {160, 122, 181}, {160, 121, 
      184}, {167, 118, 184}, {181, 134, 189}, {174, 129, 186}, {179, 120, 
      178}, {199, 132, 186}, {186, 127, 183}, {164, 120, 179}, {167, 117, 
      180}, {177, 119, 178}, {178, 117, 177}, {183, 113, 176}, {185, 102, 
      172}, {191, 100, 167}, {202, 107, 171}, {210, 105, 172}, {207, 96, 
      165}, {210, 90, 162}, {217, 80, 162}, {223, 78, 153}, {232, 92, 165}, {
      231, 101, 171}, {227, 97, 167}, {223, 96, 163}, {228, 103, 169}, {234, 
      99, 168}, {239, 89, 163}, {237, 77, 149}, {242, 86, 160}, {241, 86, 
      162}, {242, 81, 161}, {241, 75, 159}, {238, 72, 156}, {236, 69, 147}, {
      241, 67, 139}, {240, 66, 138}, {240, 66, 137}, {238, 65, 131}, {239, 63,
       127}, {240, 61, 119}, {241, 61, 122}, {237, 58, 124}, {237, 54, 121}, {
      239, 46, 109}, {237, 44, 97}, {238, 42, 92}, {236, 39, 84}, {246, 138, 
      161}, {255, 255, 255}, {255, 254, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 
      255}, {255, 252, 251}, {233, 123, 132}, {205, 31, 41}, {216, 30, 31}, {
      221, 35, 40}, {221, 35, 38}, {223, 36, 45}, {226, 32, 41}, {228, 32, 
      44}, {228, 31, 48}, {228, 32, 46}, {229, 34, 51}, {234, 35, 66}, {236, 
      44, 81}, {242, 45, 88}, {235, 44, 77}, {230, 38, 63}, {232, 29, 58}, {
      226, 31, 63}, {228, 29, 70}, {229, 29, 76}, {225, 31, 81}, {224, 34, 
      82}, {227, 39, 90}, {240, 60, 108}, {244, 79, 111}, {235, 72, 91}, {225,
       58, 84}, {221, 55, 95}, {221, 55, 103}, {218, 54, 107}, {214, 55, 
      113}, {220, 60, 120}, {239, 71, 130}, {241, 77, 128}, {239, 81, 129}, {
      232, 70, 119}, {228, 74, 124}, {223, 85, 134}, {217, 85, 134}, {211, 87,
       150}, {226, 62, 115}, {232, 31, 37}, {236, 38, 37}, {241, 41, 43}, {
      236, 38, 37}, {240, 36, 45}, {238, 37, 45}, {241, 37, 46}, {237, 40, 
      50}, {237, 37, 47}, {238, 33, 48}, {238, 30, 46}, {239, 32, 48}, {242, 
      30, 52}, {231, 31, 42}, {220, 31, 38}, {228, 28, 54}, {240, 29, 61}, {
      241, 31, 56}, {240, 33, 59}, {239, 32, 60}, {241, 32, 64}, {239, 33, 
      69}, {238, 34, 71}, {238, 38, 77}, {238, 38, 84}, {240, 39, 91}, {238, 
      45, 98}, {235, 51, 105}, {236, 50, 111}, {232, 52, 115}, {236, 53, 
      119}, {235, 56, 124}, {233, 59, 130}, {237, 58, 126}, {233, 58, 123}, {
      221, 56, 124}, {205, 47, 131}, {219, 51, 136}, {238, 58, 132}, {234, 59,
       134}, {232, 64, 142}, {233, 66, 146}, {229, 70, 154}, {230, 75, 153}, {
      230, 78, 161}, {221, 78, 158}, {214, 84, 158}, {213, 92, 163}, {215, 
      100, 167}, {210, 104, 168}, {214, 109, 175}, {202, 105, 172}, {190, 98, 
      163}, {189, 96, 166}, {176, 79, 158}, {185, 95, 167}, {200, 119, 177}, {
      200, 120, 179}, {191, 120, 180}, {183, 119, 179}, {177, 115, 178}, {169,
       110, 178}, {157, 106, 175}, {147, 100, 170}, {137, 84, 162}, {126, 71, 
      154}, {126, 74, 156}, {139, 93, 166}, {149, 110, 175}, {160, 124, 
      185}, {166, 126, 186}, {162, 122, 184}, {164, 120, 183}, {158, 105, 
      173}, {162, 99, 170}, {165, 102, 172}, {168, 118, 181}, {176, 135, 
      191}, {180, 137, 190}, {185, 141, 194}, {184, 142, 192}, {180, 142, 
      193}, {157, 118, 181}, {142, 106, 176}, {173, 132, 188}, {200, 158, 
      196}, {198, 157, 201}, {202, 157, 200}, {188, 146, 194}, {141, 109, 
      174}, {174, 135, 188}, {212, 170, 208}, {214, 172, 210}, {202, 167, 
      207}, {146, 122, 182}, {147, 116, 176}, {183, 145, 194}, {181, 143, 
      192}, {138, 103, 169}, {113, 83, 153}, {168, 140, 189}, {192, 161, 
      203}, {129, 98, 166}, {135, 114, 170}, {180, 163, 199}, {184, 163, 
      204}, {208, 191, 223}, {255, 245, 251}, {235, 223, 237}, {233, 220, 
      237}, {239, 231, 244}, {219, 205, 228}, {223, 205, 227}, {220, 208, 
      232}, {238, 230, 245}, {244, 230, 243}, {189, 172, 206}, {129, 108, 
      164}, {139, 118, 175}, {185, 162, 206}, {164, 141, 185}, {119, 99, 
      160}, {166, 145, 188}, {170, 148, 197}, {128, 106, 170}, {159, 136, 
      192}, {177, 156, 197}, {182, 160, 199}, {190, 165, 207}, {179, 154, 
      196}, {172, 150, 197}, {142, 123, 179}, {115, 94, 151}, {126, 109, 
      164}, {143, 121, 183}, {114, 95, 150}, {158, 143, 182}, {177, 159, 
      199}, {182, 169, 199}, {163, 146, 190}, {152, 134, 182}, {158, 142, 
      179}, {158, 140, 182}, {122, 100, 164}, {125, 102, 170}, {121, 98, 
      170}, {102, 79, 147}, {105, 83, 148}, {116, 93, 165}, {104, 82, 146}, {
      102, 80, 144}, {111, 87, 161}, {103, 80, 148}, {102, 79, 151}, {100, 77,
       149}, {106, 82, 160}, {109, 87, 160}, {97, 74, 144}, {91, 68, 146}, {
      104, 79, 160}, {116, 95, 162}, {121, 95, 168}, {132, 103, 170}, {166, 
      133, 180}, {119, 94, 152}, {105, 78, 157}, {114, 84, 154}, {113, 76, 
      153}, {123, 83, 156}, {127, 81, 153}, {152, 102, 165}, {181, 143, 
      182}, {113, 75, 132}, {106, 61, 128}, {114, 62, 126}, {111, 57, 119}, {
      114, 56, 115}, {120, 55, 111}, {114, 52, 101}, {143, 59, 118}, {200, 
      100, 164}, {143, 87, 134}, {117, 54, 101}, {128, 52, 99}, {128, 49, 
      94}, {131, 48, 94}, {130, 47, 93}, {126, 46, 83}, {128, 40, 78}, {125, 
      38, 73}, {118, 33, 64}, {166, 39, 80}, {212, 62, 123}, {134, 60, 111}, {
      98, 32, 68}, {115, 20, 52}, {117, 16, 46}, {118, 15, 44}, {115, 17, 
      42}, {117, 17, 43}, {120, 18, 42}, {118, 17, 35}, {117, 14, 35}, {117, 
      16, 30}, {113, 16, 23}, {120, 16, 23}, {176, 21, 25}, {142, 23, 27}, {
      183, 116, 170}, {190, 141, 197}, {187, 130, 185}, {171, 134, 188}, {164,
       126, 185}, {153, 114, 179}, {168, 130, 187}, {181, 147, 197}, {186, 
      152, 202}, {175, 143, 192}, {170, 129, 185}, {161, 115, 179}, {155, 110,
       177}, {172, 131, 187}, {169, 139, 189}, {165, 142, 196}, {164, 141, 
      195}, {163, 138, 193}, {162, 133, 191}, {154, 123, 183}, {159, 119, 
      182}, {163, 117, 181}, {155, 105, 174}, {150, 94, 169}, {167, 106, 
      175}, {171, 117, 179}, {173, 122, 179}, {177, 128, 184}, {169, 121, 
      183}, {174, 116, 177}, {196, 128, 185}, {194, 129, 185}, {175, 124, 
      181}, {171, 121, 180}, {177, 121, 182}, {182, 121, 178}, {189, 121, 
      180}, {192, 117, 176}, {192, 106, 171}, {204, 102, 168}, {211, 109, 
      174}, {201, 115, 176}, {201, 122, 179}, {212, 117, 175}, {219, 109, 
      172}, {224, 94, 164}, {233, 81, 158}, {235, 72, 153}, {233, 71, 147}, {
      237, 73, 142}, {222, 72, 133}, {205, 81, 117}, {213, 93, 129}, {225, 90,
       131}, {229, 88, 130}, {232, 85, 130}, {241, 82, 136}, {240, 80, 142}, {
      240, 74, 148}, {238, 71, 140}, {240, 66, 137}, {239, 59, 130}, {236, 56,
       121}, {237, 48, 112}, {241, 46, 106}, {239, 46, 101}, {238, 51, 104}, {
      240, 49, 119}, {236, 46, 106}, {239, 42, 96}, {241, 38, 93}, {241, 93, 
      125}, {255, 254, 255}, {255, 255, 255}, {252, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {254, 255, 255}, {254, 255, 255}, {254, 254, 254}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {252, 255, 255}, {255, 255, 
      251}, {230, 158, 161}, {202, 32, 43}, {216, 31, 36}, {217, 34, 39}, {
      222, 31, 39}, {224, 33, 41}, {224, 32, 43}, {225, 33, 44}, {224, 32, 
      43}, {231, 34, 52}, {236, 37, 68}, {238, 43, 77}, {238, 47, 80}, {229, 
      41, 66}, {226, 35, 51}, {224, 33, 49}, {225, 32, 51}, {231, 32, 61}, {
      227, 31, 67}, {228, 32, 70}, {225, 29, 77}, {227, 35, 84}, {235, 46, 
      100}, {241, 66, 109}, {235, 68, 98}, {223, 51, 89}, {220, 42, 90}, {221,
       45, 94}, {216, 50, 100}, {213, 49, 100}, {214, 53, 105}, {225, 62, 
      125}, {245, 73, 133}, {233, 69, 122}, {222, 69, 115}, {213, 70, 116}, {
      208, 74, 127}, {207, 72, 131}, {205, 78, 147}, {219, 86, 167}, {232, 55,
       99}, {235, 29, 29}, {238, 38, 38}, {238, 40, 41}, {241, 38, 41}, {239, 
      39, 41}, {237, 37, 40}, {238, 39, 44}, {237, 38, 45}, {240, 36, 47}, {
      239, 35, 47}, {238, 38, 51}, {239, 41, 58}, {239, 36, 55}, {224, 32, 
      45}, {204, 35, 40}, {215, 29, 50}, {236, 28, 64}, {236, 36, 62}, {239, 
      36, 56}, {240, 33, 61}, {236, 36, 64}, {237, 36, 68}, {240, 35, 74}, {
      238, 37, 79}, {240, 41, 82}, {237, 46, 89}, {237, 53, 103}, {236, 55, 
      110}, {234, 55, 111}, {234, 56, 116}, {233, 57, 122}, {234, 59, 126}, {
      236, 59, 127}, {239, 60, 128}, {233, 57, 122}, {224, 49, 114}, {203, 42,
       118}, {218, 56, 141}, {243, 61, 136}, {240, 63, 133}, {233, 65, 140}, {
      235, 69, 145}, {232, 71, 151}, {232, 75, 154}, {233, 81, 156}, {229, 78,
       157}, {219, 81, 158}, {219, 92, 161}, {221, 103, 164}, {223, 104, 
      170}, {206, 101, 167}, {190, 91, 158}, {178, 86, 159}, {185, 87, 160}, {
      182, 81, 159}, {180, 88, 163}, {174, 89, 157}, {162, 80, 156}, {151, 72,
       151}, {154, 83, 151}, {165, 98, 167}, {162, 100, 167}, {156, 99, 
      167}, {153, 96, 167}, {156, 92, 168}, {162, 101, 170}, {168, 114, 
      176}, {166, 120, 182}, {154, 112, 176}, {151, 110, 176}, {152, 111, 
      179}, {153, 112, 180}, {161, 119, 183}, {156, 116, 179}, {153, 108, 
      173}, {157, 91, 165}, {161, 85, 159}, {154, 88, 159}, {167, 112, 177}, {
      175, 128, 183}, {172, 128, 187}, {159, 119, 182}, {140, 97, 168}, {161, 
      115, 179}, {182, 139, 193}, {192, 142, 193}, {191, 148, 194}, {196, 153,
       199}, {170, 135, 191}, {129, 103, 166}, {176, 136, 186}, {210, 168, 
      208}, {208, 168, 205}, {210, 169, 211}, {151, 123, 181}, {151, 120, 
      179}, {199, 154, 195}, {196, 158, 199}, {177, 138, 191}, {123, 91, 
      156}, {183, 150, 193}, {202, 172, 210}, {169, 141, 192}, {130, 101, 
      165}, {197, 173, 207}, {224, 201, 227}, {223, 205, 231}, {248, 232, 
      242}, {242, 231, 239}, {214, 200, 226}, {227, 210, 229}, {217, 203, 
      226}, {223, 208, 231}, {233, 216, 235}, {232, 218, 231}, {253, 242, 
      248}, {195, 180, 209}, {138, 114, 174}, {162, 139, 191}, {181, 160, 
      199}, {175, 152, 196}, {136, 116, 167}, {157, 135, 182}, {177, 151, 
      199}, {144, 121, 177}, {143, 123, 174}, {163, 139, 199}, {170, 147, 
      191}, {186, 161, 201}, {194, 169, 208}, {167, 145, 191}, {192, 165, 
      208}, {147, 128, 183}, {112, 95, 150}, {133, 111, 175}, {128, 110, 
      168}, {118, 96, 158}, {156, 136, 187}, {166, 147, 192}, {170, 156, 
      191}, {177, 162, 201}, {176, 154, 200}, {160, 136, 186}, {174, 157, 
      189}, {138, 121, 165}, {117, 95, 157}, {128, 103, 171}, {116, 95, 
      162}, {106, 84, 149}, {118, 95, 167}, {109, 85, 161}, {101, 78, 150}, {
      109, 87, 160}, {105, 83, 155}, {102, 78, 152}, {99, 75, 151}, {100, 76, 
      154}, {100, 77, 157}, {108, 82, 155}, {87, 65, 138}, {91, 66, 149}, {98,
       73, 156}, {101, 79, 152}, {97, 74, 152}, {135, 104, 171}, {154, 124, 
      162}, {103, 78, 144}, {101, 70, 150}, {105, 75, 145}, {106, 70, 142}, {
      108, 73, 141}, {99, 57, 129}, {154, 98, 163}, {155, 117, 158}, {106, 65,
       123}, {124, 65, 131}, {127, 72, 127}, {124, 65, 123}, {130, 63, 117}, {
      128, 63, 117}, {120, 52, 101}, {145, 56, 114}, {208, 94, 163}, {147, 90,
       141}, {113, 50, 95}, {122, 45, 91}, {125, 43, 89}, {128, 45, 87}, {131,
       40, 83}, {129, 36, 81}, {125, 33, 72}, {124, 30, 66}, {118, 28, 63}, {
      146, 26, 61}, {214, 49, 105}, {170, 68, 116}, {115, 44, 74}, {114, 25, 
      55}, {114, 11, 40}, {111, 11, 37}, {119, 15, 42}, {122, 16, 38}, {114, 
      15, 33}, {117, 17, 27}, {116, 16, 28}, {117, 18, 23}, {118, 17, 25}, {
      104, 13, 22}, {109, 5, 6}, {149, 55, 73}, {180, 123, 192}, {174, 118, 
      181}, {180, 144, 192}, {180, 150, 200}, {163, 134, 188}, {166, 131, 
      189}, {179, 145, 195}, {178, 144, 194}, {185, 151, 201}, {183, 154, 
      198}, {177, 145, 194}, {165, 131, 182}, {173, 129, 188}, {177, 126, 
      183}, {166, 116, 179}, {161, 121, 183}, {164, 131, 186}, {161, 136, 
      191}, {163, 134, 190}, {148, 118, 180}, {158, 109, 174}, {182, 128, 
      188}, {171, 130, 186}, {169, 130, 183}, {178, 122, 183}, {175, 110, 
      174}, {167, 105, 172}, {170, 107, 177}, {167, 108, 174}, {160, 98, 
      165}, {187, 108, 174}, {197, 117, 176}, {176, 121, 179}, {174, 123, 
      182}, {181, 123, 181}, {186, 125, 182}, {193, 119, 178}, {201, 120, 
      179}, {202, 112, 173}, {217, 116, 176}, {220, 121, 178}, {205, 121, 
      173}, {206, 115, 174}, {211, 113, 174}, {213, 109, 172}, {218, 103, 
      170}, {224, 97, 166}, {230, 91, 158}, {233, 82, 149}, {235, 74, 142}, {
      237, 72, 141}, {234, 70, 133}, {230, 70, 130}, {224, 70, 130}, {224, 77,
       132}, {238, 92, 137}, {243, 88, 130}, {241, 75, 121}, {239, 66, 122}, {
      238, 60, 120}, {238, 58, 119}, {238, 54, 116}, {238, 50, 111}, {237, 49,
       100}, {237, 51, 88}, {239, 53, 77}, {238, 52, 76}, {239, 50, 80}, {237,
       45, 86}, {238, 37, 81}, {240, 83, 114}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 254, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 254, 255}, {251, 255, 254}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 253, 254}, {255, 255, 253}, {255, 255, 253}, {255, 254, 
      255}, {255, 255, 255}, {255, 254, 255}, {254, 254, 252}, {255, 255, 
      255}, {255, 255, 255}, {219, 178, 176}, {199, 38, 44}, {221, 30, 38}, {
      221, 32, 38}, {220, 31, 38}, {218, 33, 41}, {220, 34, 39}, {225, 34, 
      41}, {229, 34, 50}, {238, 40, 67}, {238, 43, 75}, {235, 42, 69}, {226, 
      38, 55}, {222, 34, 48}, {223, 30, 47}, {224, 33, 48}, {225, 33, 54}, {
      228, 31, 59}, {226, 33, 62}, {226, 30, 66}, {229, 34, 78}, {235, 48, 
      93}, {241, 66, 97}, {234, 66, 91}, {223, 51, 77}, {217, 36, 77}, {219, 
      34, 91}, {222, 40, 101}, {215, 42, 98}, {218, 40, 102}, {227, 52, 
      121}, {237, 61, 136}, {233, 61, 133}, {216, 50, 114}, {212, 48, 111}, {
      210, 53, 124}, {211, 55, 126}, {213, 63, 135}, {224, 77, 158}, {232, 95,
       167}, {238, 60, 94}, {236, 28, 28}, {241, 38, 34}, {237, 37, 39}, {238,
       38, 40}, {237, 39, 38}, {237, 39, 40}, {239, 39, 42}, {237, 38, 45}, {
      238, 37, 45}, {238, 39, 46}, {236, 41, 49}, {238, 40, 53}, {241, 34, 
      54}, {234, 30, 41}, {211, 31, 34}, {206, 31, 46}, {230, 29, 61}, {239, 
      37, 61}, {236, 38, 55}, {239, 36, 58}, {238, 40, 65}, {241, 38, 68}, {
      239, 41, 76}, {235, 44, 85}, {239, 44, 88}, {239, 54, 96}, {238, 57, 
      108}, {236, 54, 113}, {234, 53, 108}, {235, 53, 112}, {237, 55, 116}, {
      239, 56, 122}, {238, 57, 124}, {236, 57, 122}, {225, 51, 114}, {209, 43,
       107}, {200, 41, 108}, {210, 62, 138}, {205, 62, 126}, {210, 54, 117}, {
      223, 59, 128}, {236, 65, 143}, {242, 69, 149}, {244, 75, 158}, {237, 75,
       160}, {231, 72, 156}, {226, 77, 159}, {231, 91, 164}, {223, 92, 162}, {
      202, 82, 153}, {173, 67, 139}, {158, 61, 138}, {169, 68, 146}, {193, 86,
       158}, {194, 93, 163}, {194, 99, 167}, {186, 96, 168}, {177, 91, 166}, {
      170, 90, 163}, {168, 91, 161}, {170, 93, 165}, {163, 87, 159}, {166, 96,
       166}, {170, 99, 169}, {170, 100, 170}, {172, 111, 178}, {168, 113, 
      178}, {162, 113, 178}, {155, 109, 174}, {153, 111, 177}, {154, 114, 
      177}, {164, 120, 181}, {168, 127, 185}, {146, 107, 174}, {126, 81, 
      162}, {135, 86, 165}, {157, 109, 171}, {168, 118, 181}, {172, 112, 
      174}, {172, 113, 177}, {157, 104, 172}, {155, 106, 172}, {138, 85, 
      165}, {151, 101, 172}, {177, 137, 190}, {185, 143, 193}, {195, 154, 
      198}, {189, 147, 197}, {151, 117, 177}, {128, 102, 167}, {186, 142, 
      193}, {211, 165, 204}, {206, 164, 204}, {204, 166, 205}, {148, 118, 
      182}, {149, 121, 170}, {203, 160, 203}, {196, 153, 199}, {182, 144, 
      195}, {121, 84, 151}, {171, 137, 187}, {192, 155, 196}, {184, 151, 
      198}, {145, 115, 175}, {212, 187, 217}, {250, 229, 238}, {229, 212, 
      228}, {224, 209, 232}, {236, 215, 234}, {218, 202, 228}, {221, 203, 
      229}, {217, 201, 227}, {222, 207, 228}, {244, 228, 239}, {233, 216, 
      234}, {237, 222, 241}, {230, 215, 234}, {143, 125, 177}, {154, 126, 
      184}, {188, 162, 207}, {169, 144, 184}, {114, 96, 148}, {141, 121, 
      172}, {184, 162, 201}, {154, 129, 184}, {113, 94, 150}, {160, 141, 
      187}, {170, 147, 199}, {175, 152, 196}, {189, 162, 207}, {188, 163, 
      203}, {162, 139, 181}, {198, 172, 211}, {169, 146, 190}, {99, 81, 
      139}, {147, 123, 181}, {132, 111, 170}, {98, 77, 136}, {163, 143, 
      196}, {187, 166, 209}, {170, 155, 188}, {156, 145, 179}, {164, 149, 
      192}, {180, 158, 204}, {186, 164, 200}, {153, 135, 175}, {136, 119, 
      164}, {114, 92, 165}, {114, 87, 154}, {102, 81, 146}, {124, 101, 171}, {
      124, 101, 173}, {111, 88, 160}, {109, 85, 163}, {109, 87, 159}, {101, 
      80, 149}, {100, 76, 152}, {97, 72, 155}, {101, 76, 160}, {103, 78, 
      159}, {97, 74, 144}, {83, 60, 142}, {92, 67, 158}, {93, 71, 154}, {100, 
      78, 150}, {101, 73, 150}, {161, 122, 177}, {139, 106, 153}, {103, 73, 
      145}, {107, 73, 147}, {105, 72, 143}, {108, 67, 133}, {114, 76, 137}, {
      113, 62, 129}, {171, 112, 166}, {144, 109, 151}, {104, 54, 115}, {118, 
      59, 123}, {118, 65, 119}, {123, 58, 114}, {130, 60, 114}, {133, 64, 
      111}, {125, 57, 98}, {146, 58, 106}, {213, 104, 161}, {157, 100, 145}, {
      118, 58, 96}, {132, 45, 90}, {133, 44, 88}, {132, 47, 88}, {134, 42, 
      83}, {134, 39, 79}, {134, 36, 75}, {131, 34, 67}, {123, 29, 63}, {140, 
      22, 57}, {198, 52, 97}, {178, 81, 124}, {152, 64, 106}, {148, 61, 96}, {
      120, 38, 76}, {94, 17, 53}, {91, 20, 50}, {90, 21, 42}, {91, 16, 36}, {
      93, 15, 28}, {101, 15, 26}, {113, 15, 28}, {115, 19, 30}, {114, 14, 
      22}, {121, 9, 8}, {158, 96, 137}, {163, 128, 196}, {170, 130, 190}, {
      180, 140, 193}, {187, 151, 199}, {170, 141, 195}, {155, 130, 187}, {164,
       131, 186}, {165, 123, 186}, {170, 131, 184}, {178, 139, 192}, {174, 
      144, 194}, {155, 127, 186}, {165, 125, 185}, {176, 132, 183}, {168, 122,
       184}, {166, 115, 174}, {162, 107, 175}, {163, 114, 179}, {171, 136, 
      192}, {155, 124, 183}, {173, 125, 185}, {186, 131, 186}, {162, 124, 
      185}, {155, 124, 183}, {162, 122, 184}, {166, 118, 178}, {169, 113, 
      174}, {174, 107, 176}, {166, 103, 173}, {180, 111, 174}, {193, 113, 
      176}, {194, 105, 173}, {186, 101, 168}, {188, 108, 171}, {184, 116, 
      177}, {197, 129, 186}, {201, 127, 180}, {204, 124, 177}, {204, 110, 
      172}, {209, 100, 168}, {214, 103, 171}, {211, 111, 173}, {212, 111, 
      171}, {216, 108, 170}, {220, 103, 171}, {227, 102, 170}, {228, 97, 
      163}, {234, 95, 163}, {239, 91, 165}, {240, 81, 161}, {240, 73, 155}, {
      240, 77, 156}, {241, 84, 163}, {242, 78, 164}, {236, 74, 159}, {240, 84,
       158}, {237, 80, 149}, {240, 70, 132}, {238, 61, 116}, {239, 57, 108}, {
      240, 54, 103}, {239, 52, 95}, {239, 54, 86}, {239, 55, 79}, {239, 52, 
      73}, {240, 46, 72}, {242, 42, 79}, {238, 42, 80}, {237, 36, 70}, {238, 
      45, 72}, {250, 189, 197}, {255, 254, 255}, {255, 255, 255}, {252, 255, 
      255}, {253, 255, 254}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 254, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 254, 254}, {255, 255, 255}, {254, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 253}, {254, 254, 
      254}, {255, 255, 255}, {255, 255, 255}, {212, 144, 145}, {215, 31, 
      39}, {230, 33, 42}, {230, 33, 43}, {228, 36, 47}, {231, 39, 50}, {234, 
      37, 54}, {235, 39, 59}, {239, 39, 65}, {234, 44, 69}, {228, 41, 60}, {
      222, 36, 49}, {217, 36, 43}, {226, 30, 44}, {225, 33, 48}, {224, 33, 
      49}, {220, 34, 47}, {227, 31, 53}, {230, 31, 54}, {228, 33, 65}, {239, 
      47, 88}, {240, 63, 91}, {234, 63, 81}, {222, 48, 75}, {218, 34, 70}, {
      217, 29, 79}, {219, 36, 92}, {214, 37, 89}, {216, 39, 91}, {224, 44, 
      105}, {238, 54, 124}, {235, 56, 121}, {221, 47, 110}, {212, 40, 100}, {
      214, 48, 112}, {215, 52, 119}, {212, 55, 122}, {222, 65, 136}, {232, 76,
       160}, {228, 74, 138}, {235, 39, 59}, {237, 29, 29}, {237, 37, 37}, {
      236, 38, 39}, {238, 38, 40}, {240, 38, 38}, {238, 40, 41}, {238, 39, 
      44}, {240, 37, 43}, {239, 38, 44}, {239, 40, 47}, {242, 38, 49}, {244, 
      36, 50}, {243, 35, 48}, {241, 31, 44}, {212, 31, 36}, {199, 35, 44}, {
      222, 29, 56}, {235, 35, 61}, {238, 41, 58}, {243, 40, 60}, {245, 41, 
      68}, {241, 41, 70}, {241, 43, 76}, {239, 43, 81}, {240, 50, 88}, {236, 
      58, 94}, {234, 55, 97}, {234, 50, 102}, {231, 48, 102}, {234, 50, 
      102}, {236, 48, 107}, {231, 48, 105}, {220, 45, 100}, {199, 36, 89}, {
      180, 33, 87}, {173, 31, 91}, {186, 33, 98}, {220, 53, 123}, {222, 62, 
      126}, {204, 62, 122}, {185, 55, 115}, {167, 47, 108}, {156, 37, 101}, {
      159, 40, 106}, {184, 50, 121}, {206, 57, 138}, {219, 63, 146}, {220, 69,
       148}, {191, 63, 137}, {158, 52, 124}, {146, 49, 120}, {158, 55, 126}, {
      190, 73, 144}, {204, 88, 159}, {206, 94, 166}, {205, 106, 170}, {202, 
      112, 173}, {198, 112, 173}, {197, 117, 176}, {190, 119, 177}, {186, 120,
       182}, {175, 110, 174}, {164, 94, 166}, {166, 94, 167}, {153, 81, 
      157}, {163, 100, 171}, {165, 109, 174}, {162, 105, 173}, {160, 107, 
      175}, {168, 118, 181}, {167, 119, 181}, {165, 121, 180}, {153, 111, 
      175}, {129, 83, 158}, {137, 86, 165}, {156, 111, 180}, {168, 129, 
      186}, {176, 127, 183}, {174, 126, 184}, {179, 137, 187}, {184, 140, 
      193}, {161, 119, 182}, {139, 92, 164}, {154, 112, 178}, {152, 111, 
      177}, {146, 100, 172}, {156, 109, 179}, {151, 113, 174}, {141, 106, 
      174}, {132, 96, 166}, {183, 139, 190}, {200, 159, 201}, {200, 162, 
      201}, {203, 162, 202}, {148, 120, 181}, {150, 119, 176}, {205, 157, 
      205}, {207, 159, 201}, {195, 145, 196}, {126, 87, 152}, {165, 122, 
      176}, {194, 152, 198}, {193, 156, 200}, {188, 161, 204}, {219, 194, 
      223}, {241, 218, 236}, {224, 206, 230}, {206, 193, 221}, {223, 205, 
      229}, {216, 198, 224}, {225, 207, 233}, {242, 224, 238}, {226, 209, 
      228}, {233, 216, 234}, {240, 222, 238}, {222, 207, 228}, {232, 215, 
      233}, {207, 188, 220}, {176, 154, 200}, {170, 145, 187}, {191, 162, 
      208}, {136, 116, 169}, {133, 113, 164}, {175, 154, 197}, {184, 156, 
      204}, {135, 113, 177}, {148, 129, 185}, {160, 137, 189}, {161, 139, 
      186}, {181, 156, 196}, {193, 166, 209}, {178, 152, 199}, {168, 145, 
      191}, {183, 158, 198}, {187, 162, 204}, {119, 101, 159}, {139, 117, 
      181}, {141, 116, 181}, {100, 79, 136}, {139, 119, 178}, {189, 171, 
      211}, {198, 179, 209}, {157, 143, 176}, {148, 134, 185}, {145, 129, 
      178}, {173, 150, 194}, {178, 152, 197}, {158, 138, 191}, {137, 116, 
      172}, {111, 88, 158}, {91, 70, 135}, {103, 80, 148}, {119, 95, 169}, {
      117, 91, 164}, {113, 90, 162}, {109, 86, 158}, {116, 94, 169}, {112, 90,
       165}, {107, 83, 159}, {103, 78, 161}, {96, 73, 153}, {106, 78, 153}, {
      94, 68, 142}, {89, 61, 148}, {92, 64, 149}, {92, 62, 148}, {100, 72, 
      147}, {111, 81, 155}, {169, 131, 178}, {118, 85, 142}, {99, 67, 142}, {
      111, 71, 141}, {109, 68, 138}, {112, 66, 131}, {115, 65, 126}, {124, 64,
       126}, {191, 129, 178}, {136, 98, 139}, {106, 53, 107}, {119, 60, 
      114}, {118, 54, 106}, {122, 49, 104}, {124, 51, 104}, {125, 54, 98}, {
      121, 49, 89}, {141, 45, 93}, {208, 88, 149}, {155, 92, 135}, {124, 58, 
      94}, {128, 51, 87}, {128, 46, 86}, {124, 42, 78}, {125, 38, 72}, {128, 
      32, 69}, {128, 33, 65}, {136, 29, 57}, {148, 44, 77}, {158, 67, 110}, {
      165, 75, 111}, {166, 65, 109}, {176, 57, 95}, {183, 54, 93}, {156, 36, 
      72}, {135, 23, 59}, {136, 25, 58}, {134, 25, 46}, {129, 24, 41}, {138, 
      24, 32}, {134, 22, 34}, {104, 19, 24}, {110, 15, 23}, {112, 8, 9}, {140,
       29, 38}, {164, 122, 186}, {176, 151, 206}, {176, 142, 193}, {173, 130, 
      186}, {178, 135, 191}, {164, 129, 185}, {164, 134, 188}, {177, 143, 
      194}, {166, 133, 188}, {164, 126, 185}, {169, 128, 188}, {168, 130, 
      187}, {147, 119, 180}, {155, 116, 179}, {169, 126, 182}, {162, 129, 
      186}, {167, 123, 182}, {176, 121, 179}, {182, 121, 181}, {172, 116, 
      179}, {154, 109, 178}, {153, 113, 176}, {176, 131, 186}, {165, 127, 
      184}, {159, 123, 184}, {163, 122, 182}, {164, 120, 183}, {164, 119, 
      178}, {167, 115, 177}, {173, 111, 176}, {189, 115, 178}, {177, 108, 
      173}, {177, 102, 171}, {192, 94, 169}, {207, 91, 164}, {219, 108, 
      174}, {212, 116, 177}, {206, 116, 177}, {208, 118, 179}, {213, 113, 
      175}, {213, 99, 168}, {224, 100, 172}, {217, 104, 170}, {216, 106, 
      169}, {221, 103, 164}, {225, 99, 163}, {233, 96, 164}, {238, 93, 162}, {
      238, 88, 159}, {239, 83, 157}, {239, 76, 157}, {238, 67, 145}, {238, 72,
       144}, {239, 84, 160}, {239, 84, 160}, {241, 81, 153}, {239, 79, 153}, {
      240, 73, 143}, {239, 68, 138}, {239, 64, 133}, {239, 60, 125}, {238, 55,
       112}, {239, 52, 105}, {238, 51, 104}, {241, 49, 106}, {237, 48, 112}, {
      237, 45, 104}, {237, 43, 96}, {238, 42, 90}, {238, 38, 84}, {238, 33, 
      74}, {252, 210, 214}, {252, 255, 253}, {255, 254, 255}, {254, 255, 
      255}, {254, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {252, 255, 255}, {255, 254, 255}, {254, 255, 
      253}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {247, 225, 
      227}, {221, 100, 107}, {230, 30, 40}, {240, 43, 50}, {233, 42, 49}, {
      230, 36, 47}, {227, 40, 49}, {224, 38, 49}, {226, 38, 52}, {233, 38, 
      52}, {225, 40, 56}, {200, 36, 43}, {212, 33, 39}, {220, 29, 36}, {219, 
      32, 43}, {219, 33, 46}, {222, 30, 43}, {225, 30, 47}, {225, 32, 51}, {
      232, 34, 59}, {239, 46, 77}, {239, 61, 87}, {231, 60, 76}, {221, 45, 
      65}, {218, 33, 67}, {217, 30, 75}, {216, 30, 77}, {216, 34, 82}, {218, 
      32, 82}, {226, 37, 93}, {237, 49, 110}, {235, 50, 108}, {220, 42, 92}, {
      212, 35, 89}, {213, 38, 95}, {215, 41, 104}, {215, 46, 111}, {224, 59, 
      128}, {234, 68, 142}, {228, 67, 137}, {216, 54, 103}, {231, 27, 38}, {
      239, 30, 26}, {236, 36, 36}, {236, 36, 38}, {238, 38, 38}, {236, 40, 
      41}, {238, 38, 38}, {237, 38, 43}, {241, 38, 41}, {242, 38, 41}, {245, 
      38, 44}, {240, 36, 45}, {228, 34, 45}, {209, 33, 43}, {196, 33, 38}, {
      194, 31, 36}, {201, 32, 35}, {210, 32, 48}, {199, 33, 45}, {186, 33, 
      36}, {187, 33, 41}, {195, 33, 46}, {205, 33, 47}, {217, 36, 55}, {229, 
      39, 67}, {236, 49, 80}, {243, 55, 90}, {241, 51, 87}, {236, 40, 80}, {
      236, 36, 83}, {234, 34, 83}, {221, 33, 81}, {204, 33, 78}, {184, 33, 
      74}, {167, 35, 75}, {173, 35, 86}, {195, 37, 96}, {216, 41, 106}, {226, 
      45, 112}, {231, 45, 118}, {227, 46, 117}, {221, 46, 123}, {217, 51, 
      125}, {210, 54, 127}, {203, 58, 127}, {189, 63, 126}, {181, 55, 128}, {
      178, 56, 133}, {179, 67, 139}, {185, 70, 137}, {191, 71, 142}, {212, 80,
       153}, {231, 86, 163}, {230, 99, 167}, {223, 100, 165}, {212, 97, 
      166}, {208, 103, 169}, {209, 109, 171}, {204, 110, 172}, {200, 112, 
      173}, {191, 109, 171}, {186, 112, 173}, {177, 108, 175}, {152, 88, 
      162}, {150, 75, 157}, {155, 76, 159}, {159, 87, 160}, {171, 102, 167}, {
      169, 102, 173}, {164, 101, 172}, {165, 110, 177}, {158, 109, 175}, {150,
       103, 171}, {136, 87, 169}, {124, 70, 154}, {151, 98, 170}, {171, 123, 
      183}, {167, 123, 184}, {163, 119, 182}, {170, 118, 180}, {185, 135, 
      188}, {179, 130, 186}, {134, 91, 162}, {115, 64, 139}, {162, 118, 
      181}, {176, 136, 186}, {173, 130, 186}, {179, 134, 191}, {177, 137, 
      189}, {149, 107, 171}, {148, 107, 177}, {153, 119, 180}, {147, 116, 
      176}, {155, 119, 180}, {159, 128, 187}, {144, 115, 181}, {123, 94, 
      161}, {147, 96, 153}, {164, 114, 175}, {162, 108, 168}, {112, 70, 
      133}, {106, 64, 127}, {163, 118, 177}, {201, 169, 210}, {213, 190, 
      219}, {218, 195, 224}, {225, 207, 229}, {215, 197, 223}, {210, 195, 
      226}, {236, 217, 237}, {235, 217, 233}, {220, 197, 225}, {241, 220, 
      235}, {237, 216, 235}, {221, 199, 222}, {238, 217, 236}, {219, 201, 
      225}, {206, 191, 222}, {231, 216, 237}, {193, 173, 208}, {177, 152, 
      192}, {155, 132, 178}, {137, 111, 172}, {136, 115, 174}, {180, 157, 
      199}, {176, 146, 198}, {131, 110, 169}, {130, 108, 170}, {169, 146, 
      202}, {162, 138, 190}, {155, 134, 177}, {190, 163, 206}, {198, 170, 
      211}, {166, 144, 190}, {172, 149, 195}, {181, 155, 203}, {182, 157, 
      197}, {145, 122, 178}, {131, 109, 174}, {135, 114, 179}, {113, 91, 
      155}, {136, 114, 176}, {162, 143, 198}, {185, 163, 202}, {185, 164, 
      203}, {156, 140, 189}, {145, 129, 178}, {152, 135, 177}, {168, 146, 
      185}, {182, 155, 200}, {180, 157, 201}, {152, 132, 183}, {105, 85, 
      146}, {91, 69, 134}, {111, 87, 161}, {108, 84, 158}, {103, 79, 157}, {
      105, 81, 157}, {104, 80, 156}, {109, 85, 163}, {108, 84, 162}, {111, 87,
       163}, {119, 97, 172}, {110, 80, 150}, {110, 79, 155}, {112, 84, 161}, {
      114, 84, 158}, {106, 73, 152}, {93, 63, 135}, {99, 69, 141}, {141, 103, 
      162}, {161, 123, 162}, {134, 96, 155}, {112, 76, 140}, {113, 74, 137}, {
      104, 66, 127}, {111, 66, 125}, {103, 51, 113}, {130, 64, 125}, {169, 
      118, 161}, {131, 88, 133}, {126, 68, 126}, {128, 79, 124}, {121, 62, 
      110}, {122, 54, 103}, {122, 50, 98}, {114, 41, 84}, {118, 37, 80}, {147,
       63, 112}, {158, 85, 141}, {150, 73, 129}, {148, 70, 118}, {158, 79, 
      127}, {151, 67, 117}, {140, 63, 109}, {129, 54, 95}, {123, 45, 87}, {
      133, 50, 94}, {154, 67, 120}, {148, 66, 114}, {138, 42, 80}, {130, 28, 
      65}, {129, 24, 55}, {137, 17, 52}, {140, 22, 56}, {137, 21, 44}, {128, 
      19, 38}, {132, 19, 37}, {133, 21, 37}, {130, 20, 29}, {160, 26, 27}, {
      168, 28, 37}, {107, 18, 24}, {102, 14, 13}, {119, 6, 2}, {150, 68, 
      104}, {161, 146, 205}, {178, 150, 199}, {177, 149, 200}, {171, 137, 
      188}, {173, 125, 185}, {160, 115, 174}, {163, 123, 185}, {181, 142, 
      195}, {172, 144, 192}, {165, 127, 186}, {165, 117, 177}, {169, 121, 
      181}, {150, 107, 178}, {159, 117, 180}, {175, 136, 189}, {166, 136, 
      188}, {172, 134, 191}, {172, 129, 185}, {170, 122, 180}, {167, 112, 
      177}, {154, 101, 171}, {179, 121, 182}, {182, 122, 182}, {169, 119, 
      182}, {166, 120, 182}, {165, 124, 184}, {166, 121, 180}, {169, 118, 
      177}, {166, 110, 175}, {176, 104, 170}, {204, 116, 177}, {196, 125, 
      183}, {184, 125, 183}, {194, 119, 178}, {209, 115, 177}, {219, 105, 
      174}, {219, 93, 166}, {219, 89, 163}, {223, 97, 168}, {220, 101, 165}, {
      204, 88, 149}, {227, 103, 165}, {231, 105, 168}, {230, 103, 170}, {230, 
      99, 169}, {232, 97, 164}, {236, 91, 160}, {239, 87, 160}, {240, 83, 
      162}, {237, 80, 159}, {239, 81, 155}, {238, 82, 147}, {242, 94, 156}, {
      239, 88, 159}, {240, 77, 156}, {239, 73, 147}, {237, 63, 134}, {238, 61,
       129}, {237, 61, 123}, {238, 58, 119}, {240, 56, 116}, {241, 53, 111}, {
      239, 53, 103}, {240, 52, 102}, {238, 62, 109}, {238, 54, 116}, {238, 44,
       97}, {239, 42, 88}, {238, 43, 85}, {236, 35, 77}, {242, 120, 143}, {
      255, 254, 255}, {254, 255, 255}, {255, 254, 255}, {255, 254, 255}, {255,
       255, 255}, {253, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 253}, {255, 252, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {254, 254, 
      255}, {230, 156, 157}, {208, 34, 43}, {216, 31, 37}, {213, 42, 51}, {
      211, 44, 51}, {212, 42, 53}, {213, 38, 45}, {213, 32, 39}, {228, 34, 
      43}, {240, 39, 47}, {228, 38, 48}, {199, 33, 35}, {217, 32, 40}, {224, 
      32, 43}, {226, 36, 46}, {232, 37, 53}, {235, 39, 59}, {235, 43, 64}, {
      234, 47, 68}, {235, 52, 74}, {241, 66, 83}, {224, 62, 73}, {220, 43, 
      53}, {216, 33, 51}, {218, 30, 63}, {215, 31, 67}, {217, 33, 71}, {220, 
      34, 75}, {225, 33, 82}, {237, 46, 100}, {236, 50, 100}, {224, 39, 81}, {
      212, 31, 74}, {212, 30, 81}, {213, 34, 92}, {212, 38, 99}, {220, 47, 
      111}, {236, 59, 131}, {230, 60, 122}, {213, 54, 110}, {204, 50, 100}, {
      235, 31, 42}, {242, 33, 29}, {241, 39, 37}, {238, 38, 38}, {240, 38, 
      36}, {239, 40, 37}, {239, 39, 39}, {241, 37, 38}, {242, 38, 39}, {235, 
      36, 39}, {217, 36, 41}, {195, 34, 40}, {184, 31, 36}, {190, 31, 36}, {
      200, 31, 36}, {212, 31, 38}, {229, 35, 46}, {242, 34, 50}, {237, 33, 
      44}, {227, 29, 42}, {224, 29, 46}, {224, 27, 45}, {218, 27, 45}, {207, 
      39, 65}, {211, 56, 98}, {205, 58, 103}, {199, 57, 83}, {188, 43, 72}, {
      203, 34, 75}, {216, 34, 74}, {223, 32, 76}, {215, 33, 82}, {207, 43, 
      94}, {208, 51, 106}, {219, 54, 112}, {228, 53, 112}, {233, 51, 110}, {
      236, 47, 113}, {236, 44, 117}, {236, 50, 121}, {234, 59, 124}, {235, 61,
       132}, {236, 66, 139}, {235, 67, 144}, {237, 72, 151}, {237, 79, 156}, {
      230, 77, 157}, {230, 68, 153}, {232, 73, 153}, {226, 81, 156}, {216, 84,
       159}, {233, 81, 158}, {240, 85, 161}, {232, 93, 161}, {224, 95, 162}, {
      215, 89, 162}, {211, 95, 166}, {212, 101, 169}, {204, 98, 164}, {195, 
      98, 167}, {186, 99, 167}, {183, 100, 168}, {169, 85, 163}, {159, 76, 
      158}, {165, 87, 162}, {175, 100, 169}, {184, 114, 177}, {186, 118, 
      179}, {182, 112, 175}, {162, 95, 164}, {151, 85, 159}, {147, 80, 157}, {
      152, 90, 163}, {156, 99, 168}, {146, 90, 163}, {160, 105, 173}, {167, 
      119, 181}, {160, 114, 179}, {165, 116, 181}, {169, 122, 177}, {177, 129,
       181}, {161, 116, 181}, {125, 79, 154}, {134, 78, 149}, {164, 118, 
      180}, {175, 135, 188}, {173, 133, 186}, {187, 143, 196}, {187, 145, 
      193}, {137, 100, 170}, {138, 101, 168}, {186, 146, 198}, {193, 150, 
      196}, {198, 152, 199}, {181, 142, 195}, {137, 108, 175}, {163, 127, 
      188}, {183, 133, 186}, {177, 129, 181}, {173, 122, 179}, {146, 85, 
      154}, {164, 117, 171}, {210, 174, 212}, {229, 199, 225}, {207, 191, 
      217}, {221, 201, 226}, {236, 211, 230}, {238, 215, 231}, {207, 186, 
      217}, {234, 210, 226}, {243, 219, 235}, {223, 200, 226}, {221, 203, 
      227}, {245, 225, 237}, {222, 207, 230}, {213, 193, 221}, {216, 192, 
      224}, {210, 191, 221}, {241, 224, 240}, {229, 210, 230}, {169, 146, 
      192}, {180, 152, 200}, {110, 89, 148}, {135, 111, 173}, {176, 150, 
      198}, {188, 161, 206}, {144, 120, 172}, {108, 90, 152}, {159, 135, 
      187}, {172, 145, 196}, {166, 142, 194}, {168, 147, 188}, {192, 165, 
      210}, {195, 167, 205}, {155, 136, 182}, {184, 163, 206}, {183, 156, 
      201}, {171, 145, 193}, {164, 140, 188}, {136, 111, 179}, {128, 108, 
      169}, {114, 92, 156}, {139, 114, 179}, {158, 137, 193}, {172, 148, 
      196}, {188, 169, 201}, {186, 163, 209}, {158, 139, 194}, {145, 131, 
      182}, {150, 135, 174}, {144, 123, 179}, {169, 140, 196}, {185, 162, 
      206}, {178, 157, 198}, {124, 100, 160}, {105, 80, 161}, {106, 82, 
      160}, {98, 75, 153}, {103, 81, 156}, {100, 76, 154}, {103, 76, 155}, {
      98, 73, 156}, {97, 72, 156}, {101, 78, 160}, {115, 89, 163}, {95, 66, 
      146}, {97, 73, 157}, {108, 81, 162}, {118, 91, 162}, {113, 83, 157}, {
      124, 88, 162}, {161, 128, 171}, {156, 119, 170}, {164, 108, 179}, {168, 
      118, 181}, {168, 114, 172}, {153, 104, 159}, {141, 97, 150}, {140, 97, 
      140}, {139, 89, 138}, {157, 115, 163}, {156, 101, 158}, {157, 85, 
      149}, {173, 98, 157}, {179, 111, 162}, {168, 88, 147}, {172, 94, 144}, {
      156, 96, 134}, {157, 86, 142}, {168, 92, 157}, {160, 88, 138}, {141, 64,
       110}, {145, 45, 97}, {157, 49, 101}, {166, 53, 105}, {169, 52, 105}, {
      162, 45, 98}, {163, 45, 93}, {164, 47, 99}, {191, 57, 118}, {143, 50, 
      107}, {126, 31, 71}, {132, 21, 53}, {130, 20, 55}, {128, 23, 53}, {128, 
      21, 51}, {130, 23, 51}, {129, 21, 45}, {116, 14, 35}, {114, 12, 33}, {
      116, 15, 29}, {111, 16, 24}, {144, 23, 28}, {182, 31, 40}, {122, 22, 
      32}, {89, 5, 5}, {135, 39, 53}, {161, 133, 194}, {163, 127, 188}, {169, 
      132, 186}, {178, 141, 195}, {169, 145, 193}, {159, 126, 183}, {151, 109,
       175}, {172, 121, 180}, {161, 120, 180}, {161, 126, 190}, {156, 128, 
      187}, {160, 130, 184}, {159, 123, 184}, {155, 116, 181}, {182, 138, 
      189}, {166, 120, 182}, {159, 123, 184}, {162, 129, 186}, {170, 131, 
      186}, {167, 128, 185}, {163, 118, 175}, {165, 113, 177}, {175, 116, 
      180}, {174, 109, 173}, {176, 105, 175}, {177, 111, 175}, {180, 123, 
      178}, {177, 124, 180}, {179, 123, 184}, {180, 119, 179}, {193, 113, 
      176}, {215, 124, 183}, {199, 121, 179}, {187, 119, 176}, {187, 116, 
      176}, {193, 113, 176}, {197, 108, 172}, {212, 103, 170}, {223, 93, 
      165}, {218, 82, 156}, {208, 82, 143}, {202, 91, 144}, {212, 95, 148}, {
      219, 95, 149}, {227, 95, 153}, {237, 96, 164}, {239, 93, 166}, {241, 91,
       165}, {238, 87, 164}, {240, 85, 161}, {240, 79, 157}, {239, 73, 149}, {
      236, 66, 137}, {239, 68, 138}, {240, 70, 143}, {240, 69, 148}, {237, 66,
       142}, {238, 61, 131}, {238, 58, 123}, {238, 54, 118}, {239, 49, 113}, {
      237, 48, 106}, {238, 47, 99}, {237, 43, 95}, {235, 50, 91}, {232, 66, 
      102}, {232, 69, 116}, {239, 54, 111}, {238, 45, 90}, {238, 39, 82}, {
      239, 41, 76}, {253, 235, 233}, {255, 254, 255}, {255, 255, 255}, {255, 
      253, 254}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {254, 255, 255}, {254, 255, 253}, {252, 248, 
      247}, {221, 104, 112}, {214, 30, 40}, {213, 32, 39}, {215, 32, 37}, {
      217, 31, 36}, {220, 33, 40}, {217, 37, 40}, {218, 39, 45}, {236, 42, 
      50}, {245, 48, 57}, {228, 57, 63}, {215, 51, 62}, {235, 47, 62}, {236, 
      56, 67}, {233, 59, 69}, {231, 59, 71}, {229, 63, 75}, {225, 61, 70}, {
      226, 61, 68}, {231, 62, 65}, {237, 72, 78}, {214, 65, 69}, {212, 34, 
      48}, {220, 30, 55}, {223, 32, 66}, {225, 35, 73}, {233, 43, 79}, {235, 
      45, 89}, {237, 47, 93}, {239, 50, 92}, {231, 45, 82}, {213, 29, 67}, {
      215, 30, 74}, {219, 35, 87}, {224, 38, 99}, {231, 49, 110}, {233, 52, 
      121}, {237, 62, 119}, {230, 64, 114}, {212, 49, 106}, {199, 50, 92}, {
      213, 36, 54}, {221, 31, 33}, {225, 35, 35}, {228, 36, 35}, {233, 37, 
      38}, {241, 37, 36}, {243, 37, 37}, {231, 35, 39}, {217, 36, 43}, {198, 
      33, 39}, {184, 30, 38}, {187, 27, 35}, {204, 29, 36}, {231, 31, 41}, {
      242, 31, 38}, {242, 37, 42}, {239, 42, 51}, {240, 38, 54}, {239, 36, 
      56}, {240, 33, 53}, {241, 32, 53}, {238, 35, 54}, {241, 33, 59}, {240, 
      42, 78}, {240, 55, 97}, {243, 63, 102}, {238, 64, 99}, {222, 52, 91}, {
      217, 48, 103}, {210, 51, 107}, {200, 46, 100}, {208, 46, 106}, {220, 51,
       108}, {229, 50, 105}, {237, 46, 100}, {236, 45, 99}, {234, 45, 101}, {
      229, 43, 104}, {231, 45, 110}, {236, 49, 117}, {235, 51, 121}, {231, 54,
       126}, {234, 58, 130}, {232, 60, 134}, {234, 66, 144}, {233, 71, 147}, {
      230, 68, 151}, {234, 72, 158}, {239, 73, 155}, {232, 76, 150}, {221, 83,
       158}, {225, 80, 157}, {239, 78, 158}, {237, 80, 157}, {229, 87, 159}, {
      221, 85, 159}, {216, 86, 160}, {209, 89, 161}, {202, 91, 159}, {202, 97,
       166}, {201, 102, 167}, {191, 96, 164}, {168, 73, 157}, {160, 68, 
      153}, {178, 95, 167}, {185, 111, 172}, {184, 116, 173}, {178, 114, 
      175}, {169, 107, 174}, {161, 104, 173}, {158, 107, 174}, {163, 112, 
      178}, {166, 114, 178}, {173, 112, 179}, {165, 97, 170}, {146, 93, 
      165}, {163, 112, 178}, {163, 115, 175}, {165, 121, 182}, {167, 123, 
      184}, {164, 120, 183}, {145, 104, 170}, {127, 75, 150}, {145, 94, 
      161}, {169, 128, 186}, {173, 130, 186}, {166, 127, 184}, {179, 134, 
      189}, {175, 135, 187}, {122, 91, 167}, {133, 97, 159}, {188, 146, 
      192}, {192, 148, 197}, {196, 153, 199}, {190, 151, 196}, {135, 110, 
      175}, {164, 129, 187}, {204, 152, 198}, {200, 148, 197}, {202, 148, 
      197}, {165, 132, 189}, {207, 171, 209}, {248, 215, 232}, {245, 221, 
      235}, {216, 196, 221}, {207, 188, 218}, {234, 206, 229}, {239, 216, 
      234}, {217, 192, 221}, {218, 198, 226}, {237, 212, 233}, {238, 215, 
      231}, {211, 184, 219}, {231, 208, 228}, {224, 200, 224}, {192, 174, 
      212}, {213, 195, 221}, {221, 202, 224}, {226, 207, 227}, {255, 236, 
      245}, {200, 176, 208}, {153, 128, 183}, {133, 109, 169}, {140, 117, 
      173}, {191, 164, 205}, {177, 147, 199}, {174, 147, 200}, {116, 98, 
      156}, {155, 131, 183}, {171, 144, 197}, {161, 136, 191}, {152, 129, 
      183}, {181, 160, 201}, {191, 162, 206}, {189, 161, 201}, {163, 139, 
      189}, {180, 157, 203}, {197, 166, 208}, {170, 141, 187}, {171, 145, 
      193}, {149, 123, 184}, {127, 105, 169}, {103, 82, 149}, {141, 115, 
      180}, {171, 148, 200}, {178, 155, 201}, {169, 151, 189}, {166, 146, 
      195}, {187, 166, 207}, {168, 150, 200}, {152, 137, 176}, {138, 117, 
      173}, {141, 119, 181}, {145, 119, 184}, {171, 147, 195}, {175, 152, 
      196}, {142, 118, 180}, {113, 89, 163}, {102, 79, 159}, {98, 75, 153}, {
      101, 74, 153}, {100, 73, 152}, {98, 73, 156}, {95, 71, 159}, {91, 65, 
      154}, {108, 83, 164}, {101, 74, 145}, {86, 61, 144}, {92, 62, 152}, {91,
       62, 142}, {97, 64, 153}, {92, 57, 147}, {129, 88, 164}, {137, 109, 
      150}, {107, 72, 140}, {115, 71, 148}, {123, 75, 149}, {140, 83, 154}, {
      143, 81, 154}, {157, 95, 158}, {182, 113, 170}, {151, 105, 151}, {133, 
      81, 130}, {122, 58, 119}, {129, 57, 120}, {141, 63, 123}, {154, 69, 
      128}, {166, 68, 129}, {178, 79, 133}, {198, 95, 150}, {190, 100, 161}, {
      141, 68, 121}, {137, 54, 98}, {133, 50, 92}, {132, 44, 84}, {133, 40, 
      84}, {132, 42, 78}, {133, 39, 73}, {137, 33, 70}, {138, 28, 65}, {171, 
      35, 75}, {219, 67, 116}, {137, 64, 107}, {119, 35, 71}, {131, 26, 57}, {
      133, 28, 58}, {134, 27, 55}, {132, 25, 53}, {136, 24, 49}, {132, 23, 
      46}, {120, 17, 36}, {118, 15, 32}, {118, 18, 28}, {110, 15, 21}, {125, 
      18, 24}, {176, 31, 34}, {140, 27, 31}, {88, 4, 2}, {161, 66, 98}, {160, 
      128, 201}, {159, 128, 187}, {156, 120, 181}, {170, 125, 184}, {170, 135,
       191}, {151, 127, 187}, {143, 107, 177}, {175, 121, 183}, {175, 124, 
      180}, {174, 129, 186}, {170, 132, 189}, {156, 127, 185}, {149, 117, 
      180}, {157, 121, 182}, {168, 133, 189}, {163, 117, 179}, {165, 115, 
      178}, {166, 120, 185}, {164, 124, 184}, {169, 124, 181}, {161, 112, 
      177}, {167, 111, 176}, {171, 120, 179}, {161, 115, 179}, {172, 110, 
      173}, {187, 104, 172}, {209, 124, 183}, {204, 127, 183}, {196, 125, 
      183}, {181, 121, 175}, {181, 105, 169}, {202, 111, 172}, {199, 113, 
      176}, {197, 113, 175}, {194, 113, 171}, {199, 111, 169}, {205, 111, 
      171}, {208, 110, 169}, {218, 105, 167}, {230, 94, 166}, {243, 88, 
      164}, {233, 87, 160}, {221, 88, 154}, {216, 88, 147}, {233, 106, 157}, {
      241, 102, 157}, {240, 92, 154}, {240, 83, 152}, {237, 78, 158}, {238, 
      72, 154}, {238, 70, 147}, {239, 66, 145}, {239, 59, 132}, {239, 60, 
      125}, {237, 64, 130}, {240, 65, 142}, {239, 62, 134}, {238, 58, 123}, {
      237, 55, 116}, {237, 51, 112}, {237, 49, 108}, {237, 48, 104}, {237, 44,
       97}, {241, 40, 92}, {234, 37, 80}, {227, 58, 89}, {235, 73, 114}, {239,
       52, 107}, {239, 39, 85}, {236, 38, 71}, {248, 147, 165}, {254, 255, 
      253}, {255, 255, 255}, {255, 254, 255}, {255, 253, 254}, {255, 254, 
      255}, {255, 255, 255}, {255, 254, 255}, {254, 254, 254}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {254, 255, 255}, {254, 254, 
      255}, {243, 217, 218}, {210, 63, 69}, {212, 33, 37}, {217, 32, 38}, {
      215, 31, 39}, {216, 30, 41}, {215, 34, 39}, {216, 36, 39}, {221, 35, 
      46}, {238, 41, 51}, {239, 42, 52}, {228, 44, 54}, {214, 47, 55}, {221, 
      44, 54}, {219, 45, 55}, {215, 44, 53}, {213, 42, 50}, {215, 40, 47}, {
      217, 35, 47}, {232, 35, 53}, {242, 36, 59}, {240, 50, 62}, {223, 54, 
      75}, {228, 48, 73}, {236, 56, 81}, {235, 66, 85}, {231, 56, 71}, {228, 
      43, 74}, {227, 38, 78}, {234, 39, 71}, {235, 42, 71}, {233, 44, 76}, {
      228, 36, 77}, {235, 44, 88}, {234, 51, 99}, {233, 50, 104}, {232, 53, 
      109}, {237, 54, 110}, {239, 63, 99}, {240, 79, 113}, {227, 66, 116}, {
      212, 43, 74}, {214, 29, 35}, {214, 31, 33}, {207, 30, 36}, {202, 31, 
      37}, {201, 32, 39}, {198, 31, 38}, {204, 33, 42}, {200, 31, 38}, {196, 
      33, 38}, {196, 29, 37}, {210, 31, 37}, {228, 31, 38}, {240, 35, 42}, {
      242, 35, 43}, {239, 38, 44}, {240, 39, 47}, {239, 38, 48}, {238, 36, 
      50}, {238, 36, 52}, {236, 38, 55}, {239, 36, 56}, {240, 37, 59}, {241, 
      41, 69}, {238, 47, 78}, {240, 49, 83}, {235, 47, 80}, {235, 41, 75}, {
      233, 37, 77}, {233, 41, 82}, {237, 44, 89}, {234, 48, 97}, {230, 56, 
      119}, {228, 55, 121}, {235, 42, 95}, {236, 40, 86}, {236, 44, 95}, {233,
       44, 98}, {229, 41, 99}, {232, 44, 103}, {235, 49, 110}, {233, 50, 
      114}, {232, 51, 118}, {235, 54, 123}, {233, 59, 130}, {235, 61, 133}, {
      234, 63, 141}, {231, 64, 142}, {233, 63, 151}, {225, 62, 145}, {203, 54,
       122}, {183, 53, 125}, {178, 52, 126}, {159, 46, 110}, {169, 56, 122}, {
      193, 62, 138}, {200, 65, 144}, {202, 76, 149}, {212, 89, 154}, {220, 96,
       166}, {218, 104, 166}, {208, 99, 166}, {189, 86, 159}, {177, 75, 
      158}, {172, 73, 155}, {189, 98, 167}, {193, 109, 171}, {184, 103, 
      172}, {174, 101, 172}, {171, 101, 171}, {171, 104, 173}, {175, 113, 
      176}, {181, 123, 181}, {166, 114, 178}, {142, 90, 165}, {142, 79, 
      160}, {147, 89, 163}, {164, 105, 173}, {166, 107, 175}, {157, 101, 
      174}, {148, 95, 167}, {156, 107, 173}, {149, 106, 175}, {131, 83, 
      159}, {149, 99, 168}, {165, 125, 185}, {168, 127, 185}, {167, 123, 
      184}, {169, 124, 181}, {163, 125, 182}, {124, 87, 165}, {148, 107, 
      173}, {190, 148, 194}, {185, 142, 195}, {187, 144, 190}, {184, 144, 
      196}, {129, 103, 174}, {159, 123, 185}, {197, 145, 194}, {192, 142, 
      191}, {213, 165, 205}, {192, 166, 205}, {214, 189, 219}, {239, 210, 
      230}, {233, 199, 226}, {225, 195, 223}, {201, 181, 216}, {226, 196, 
      222}, {236, 209, 228}, {230, 200, 224}, {216, 192, 224}, {233, 204, 
      226}, {235, 211, 227}, {218, 191, 222}, {205, 189, 218}, {211, 191, 
      219}, {208, 181, 214}, {222, 196, 223}, {239, 216, 234}, {224, 201, 
      227}, {234, 213, 232}, {253, 233, 244}, {149, 124, 179}, {99, 74, 
      155}, {133, 107, 178}, {182, 151, 195}, {184, 155, 201}, {161, 132, 
      188}, {119, 98, 165}, {128, 104, 166}, {173, 145, 194}, {175, 148, 
      199}, {125, 103, 165}, {158, 136, 183}, {192, 167, 206}, {188, 159, 
      205}, {182, 150, 199}, {176, 150, 197}, {175, 151, 201}, {186, 158, 
      206}, {174, 142, 189}, {178, 150, 199}, {158, 133, 191}, {124, 99, 
      167}, {112, 89, 159}, {132, 106, 171}, {169, 147, 194}, {197, 172, 
      211}, {162, 144, 186}, {156, 136, 189}, {155, 136, 191}, {176, 154, 
      201}, {181, 161, 198}, {144, 124, 177}, {136, 114, 176}, {135, 113, 
      177}, {150, 125, 182}, {158, 134, 182}, {147, 124, 180}, {138, 114, 
      176}, {119, 95, 169}, {113, 89, 167}, {109, 85, 159}, {106, 79, 156}, {
      98, 70, 157}, {91, 65, 152}, {90, 64, 153}, {96, 70, 157}, {110, 83, 
      160}, {87, 59, 134}, {95, 61, 155}, {97, 62, 152}, {102, 64, 149}, {90, 
      56, 142}, {86, 50, 138}, {140, 102, 161}, {117, 88, 134}, {110, 69, 
      145}, {110, 66, 141}, {106, 61, 130}, {116, 66, 129}, {110, 58, 120}, {
      133, 69, 130}, {173, 103, 155}, {114, 77, 118}, {113, 58, 115}, {125, 
      56, 113}, {124, 62, 111}, {122, 54, 103}, {119, 47, 95}, {124, 45, 
      92}, {125, 40, 82}, {202, 74, 133}, {177, 89, 147}, {117, 49, 88}, {132,
       43, 87}, {138, 46, 87}, {138, 43, 83}, {137, 36, 78}, {136, 38, 77}, {
      136, 36, 72}, {134, 31, 61}, {128, 24, 59}, {171, 31, 66}, {228, 65, 
      108}, {157, 67, 105}, {120, 40, 67}, {132, 25, 51}, {139, 26, 54}, {135,
       27, 53}, {133, 25, 49}, {132, 24, 48}, {130, 22, 46}, {119, 18, 36}, {
      116, 15, 29}, {119, 17, 30}, {116, 16, 24}, {111, 14, 21}, {161, 25, 
      29}, {159, 27, 25}, {109, 14, 12}, {150, 85, 139}, {135, 109, 183}, {
      161, 130, 189}, {154, 126, 185}, {163, 124, 181}, {171, 130, 188}, {153,
       123, 187}, {150, 118, 181}, {168, 130, 189}, {166, 120, 182}, {180, 
      119, 178}, {180, 125, 183}, {164, 126, 185}, {148, 111, 178}, {154, 112,
       178}, {159, 124, 182}, {156, 117, 182}, {168, 117, 183}, {173, 115, 
      176}, {171, 115, 178}, {166, 118, 178}, {161, 108, 176}, {171, 105, 
      167}, {180, 115, 179}, {169, 119, 182}, {170, 120, 181}, {188, 125, 
      180}, {196, 117, 174}, {203, 112, 171}, {212, 112, 174}, {203, 115, 
      176}, {189, 96, 166}, {203, 104, 171}, {206, 112, 174}, {198, 112, 
      173}, {204, 114, 176}, {208, 108, 170}, {214, 108, 170}, {218, 105, 
      169}, {218, 101, 171}, {228, 91, 163}, {239, 87, 160}, {237, 95, 167}, {
      231, 100, 170}, {226, 95, 165}, {238, 105, 171}, {240, 95, 160}, {239, 
      86, 153}, {241, 78, 145}, {240, 69, 137}, {239, 68, 136}, {236, 65, 
      133}, {238, 64, 125}, {237, 61, 110}, {240, 60, 105}, {239, 61, 119}, {
      240, 59, 126}, {238, 58, 131}, {237, 56, 123}, {240, 51, 117}, {239, 46,
       109}, {239, 46, 101}, {238, 45, 92}, {238, 41, 86}, {239, 43, 83}, {
      237, 35, 75}, {238, 48, 82}, {241, 68, 98}, {239, 50, 108}, {239, 39, 
      85}, {241, 62, 94}, {255, 254, 252}, {255, 254, 252}, {255, 255, 255}, {
      254, 255, 255}, {255, 254, 255}, {254, 255, 255}, {254, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      253}, {233, 175, 174}, {201, 35, 45}, {213, 32, 39}, {211, 32, 38}, {
      210, 33, 41}, {215, 34, 41}, {214, 35, 39}, {220, 36, 46}, {230, 39, 
      57}, {236, 42, 66}, {227, 40, 59}, {214, 34, 45}, {208, 33, 40}, {212, 
      31, 38}, {213, 32, 41}, {220, 30, 42}, {221, 31, 43}, {222, 32, 44}, {
      223, 31, 46}, {238, 32, 55}, {243, 33, 58}, {237, 38, 57}, {226, 42, 
      68}, {221, 47, 70}, {222, 50, 72}, {219, 52, 72}, {212, 53, 71}, {212, 
      49, 68}, {225, 43, 65}, {241, 50, 65}, {244, 64, 73}, {239, 74, 81}, {
      227, 68, 86}, {226, 66, 90}, {219, 61, 86}, {210, 50, 84}, {214, 47, 
      90}, {238, 57, 98}, {235, 67, 93}, {229, 79, 106}, {213, 72, 107}, {211,
       44, 54}, {232, 30, 28}, {241, 32, 35}, {239, 30, 33}, {239, 28, 35}, {
      234, 30, 39}, {232, 29, 35}, {216, 31, 37}, {211, 30, 39}, {225, 30, 
      38}, {235, 30, 35}, {242, 33, 36}, {242, 36, 38}, {239, 39, 41}, {239, 
      39, 42}, {238, 39, 44}, {237, 38, 45}, {237, 36, 46}, {238, 36, 48}, {
      237, 37, 50}, {239, 39, 52}, {238, 37, 53}, {237, 41, 63}, {238, 45, 
      74}, {238, 49, 81}, {238, 47, 80}, {236, 47, 79}, {232, 41, 75}, {233, 
      38, 78}, {236, 41, 83}, {234, 42, 83}, {233, 45, 93}, {230, 53, 108}, {
      228, 55, 121}, {233, 44, 108}, {234, 41, 85}, {234, 43, 87}, {230, 42, 
      90}, {229, 41, 92}, {231, 42, 98}, {234, 44, 104}, {233, 45, 106}, {231,
       45, 108}, {230, 45, 112}, {228, 45, 112}, {227, 46, 117}, {232, 51, 
      128}, {230, 53, 131}, {215, 50, 126}, {189, 41, 115}, {166, 43, 108}, {
      171, 48, 113}, {196, 56, 129}, {213, 68, 147}, {215, 77, 152}, {212, 82,
       156}, {198, 69, 151}, {180, 61, 141}, {191, 77, 149}, {190, 83, 151}, {
      189, 87, 152}, {190, 88, 154}, {187, 81, 156}, {190, 83, 161}, {194, 88,
       162}, {197, 98, 165}, {193, 101, 164}, {189, 105, 167}, {188, 107, 
      173}, {187, 113, 174}, {183, 111, 174}, {179, 115, 175}, {177, 117, 
      177}, {152, 92, 166}, {128, 64, 150}, {132, 68, 152}, {149, 97, 169}, {
      169, 117, 181}, {159, 115, 176}, {152, 105, 175}, {144, 98, 170}, {144, 
      104, 167}, {154, 107, 175}, {140, 87, 165}, {126, 78, 154}, {154, 98, 
      163}, {160, 105, 170}, {157, 111, 176}, {165, 121, 184}, {161, 119, 
      182}, {120, 87, 158}, {144, 113, 173}, {185, 141, 190}, {180, 140, 
      192}, {186, 139, 191}, {179, 140, 193}, {133, 102, 170}, {159, 123, 
      185}, {203, 162, 202}, {211, 169, 205}, {225, 191, 218}, {200, 174, 
      209}, {195, 173, 211}, {232, 199, 226}, {224, 191, 220}, {231, 197, 
      221}, {195, 170, 209}, {207, 180, 211}, {240, 207, 228}, {231, 197, 
      222}, {214, 189, 219}, {209, 182, 213}, {218, 192, 221}, {211, 186, 
      218}, {199, 177, 213}, {222, 196, 223}, {229, 204, 226}, {212, 193, 
      221}, {239, 211, 233}, {235, 210, 231}, {226, 202, 226}, {244, 220, 
      236}, {203, 179, 215}, {127, 97, 169}, {175, 148, 193}, {175, 145, 
      195}, {176, 143, 196}, {181, 153, 202}, {113, 91, 153}, {144, 120, 
      178}, {159, 132, 185}, {172, 143, 199}, {163, 136, 191}, {131, 112, 
      167}, {188, 165, 207}, {198, 167, 208}, {184, 155, 199}, {160, 130, 
      182}, {184, 155, 201}, {176, 153, 205}, {175, 152, 196}, {171, 142, 
      186}, {180, 152, 200}, {164, 141, 193}, {133, 108, 176}, {121, 95, 
      166}, {137, 110, 177}, {139, 119, 180}, {189, 163, 208}, {179, 156, 
      198}, {156, 133, 187}, {152, 131, 188}, {151, 131, 190}, {169, 150, 
      195}, {167, 145, 194}, {155, 132, 188}, {134, 109, 175}, {143, 117, 
      182}, {153, 129, 179}, {139, 114, 172}, {139, 115, 177}, {129, 103, 
      174}, {114, 90, 164}, {107, 84, 156}, {113, 90, 162}, {118, 91, 168}, {
      105, 78, 159}, {95, 67, 152}, {87, 60, 155}, {104, 81, 163}, {99, 71, 
      145}, {81, 56, 140}, {92, 61, 155}, {101, 62, 151}, {107, 64, 154}, {89,
       50, 133}, {109, 64, 145}, {133, 99, 150}, {109, 73, 134}, {124, 73, 
      150}, {122, 72, 141}, {121, 65, 136}, {115, 64, 121}, {112, 59, 113}, {
      151, 76, 135}, {171, 108, 155}, {109, 68, 110}, {121, 53, 110}, {123, 
      53, 103}, {134, 62, 110}, {135, 56, 103}, {136, 50, 97}, {129, 54, 
      95}, {129, 42, 84}, {198, 66, 126}, {157, 76, 132}, {102, 42, 78}, {127,
       35, 76}, {129, 39, 77}, {133, 36, 79}, {132, 31, 73}, {135, 30, 63}, {
      135, 31, 64}, {133, 28, 61}, {127, 24, 54}, {166, 27, 58}, {222, 56, 
      104}, {153, 64, 108}, {115, 40, 71}, {131, 24, 52}, {133, 24, 53}, {134,
       21, 49}, {131, 24, 50}, {130, 23, 43}, {127, 21, 43}, {123, 18, 32}, {
      120, 18, 29}, {121, 17, 28}, {114, 14, 26}, {106, 14, 17}, {141, 20, 
      25}, {167, 23, 23}, {161, 41, 51}, {147, 116, 184}, {161, 130, 190}, {
      174, 131, 187}, {164, 131, 188}, {151, 119, 182}, {162, 118, 179}, {154,
       109, 176}, {150, 115, 179}, {160, 131, 189}, {159, 124, 182}, {172, 
      118, 180}, {184, 118, 182}, {173, 122, 181}, {150, 111, 174}, {158, 112,
       177}, {162, 122, 184}, {147, 122, 180}, {159, 120, 183}, {181, 115, 
      179}, {195, 114, 180}, {187, 119, 178}, {168, 112, 177}, {186, 118, 
      177}, {189, 124, 182}, {170, 120, 183}, {168, 118, 179}, {170, 119, 
      176}, {173, 113, 173}, {185, 105, 168}, {186, 101, 160}, {190, 111, 
      166}, {214, 120, 180}, {220, 116, 177}, {221, 106, 171}, {218, 103, 
      168}, {213, 107, 171}, {214, 106, 168}, {220, 104, 167}, {224, 100, 
      163}, {229, 98, 166}, {231, 87, 159}, {235, 84, 161}, {239, 102, 172}, {
      234, 104, 168}, {238, 99, 167}, {235, 95, 166}, {236, 90, 165}, {240, 
      85, 163}, {238, 78, 152}, {238, 71, 140}, {240, 64, 126}, {240, 63, 
      115}, {239, 66, 109}, {238, 63, 104}, {239, 60, 99}, {238, 56, 97}, {
      237, 54, 100}, {238, 54, 104}, {240, 52, 110}, {239, 50, 114}, {239, 49,
       111}, {237, 44, 101}, {238, 40, 91}, {239, 40, 81}, {238, 40, 76}, {
      236, 34, 72}, {240, 45, 75}, {237, 57, 84}, {239, 49, 97}, {238, 36, 
      84}, {250, 186, 203}, {255, 255, 253}, {255, 255, 253}, {255, 253, 
      254}, {255, 255, 255}, {255, 255, 255}, {252, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 
      253}, {254, 255, 255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {254, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 253}, {216, 127, 
      131}, {203, 32, 40}, {213, 32, 37}, {211, 31, 40}, {212, 32, 41}, {209, 
      36, 40}, {222, 37, 45}, {230, 42, 56}, {229, 42, 61}, {223, 38, 56}, {
      212, 35, 43}, {209, 35, 37}, {216, 32, 40}, {218, 34, 44}, {218, 33, 
      41}, {219, 33, 46}, {218, 34, 42}, {218, 32, 43}, {227, 34, 53}, {236, 
      40, 64}, {239, 41, 66}, {231, 38, 57}, {220, 35, 51}, {211, 32, 53}, {
      213, 34, 53}, {215, 33, 56}, {214, 38, 59}, {213, 42, 60}, {228, 40, 
      65}, {242, 44, 69}, {235, 49, 62}, {218, 50, 65}, {212, 44, 67}, {210, 
      43, 73}, {205, 35, 72}, {206, 32, 81}, {222, 41, 96}, {233, 51, 102}, {
      226, 46, 93}, {206, 43, 96}, {196, 39, 82}, {208, 33, 40}, {235, 36, 
      29}, {241, 37, 36}, {240, 38, 34}, {237, 37, 37}, {239, 35, 36}, {243, 
      34, 39}, {223, 29, 37}, {210, 33, 39}, {227, 30, 37}, {240, 31, 37}, {
      240, 37, 40}, {239, 41, 42}, {237, 39, 38}, {238, 38, 40}, {236, 36, 
      39}, {238, 35, 41}, {240, 36, 45}, {237, 37, 47}, {238, 38, 49}, {239, 
      37, 51}, {239, 39, 52}, {239, 43, 63}, {239, 47, 70}, {237, 47, 73}, {
      239, 47, 70}, {236, 46, 72}, {232, 38, 73}, {232, 38, 73}, {233, 41, 
      82}, {234, 40, 77}, {229, 39, 73}, {215, 43, 81}, {207, 45, 94}, {218, 
      40, 92}, {234, 33, 79}, {239, 33, 72}, {235, 38, 81}, {235, 39, 87}, {
      232, 41, 93}, {233, 38, 94}, {231, 36, 92}, {232, 37, 97}, {230, 38, 
      98}, {231, 41, 105}, {234, 47, 116}, {234, 50, 124}, {221, 50, 118}, {
      194, 41, 106}, {185, 41, 111}, {205, 59, 130}, {226, 72, 144}, {238, 76,
       152}, {240, 78, 161}, {238, 81, 160}, {234, 86, 160}, {230, 85, 160}, {
      221, 80, 158}, {218, 91, 162}, {225, 98, 165}, {220, 97, 164}, {205, 83,
       158}, {177, 68, 147}, {177, 65, 141}, {208, 94, 163}, {207, 102, 
      169}, {206, 106, 170}, {199, 111, 172}, {200, 112, 173}, {195, 113, 
      177}, {188, 114, 175}, {182, 108, 169}, {170, 99, 169}, {145, 76, 
      159}, {141, 74, 154}, {158, 97, 166}, {173, 114, 178}, {171, 112, 
      176}, {159, 110, 176}, {149, 109, 172}, {158, 114, 177}, {158, 116, 
      180}, {145, 102, 173}, {126, 79, 160}, {131, 89, 165}, {156, 94, 169}, {
      157, 79, 155}, {151, 88, 159}, {145, 89, 162}, {157, 100, 171}, {136, 
      90, 162}, {141, 101, 171}, {163, 122, 182}, {164, 122, 185}, {168, 125, 
      179}, {175, 137, 188}, {158, 123, 187}, {176, 141, 197}, {213, 180, 
      211}, {220, 183, 214}, {220, 190, 218}, {202, 174, 212}, {191, 165, 
      210}, {216, 185, 217}, {217, 177, 212}, {229, 195, 220}, {204, 172, 
      213}, {179, 151, 200}, {220, 191, 219}, {205, 173, 210}, {211, 186, 
      218}, {210, 190, 218}, {210, 184, 213}, {220, 195, 224}, {203, 177, 
      214}, {227, 202, 224}, {236, 211, 230}, {220, 195, 224}, {210, 190, 
      217}, {238, 209, 231}, {232, 207, 226}, {213, 194, 222}, {217, 203, 
      228}, {161, 136, 191}, {174, 141, 194}, {200, 168, 209}, {162, 132, 
      186}, {171, 143, 192}, {138, 114, 174}, {122, 101, 160}, {185, 157, 
      205}, {175, 142, 195}, {168, 137, 194}, {121, 99, 161}, {161, 137, 
      187}, {190, 163, 206}, {197, 166, 207}, {175, 143, 190}, {169, 139, 
      191}, {192, 165, 206}, {174, 151, 197}, {163, 140, 192}, {172, 144, 
      193}, {190, 157, 202}, {173, 146, 197}, {130, 107, 177}, {120, 94, 
      167}, {130, 105, 173}, {142, 117, 182}, {171, 146, 201}, {194, 167, 
      208}, {181, 155, 203}, {153, 129, 187}, {147, 127, 186}, {159, 146, 
      190}, {145, 129, 174}, {175, 151, 199}, {160, 135, 193}, {142, 116, 
      181}, {145, 122, 174}, {132, 108, 168}, {135, 110, 176}, {135, 108, 
      175}, {127, 100, 169}, {114, 88, 161}, {96, 70, 144}, {106, 85, 164}, {
      114, 89, 170}, {117, 89, 163}, {112, 82, 156}, {102, 73, 155}, {113, 83,
       155}, {102, 70, 146}, {89, 63, 150}, {89, 58, 151}, {101, 62, 151}, {
      104, 59, 150}, {96, 48, 132}, {130, 76, 154}, {115, 77, 134}, {113, 68, 
      137}, {120, 69, 138}, {128, 68, 138}, {124, 65, 131}, {119, 59, 113}, {
      119, 59, 113}, {177, 81, 144}, {162, 107, 149}, {117, 64, 110}, {125, 
      51, 104}, {124, 51, 97}, {132, 57, 100}, {136, 52, 101}, {137, 49, 
      97}, {131, 54, 88}, {142, 44, 83}, {216, 76, 139}, {160, 87, 133}, {107,
       46, 79}, {121, 29, 66}, {127, 30, 71}, {128, 32, 70}, {126, 24, 63}, {
      126, 23, 53}, {128, 23, 56}, {128, 20, 54}, {121, 18, 47}, {146, 19, 
      48}, {215, 40, 81}, {149, 43, 89}, {101, 27, 54}, {120, 18, 40}, {127, 
      18, 39}, {129, 22, 42}, {129, 20, 39}, {127, 20, 36}, {126, 21, 36}, {
      125, 17, 30}, {120, 18, 29}, {117, 17, 27}, {116, 15, 23}, {104, 12, 
      13}, {145, 22, 24}, {186, 23, 18}, {170, 74, 102}, {141, 117, 193}, {
      159, 117, 180}, {170, 118, 180}, {172, 127, 184}, {156, 121, 185}, {150,
       111, 178}, {138, 95, 166}, {168, 135, 190}, {156, 131, 189}, {153, 128,
       186}, {164, 122, 185}, {176, 116, 180}, {181, 115, 177}, {158, 98, 
      170}, {156, 103, 173}, {159, 113, 175}, {148, 111, 178}, {160, 125, 
      183}, {176, 128, 186}, {193, 124, 179}, {198, 116, 178}, {165, 93, 
      169}, {178, 106, 170}, {184, 114, 176}, {174, 115, 179}, {170, 116, 
      176}, {178, 117, 176}, {186, 116, 178}, {187, 115, 178}, {185, 100, 
      165}, {197, 98, 162}, {208, 109, 173}, {211, 112, 177}, {220, 111, 
      176}, {231, 102, 169}, {232, 97, 164}, {226, 103, 168}, {228, 106, 
      167}, {230, 106, 169}, {237, 102, 169}, {239, 92, 163}, {239, 87, 
      160}, {239, 91, 165}, {237, 89, 163}, {238, 86, 161}, {236, 78, 155}, {
      238, 75, 156}, {239, 74, 151}, {237, 75, 150}, {240, 74, 146}, {239, 68,
       134}, {239, 66, 122}, {240, 67, 120}, {239, 61, 119}, {240, 57, 123}, {
      237, 59, 119}, {241, 53, 111}, {240, 53, 106}, {241, 50, 93}, {240, 56, 
      90}, {239, 68, 104}, {241, 69, 117}, {239, 58, 111}, {241, 50, 101}, {
      238, 46, 85}, {241, 45, 83}, {239, 44, 74}, {231, 48, 66}, {227, 57, 
      84}, {253, 224, 226}, {255, 255, 255}, {252, 255, 255}, {255, 255, 
      253}, {255, 255, 253}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 254, 
      255}, {253, 255, 254}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      253}, {255, 255, 253}, {254, 255, 255}, {254, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {245, 233, 233}, {202, 82, 84}, {201, 34, 42}, {
      207, 34, 38}, {206, 33, 39}, {212, 37, 44}, {219, 38, 45}, {232, 40, 
      53}, {231, 38, 57}, {217, 37, 49}, {205, 34, 40}, {211, 32, 38}, {211, 
      34, 40}, {217, 32, 40}, {219, 32, 41}, {216, 32, 40}, {215, 34, 41}, {
      217, 34, 39}, {223, 35, 49}, {233, 40, 61}, {238, 42, 62}, {232, 39, 
      56}, {220, 35, 49}, {213, 35, 49}, {218, 32, 53}, {216, 35, 54}, {215, 
      40, 57}, {213, 42, 58}, {223, 42, 61}, {235, 41, 68}, {237, 42, 72}, {
      219, 35, 61}, {211, 33, 57}, {213, 29, 65}, {211, 31, 70}, {211, 31, 
      76}, {219, 35, 87}, {234, 45, 101}, {229, 45, 95}, {215, 37, 87}, {202, 
      34, 93}, {195, 37, 62}, {223, 36, 31}, {241, 36, 31}, {240, 37, 40}, {
      239, 37, 35}, {239, 37, 35}, {240, 38, 36}, {239, 35, 38}, {223, 32, 
      37}, {209, 32, 38}, {223, 29, 40}, {237, 32, 39}, {241, 37, 38}, {238, 
      38, 40}, {238, 38, 40}, {238, 38, 38}, {239, 34, 39}, {238, 35, 39}, {
      237, 36, 42}, {238, 37, 45}, {237, 36, 44}, {238, 37, 47}, {239, 39, 
      52}, {237, 44, 61}, {235, 46, 66}, {240, 45, 62}, {240, 44, 66}, {237, 
      44, 71}, {235, 42, 73}, {235, 40, 74}, {230, 39, 72}, {225, 32, 63}, {
      219, 29, 57}, {211, 33, 67}, {204, 39, 82}, {201, 38, 91}, {197, 36, 
      86}, {197, 36, 78}, {200, 38, 79}, {203, 38, 81}, {204, 37, 80}, {214, 
      36, 84}, {226, 37, 93}, {229, 42, 97}, {236, 44, 104}, {239, 46, 109}, {
      235, 47, 106}, {222, 46, 110}, {210, 45, 111}, {194, 41, 106}, {201, 39,
       112}, {229, 59, 132}, {237, 67, 140}, {235, 67, 145}, {237, 71, 153}, {
      235, 76, 158}, {234, 80, 153}, {232, 81, 158}, {222, 80, 156}, {221, 86,
       162}, {214, 93, 162}, {211, 91, 162}, {210, 73, 155}, {195, 63, 147}, {
      175, 66, 145}, {194, 72, 149}, {209, 99, 162}, {211, 105, 167}, {210, 
      109, 169}, {208, 112, 175}, {201, 111, 172}, {191, 109, 171}, {182, 103,
       169}, {167, 89, 164}, {155, 78, 158}, {163, 89, 164}, {177, 111, 
      173}, {181, 117, 178}, {169, 108, 175}, {162, 107, 175}, {161, 110, 
      177}, {166, 114, 178}, {160, 116, 179}, {139, 93, 165}, {125, 76, 
      158}, {141, 101, 171}, {153, 119, 179}, {160, 120, 180}, {160, 122, 
      183}, {164, 119, 184}, {159, 112, 180}, {128, 90, 165}, {123, 80, 
      160}, {138, 96, 168}, {146, 105, 171}, {156, 111, 178}, {174, 135, 
      192}, {190, 157, 202}, {198, 167, 209}, {207, 177, 211}, {210, 180, 
      216}, {192, 164, 205}, {193, 157, 201}, {203, 177, 214}, {194, 166, 
      207}, {186, 150, 196}, {210, 183, 214}, {198, 170, 208}, {181, 155, 
      203}, {213, 186, 217}, {211, 182, 213}, {205, 175, 211}, {210, 180, 
      214}, {222, 192, 220}, {236, 209, 228}, {227, 199, 222}, {211, 185, 
      214}, {228, 198, 224}, {230, 202, 225}, {213, 188, 220}, {226, 198, 
      223}, {234, 202, 226}, {208, 187, 218}, {202, 187, 216}, {230, 207, 
      233}, {169, 136, 193}, {171, 137, 188}, {195, 164, 205}, {150, 121, 
      179}, {112, 85, 152}, {110, 86, 160}, {157, 128, 186}, {185, 156, 
      202}, {181, 149, 196}, {111, 84, 153}, {122, 102, 163}, {186, 163, 
      209}, {184, 157, 202}, {194, 162, 203}, {169, 137, 186}, {183, 156, 
      201}, {185, 158, 203}, {181, 155, 202}, {144, 124, 175}, {166, 138, 
      189}, {194, 161, 204}, {177, 148, 196}, {138, 114, 172}, {116, 91, 
      159}, {133, 106, 173}, {135, 110, 176}, {170, 146, 198}, {170, 144, 
      192}, {191, 166, 208}, {178, 156, 202}, {150, 128, 190}, {148, 132, 
      179}, {146, 128, 178}, {146, 120, 185}, {151, 127, 187}, {169, 145, 
      195}, {163, 141, 188}, {145, 120, 177}, {133, 106, 175}, {128, 103, 
      171}, {127, 102, 170}, {138, 113, 178}, {137, 110, 161}, {99, 70, 
      152}, {98, 68, 158}, {99, 75, 161}, {106, 83, 163}, {126, 96, 170}, {
      109, 78, 148}, {107, 72, 154}, {117, 84, 155}, {112, 74, 149}, {101, 65,
       135}, {99, 58, 137}, {96, 53, 132}, {112, 58, 134}, {132, 84, 146}, {
      108, 70, 121}, {115, 66, 132}, {122, 63, 129}, {130, 65, 131}, {130, 66,
       126}, {126, 61, 119}, {131, 56, 112}, {186, 91, 147}, {142, 94, 132}, {
      116, 53, 96}, {131, 54, 100}, {127, 52, 95}, {127, 49, 91}, {131, 46, 
      88}, {131, 43, 85}, {132, 48, 82}, {146, 41, 84}, {225, 75, 139}, {157, 
      84, 129}, {121, 45, 83}, {134, 34, 72}, {135, 34, 74}, {134, 32, 69}, {
      130, 29, 61}, {129, 23, 59}, {134, 23, 56}, {133, 24, 55}, {124, 20, 
      43}, {145, 21, 45}, {213, 32, 75}, {168, 47, 88}, {119, 36, 64}, {123, 
      22, 40}, {127, 19, 35}, {133, 21, 37}, {133, 22, 39}, {132, 21, 40}, {
      133, 21, 33}, {122, 18, 25}, {117, 17, 25}, {118, 18, 20}, {113, 18, 
      16}, {113, 14, 19}, {156, 22, 23}, {170, 22, 22}, {162, 92, 144}, {137, 
      110, 187}, {155, 119, 183}, {157, 115, 178}, {176, 123, 179}, {167, 127,
       187}, {147, 112, 178}, {157, 107, 176}, {177, 123, 181}, {172, 123, 
      179}, {162, 126, 187}, {155, 124, 181}, {161, 117, 178}, {154, 97, 
      168}, {173, 106, 175}, {193, 130, 185}, {175, 121, 181}, {162, 122, 
      182}, {158, 120, 181}, {161, 122, 185}, {172, 120, 182}, {169, 111, 
      172}, {177, 111, 173}, {191, 112, 177}, {197, 107, 169}, {195, 109, 
      172}, {182, 113, 176}, {185, 115, 175}, {195, 113, 175}, {202, 113, 
      177}, {198, 102, 173}, {217, 96, 167}, {215, 105, 168}, {196, 111, 
      170}, {208, 117, 178}, {228, 115, 177}, {235, 109, 173}, {237, 100, 
      170}, {236, 97, 164}, {236, 92, 162}, {239, 89, 163}, {238, 80, 157}, {
      235, 72, 151}, {238, 77, 155}, {240, 84, 158}, {238, 79, 161}, {238, 76,
       152}, {238, 69, 152}, {238, 66, 142}, {238, 64, 135}, {239, 62, 134}, {
      239, 62, 132}, {240, 68, 118}, {235, 81, 119}, {239, 73, 137}, {241, 66,
       141}, {238, 65, 129}, {239, 70, 129}, {239, 65, 126}, {237, 60, 112}, {
      240, 59, 100}, {239, 58, 93}, {240, 54, 91}, {240, 51, 91}, {236, 47, 
      77}, {238, 46, 67}, {239, 42, 59}, {236, 36, 46}, {233, 36, 46}, {240, 
      73, 90}, {252, 192, 202}, {255, 255, 253}, {254, 255, 255}, {254, 255, 
      255}, {254, 255, 255}, {254, 252, 253}, {252, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {254, 254, 
      254}, {254, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {253, 255, 254}, {255, 255, 251}, {254, 254, 
      254}, {255, 254, 255}, {255, 254, 255}, {255, 255, 255}, {230, 196, 
      195}, {195, 48, 56}, {203, 32, 40}, {202, 33, 40}, {210, 35, 42}, {223, 
      38, 46}, {230, 38, 51}, {225, 40, 54}, {213, 36, 46}, {202, 33, 36}, {
      204, 33, 39}, {213, 34, 40}, {211, 32, 36}, {214, 35, 41}, {214, 34, 
      43}, {213, 32, 39}, {213, 34, 38}, {225, 36, 43}, {237, 38, 57}, {238, 
      41, 58}, {226, 38, 52}, {218, 34, 46}, {214, 32, 44}, {212, 34, 48}, {
      211, 34, 50}, {214, 39, 54}, {213, 42, 51}, {218, 43, 58}, {232, 43, 
      65}, {236, 39, 66}, {225, 39, 62}, {211, 34, 54}, {213, 34, 56}, {214, 
      34, 59}, {213, 32, 63}, {218, 35, 79}, {233, 42, 93}, {234, 47, 90}, {
      216, 38, 72}, {207, 34, 80}, {194, 34, 80}, {203, 35, 52}, {232, 34, 
      35}, {246, 37, 33}, {239, 37, 37}, {237, 35, 35}, {240, 36, 35}, {240, 
      38, 36}, {240, 36, 35}, {226, 33, 36}, {209, 32, 40}, {219, 33, 38}, {
      238, 32, 36}, {239, 37, 37}, {241, 39, 39}, {239, 36, 39}, {235, 37, 
      38}, {239, 35, 38}, {238, 35, 41}, {236, 37, 42}, {239, 36, 42}, {240, 
      35, 42}, {239, 37, 49}, {239, 44, 61}, {238, 46, 69}, {239, 47, 72}, {
      239, 45, 69}, {239, 49, 75}, {239, 48, 79}, {239, 44, 76}, {229, 39, 
      67}, {220, 36, 64}, {219, 33, 74}, {219, 35, 85}, {217, 42, 101}, {223, 
      46, 100}, {232, 50, 99}, {233, 51, 100}, {228, 51, 106}, {222, 53, 
      112}, {213, 51, 110}, {199, 45, 99}, {189, 42, 96}, {194, 50, 103}, {
      192, 47, 104}, {188, 45, 99}, {190, 43, 95}, {196, 42, 96}, {211, 43, 
      104}, {210, 52, 111}, {211, 51, 113}, {222, 45, 113}, {237, 55, 129}, {
      236, 62, 134}, {233, 65, 140}, {232, 65, 143}, {232, 66, 148}, {228, 66,
       149}, {226, 66, 154}, {225, 69, 153}, {220, 77, 156}, {219, 83, 159}, {
      216, 88, 162}, {213, 89, 161}, {213, 78, 154}, {204, 87, 158}, {202, 80,
       155}, {182, 69, 149}, {185, 85, 157}, {186, 82, 157}, {166, 72, 148}, {
      154, 66, 140}, {162, 80, 146}, {175, 85, 159}, {168, 84, 161}, {168, 86,
       162}, {178, 101, 169}, {185, 113, 176}, {179, 110, 175}, {173, 107, 
      171}, {174, 113, 173}, {169, 115, 177}, {167, 115, 181}, {154, 109, 
      174}, {137, 82, 163}, {137, 82, 163}, {153, 108, 175}, {155, 113, 
      177}, {152, 111, 179}, {157, 117, 177}, {161, 117, 176}, {163, 115, 
      177}, {128, 81, 159}, {129, 83, 158}, {169, 130, 187}, {185, 147, 
      196}, {193, 161, 200}, {210, 172, 209}, {191, 163, 204}, {181, 154, 
      199}, {194, 163, 204}, {203, 173, 209}, {194, 163, 204}, {201, 164, 
      205}, {190, 163, 206}, {193, 160, 203}, {194, 156, 203}, {217, 187, 
      215}, {211, 181, 209}, {174, 137, 189}, {218, 184, 217}, {229, 195, 
      219}, {229, 195, 222}, {211, 186, 216}, {217, 186, 217}, {236, 201, 
      225}, {235, 206, 228}, {202, 175, 210}, {216, 187, 218}, {230, 198, 
      222}, {232, 200, 223}, {206, 181, 213}, {214, 189, 219}, {206, 180, 
      217}, {210, 186, 220}, {241, 214, 231}, {230, 198, 222}, {147, 113, 
      173}, {175, 140, 196}, {197, 165, 206}, {111, 84, 153}, {128, 99, 
      166}, {172, 139, 192}, {166, 133, 190}, {181, 146, 200}, {164, 137, 
      190}, {100, 81, 147}, {184, 156, 205}, {188, 161, 202}, {187, 155, 
      202}, {175, 141, 192}, {172, 140, 190}, {185, 158, 203}, {178, 152, 
      200}, {177, 154, 200}, {151, 132, 177}, {172, 145, 198}, {181, 149, 
      198}, {195, 159, 205}, {153, 129, 177}, {124, 102, 167}, {137, 110, 
      181}, {137, 111, 176}, {173, 149, 197}, {163, 139, 189}, {162, 134, 
      192}, {179, 156, 202}, {176, 152, 202}, {169, 151, 189}, {136, 118, 
      170}, {151, 126, 183}, {137, 112, 180}, {140, 113, 182}, {155, 130, 
      185}, {156, 134, 183}, {165, 141, 191}, {135, 108, 177}, {124, 97, 
      168}, {126, 96, 170}, {157, 131, 176}, {121, 95, 158}, {100, 75, 159}, {
      95, 67, 152}, {84, 65, 154}, {98, 75, 165}, {119, 87, 160}, {85, 58, 
      139}, {98, 69, 159}, {111, 73, 160}, {129, 85, 160}, {131, 88, 160}, {
      103, 65, 140}, {98, 55, 127}, {110, 65, 134}, {120, 72, 134}, {141, 90, 
      146}, {130, 82, 134}, {125, 67, 125}, {123, 59, 119}, {129, 59, 113}, {
      128, 56, 104}, {148, 55, 110}, {175, 97, 145}, {124, 77, 113}, {115, 48,
       89}, {135, 54, 95}, {130, 49, 90}, {129, 44, 86}, {129, 40, 84}, {127, 
      35, 74}, {126, 39, 73}, {156, 37, 79}, {207, 65, 125}, {144, 71, 114}, {
      126, 42, 76}, {128, 26, 66}, {134, 28, 66}, {135, 31, 64}, {137, 29, 
      61}, {136, 25, 58}, {137, 24, 54}, {141, 24, 51}, {128, 20, 44}, {140, 
      21, 43}, {210, 42, 77}, {182, 57, 101}, {132, 38, 72}, {118, 25, 46}, {
      115, 20, 40}, {119, 22, 39}, {122, 20, 33}, {127, 19, 34}, {129, 19, 
      32}, {122, 17, 21}, {118, 17, 21}, {120, 17, 18}, {114, 15, 18}, {102, 
      13, 17}, {107, 9, 10}, {140, 33, 51}, {140, 103, 180}, {157, 125, 
      188}, {158, 133, 190}, {152, 116, 178}, {171, 115, 176}, {175, 120, 
      178}, {143, 106, 175}, {146, 107, 174}, {154, 104, 175}, {170, 114, 
      179}, {183, 133, 186}, {168, 129, 184}, {162, 124, 185}, {161, 111, 
      174}, {176, 118, 177}, {185, 115, 178}, {189, 110, 176}, {179, 115, 
      175}, {166, 114, 178}, {162, 117, 176}, {171, 117, 177}, {166, 105, 
      174}, {186, 120, 182}, {180, 114, 175}, {190, 108, 172}, {207, 107, 
      171}, {204, 108, 172}, {200, 112, 173}, {200, 112, 172}, {208, 110, 
      171}, {202, 100, 166}, {223, 96, 165}, {225, 100, 166}, {207, 108, 
      172}, {214, 120, 182}, {218, 113, 172}, {225, 106, 170}, {233, 93, 
      166}, {237, 82, 160}, {237, 82, 160}, {238, 80, 155}, {239, 72, 142}, {
      239, 70, 139}, {237, 75, 148}, {242, 75, 155}, {239, 76, 157}, {236, 74,
       149}, {238, 67, 143}, {238, 64, 136}, {238, 61, 133}, {238, 57, 124}, {
      238, 51, 120}, {225, 53, 101}, {226, 86, 113}, {241, 84, 129}, {240, 65,
       130}, {239, 61, 123}, {241, 59, 118}, {239, 57, 114}, {236, 54, 113}, {
      238, 49, 105}, {236, 44, 91}, {239, 44, 78}, {237, 43, 70}, {238, 43, 
      73}, {239, 43, 83}, {240, 39, 85}, {239, 35, 68}, {239, 34, 65}, {239, 
      52, 83}, {254, 244, 245}, {255, 255, 253}, {255, 254, 255}, {255, 254, 
      252}, {255, 255, 253}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 255}, {253, 253, 
      253}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {252, 255, 
      255}, {255, 254, 255}, {255, 255, 253}, {255, 254, 255}, {254, 255, 
      255}, {255, 255, 253}, {211, 149, 150}, {197, 32, 38}, {208, 31, 37}, {
      213, 32, 39}, {222, 35, 42}, {233, 39, 50}, {222, 38, 50}, {202, 35, 
      42}, {199, 33, 35}, {203, 34, 37}, {208, 32, 42}, {209, 32, 42}, {211, 
      34, 44}, {212, 35, 43}, {208, 33, 40}, {213, 33, 42}, {222, 35, 46}, {
      239, 37, 53}, {237, 40, 57}, {226, 35, 50}, {211, 36, 43}, {208, 31, 
      39}, {213, 33, 45}, {211, 33, 49}, {213, 39, 49}, {212, 41, 49}, {218, 
      41, 51}, {231, 42, 62}, {236, 42, 66}, {225, 40, 58}, {211, 36, 49}, {
      210, 33, 51}, {212, 34, 50}, {213, 34, 55}, {218, 33, 65}, {229, 40, 
      80}, {235, 45, 81}, {219, 41, 73}, {206, 35, 69}, {202, 35, 81}, {191, 
      35, 72}, {212, 33, 39}, {240, 35, 32}, {241, 36, 33}, {239, 36, 39}, {
      239, 35, 34}, {240, 36, 37}, {239, 36, 39}, {243, 37, 39}, {229, 33, 
      37}, {210, 31, 37}, {227, 30, 40}, {242, 28, 36}, {239, 35, 36}, {240, 
      37, 40}, {241, 37, 38}, {240, 36, 35}, {242, 38, 39}, {239, 39, 42}, {
      241, 37, 40}, {240, 36, 39}, {237, 36, 42}, {237, 43, 52}, {238, 47, 
      63}, {237, 48, 68}, {237, 48, 68}, {237, 48, 68}, {239, 52, 73}, {239, 
      49, 74}, {233, 41, 66}, {218, 34, 58}, {211, 32, 62}, {219, 39, 87}, {
      226, 44, 103}, {233, 47, 96}, {235, 46, 88}, {235, 43, 84}, {236, 41, 
      83}, {237, 42, 86}, {235, 42, 87}, {234, 42, 89}, {231, 43, 93}, {230, 
      42, 93}, {234, 50, 102}, {236, 53, 110}, {235, 53, 114}, {230, 56, 
      119}, {227, 55, 115}, {218, 59, 123}, {218, 58, 130}, {226, 47, 112}, {
      229, 43, 104}, {238, 47, 116}, {235, 51, 125}, {230, 52, 126}, {227, 52,
       127}, {225, 54, 132}, {226, 59, 139}, {229, 63, 147}, {229, 65, 151}, {
      231, 74, 155}, {231, 86, 161}, {224, 87, 157}, {207, 77, 149}, {195, 68,
       145}, {204, 77, 154}, {216, 89, 160}, {209, 87, 160}, {206, 92, 161}, {
      197, 87, 158}, {182, 77, 159}, {176, 75, 155}, {180, 83, 160}, {182, 89,
       160}, {178, 84, 160}, {175, 87, 165}, {185, 100, 165}, {192, 114, 
      176}, {182, 107, 172}, {179, 107, 171}, {183, 115, 176}, {175, 115, 
      175}, {168, 112, 175}, {150, 98, 170}, {135, 69, 156}, {146, 88, 162}, {
      157, 111, 173}, {157, 111, 176}, {155, 108, 180}, {159, 117, 181}, {162,
       121, 181}, {162, 115, 183}, {155, 113, 177}, {167, 119, 181}, {186, 
      146, 196}, {199, 161, 202}, {205, 163, 203}, {204, 166, 207}, {187, 150,
       194}, {171, 147, 199}, {197, 165, 204}, {202, 165, 206}, {197, 158, 
      203}, {214, 174, 208}, {199, 167, 206}, {181, 149, 198}, {205, 167, 
      208}, {225, 186, 215}, {225, 192, 221}, {193, 160, 205}, {208, 178, 
      214}, {232, 192, 219}, {223, 187, 215}, {217, 187, 215}, {205, 175, 
      213}, {218, 185, 216}, {233, 197, 223}, {224, 191, 218}, {210, 183, 
      216}, {227, 194, 221}, {224, 194, 222}, {205, 175, 211}, {188, 165, 
      209}, {208, 185, 214}, {215, 190, 219}, {223, 199, 223}, {241, 217, 
      231}, {199, 168, 209}, {145, 109, 173}, {173, 136, 190}, {136, 107, 
      173}, {126, 96, 158}, {185, 148, 200}, {182, 149, 194}, {160, 129, 
      189}, {167, 134, 191}, {115, 93, 158}, {155, 130, 187}, {199, 168, 
      210}, {187, 158, 202}, {183, 150, 197}, {158, 123, 181}, {189, 158, 
      202}, {189, 161, 202}, {175, 148, 199}, {165, 143, 190}, {153, 131, 
      178}, {172, 145, 198}, {169, 138, 195}, {190, 153, 204}, {168, 139, 
      183}, {143, 118, 183}, {128, 101, 172}, {149, 120, 184}, {186, 163, 
      207}, {159, 135, 187}, {160, 132, 190}, {156, 128, 187}, {163, 138, 
      193}, {178, 160, 202}, {160, 140, 189}, {138, 111, 178}, {145, 121, 
      183}, {138, 109, 176}, {143, 120, 176}, {130, 106, 158}, {150, 126, 
      186}, {158, 133, 190}, {154, 126, 184}, {122, 94, 168}, {144, 115, 
      173}, {128, 106, 153}, {115, 86, 166}, {104, 79, 163}, {94, 70, 156}, {
      90, 56, 150}, {120, 88, 164}, {93, 65, 140}, {85, 56, 149}, {94, 58, 
      156}, {98, 57, 151}, {116, 72, 157}, {128, 78, 165}, {130, 75, 159}, {
      107, 58, 140}, {108, 50, 135}, {141, 77, 155}, {170, 101, 168}, {171, 
      101, 161}, {165, 94, 150}, {136, 74, 121}, {126, 63, 108}, {129, 66, 
      111}, {156, 93, 138}, {166, 102, 154}, {151, 78, 131}, {121, 63, 104}, {
      135, 71, 108}, {127, 55, 92}, {125, 43, 83}, {129, 43, 80}, {125, 27, 
      66}, {124, 28, 66}, {146, 43, 88}, {143, 55, 103}, {139, 63, 99}, {136, 
      59, 91}, {123, 41, 77}, {119, 32, 67}, {124, 31, 62}, {128, 25, 54}, {
      130, 20, 47}, {136, 19, 48}, {140, 22, 48}, {139, 31, 57}, {156, 49, 
      77}, {172, 55, 97}, {177, 48, 89}, {178, 47, 87}, {164, 44, 80}, {153, 
      41, 66}, {140, 40, 66}, {128, 35, 64}, {122, 26, 53}, {120, 28, 49}, {
      103, 19, 32}, {110, 14, 18}, {111, 16, 20}, {103, 10, 18}, {103, 11, 
      14}, {114, 8, 10}, {156, 87, 132}, {148, 117, 193}, {164, 122, 185}, {
      164, 123, 183}, {151, 115, 176}, {156, 110, 175}, {174, 109, 177}, {157,
       104, 174}, {152, 113, 176}, {148, 118, 182}, {159, 114, 179}, {188, 
      122, 183}, {179, 128, 184}, {160, 120, 182}, {153, 103, 172}, {162, 113,
       178}, {161, 110, 176}, {180, 111, 176}, {190, 109, 175}, {183, 114, 
      177}, {170, 116, 178}, {171, 111, 175}, {182, 110, 176}, {191, 119, 
      182}, {180, 120, 180}, {180, 116, 176}, {198, 108, 170}, {212, 103, 
      168}, {216, 101, 168}, {215, 106, 171}, {215, 109, 171}, {219, 100, 
      166}, {234, 97, 165}, {236, 112, 174}, {221, 113, 173}, {224, 110, 
      170}, {226, 106, 170}, {229, 105, 167}, {232, 95, 163}, {237, 85, 
      158}, {238, 76, 149}, {238, 73, 141}, {241, 75, 141}, {241, 71, 134}, {
      239, 70, 139}, {240, 69, 145}, {238, 70, 147}, {240, 70, 143}, {239, 65,
       137}, {237, 60, 128}, {237, 57, 120}, {238, 56, 115}, {241, 47, 117}, {
      233, 44, 100}, {238, 83, 114}, {241, 79, 118}, {238, 60, 122}, {237, 51,
       114}, {236, 55, 108}, {238, 55, 109}, {239, 55, 107}, {237, 50, 103}, {
      239, 49, 97}, {239, 46, 91}, {237, 43, 78}, {238, 43, 75}, {239, 42, 
      87}, {238, 40, 89}, {238, 37, 69}, {238, 35, 57}, {245, 138, 154}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {253, 255, 254}, {254, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 254, 255}, {253, 255, 
      254}, {255, 255, 255}, {255, 254, 255}, {254, 255, 253}, {255, 255, 
      255}, {255, 254, 255}, {253, 254, 249}, {210, 114, 118}, {216, 31, 
      37}, {219, 36, 41}, {223, 37, 48}, {226, 37, 41}, {206, 37, 44}, {193, 
      33, 41}, {197, 34, 39}, {199, 34, 38}, {203, 34, 41}, {205, 34, 42}, {
      205, 34, 40}, {206, 35, 41}, {204, 33, 39}, {209, 34, 39}, {226, 37, 
      44}, {239, 37, 49}, {237, 39, 52}, {223, 36, 47}, {212, 34, 46}, {209, 
      35, 44}, {209, 34, 41}, {210, 37, 43}, {207, 36, 44}, {209, 40, 47}, {
      215, 40, 47}, {231, 40, 55}, {234, 41, 60}, {227, 39, 56}, {211, 35, 
      45}, {205, 34, 43}, {210, 33, 49}, {208, 33, 46}, {213, 35, 51}, {227, 
      36, 67}, {236, 42, 76}, {224, 40, 68}, {206, 34, 56}, {200, 35, 65}, {
      202, 35, 78}, {197, 31, 53}, {226, 34, 33}, {245, 36, 32}, {239, 37, 
      37}, {236, 36, 36}, {239, 37, 37}, {241, 35, 35}, {241, 39, 37}, {236, 
      36, 36}, {219, 35, 37}, {202, 33, 38}, {212, 32, 41}, {220, 31, 38}, {
      217, 32, 38}, {216, 33, 38}, {219, 32, 41}, {220, 33, 40}, {222, 33, 
      37}, {222, 36, 37}, {228, 35, 38}, {226, 37, 35}, {233, 38, 42}, {237, 
      43, 51}, {234, 47, 56}, {236, 50, 61}, {239, 51, 65}, {241, 50, 66}, {
      239, 48, 64}, {233, 41, 62}, {223, 34, 64}, {210, 33, 62}, {214, 38, 
      77}, {226, 43, 91}, {233, 47, 88}, {235, 44, 78}, {235, 44, 75}, {234, 
      43, 77}, {236, 42, 77}, {235, 43, 80}, {236, 43, 87}, {234, 41, 86}, {
      229, 39, 85}, {231, 40, 91}, {237, 44, 99}, {235, 46, 104}, {233, 43, 
      107}, {234, 45, 103}, {231, 44, 99}, {215, 42, 96}, {200, 42, 101}, {
      213, 36, 108}, {228, 35, 98}, {227, 38, 102}, {227, 40, 108}, {229, 43, 
      114}, {228, 51, 123}, {229, 57, 131}, {234, 63, 141}, {233, 68, 147}, {
      233, 70, 149}, {230, 71, 155}, {234, 77, 156}, {217, 72, 147}, {199, 67,
       140}, {204, 72, 147}, {223, 81, 157}, {223, 89, 162}, {212, 91, 162}, {
      207, 91, 162}, {200, 94, 166}, {201, 100, 168}, {201, 107, 169}, {203, 
      115, 173}, {199, 113, 176}, {188, 90, 163}, {177, 83, 159}, {147, 62, 
      143}, {171, 90, 159}, {178, 99, 164}, {182, 103, 169}, {179, 102, 
      170}, {174, 105, 172}, {164, 105, 173}, {152, 97, 165}, {148, 86, 
      163}, {157, 93, 167}, {168, 118, 179}, {167, 119, 179}, {167, 122, 
      181}, {163, 125, 184}, {172, 131, 189}, {169, 134, 188}, {169, 134, 
      190}, {184, 139, 194}, {187, 148, 195}, {194, 155, 199}, {195, 154, 
      198}, {190, 152, 199}, {183, 146, 198}, {171, 143, 194}, {192, 156, 
      202}, {191, 152, 199}, {191, 155, 199}, {209, 171, 210}, {201, 164, 
      207}, {166, 133, 190}, {200, 159, 203}, {218, 183, 213}, {221, 185, 
      213}, {194, 162, 203}, {192, 159, 204}, {221, 186, 218}, {219, 179, 
      213}, {218, 182, 210}, {198, 172, 211}, {210, 179, 213}, {227, 191, 
      219}, {231, 197, 222}, {212, 183, 214}, {199, 173, 212}, {194, 168, 
      205}, {199, 168, 210}, {192, 167, 207}, {215, 188, 219}, {232, 200, 
      224}, {223, 198, 220}, {223, 201, 222}, {233, 203, 231}, {188, 152, 
      200}, {117, 86, 154}, {102, 74, 149}, {137, 107, 171}, {166, 131, 
      187}, {189, 151, 200}, {178, 144, 194}, {145, 113, 176}, {104, 78, 
      152}, {120, 93, 164}, {185, 153, 202}, {192, 161, 205}, {188, 156, 
      203}, {167, 130, 182}, {166, 131, 187}, {190, 162, 203}, {192, 161, 
      203}, {174, 150, 198}, {153, 135, 187}, {167, 141, 189}, {172, 145, 
      196}, {164, 133, 192}, {170, 135, 191}, {177, 144, 189}, {160, 132, 
      191}, {129, 104, 172}, {133, 103, 173}, {177, 154, 200}, {174, 148, 
      196}, {159, 130, 188}, {154, 126, 187}, {157, 132, 190}, {151, 131, 
      180}, {166, 148, 190}, {171, 147, 199}, {138, 113, 179}, {134, 109, 
      174}, {147, 122, 179}, {127, 104, 160}, {131, 104, 171}, {127, 101, 
      175}, {143, 121, 186}, {159, 132, 185}, {156, 127, 183}, {153, 123, 
      173}, {127, 100, 167}, {110, 83, 162}, {113, 82, 160}, {97, 64, 153}, {
      106, 70, 160}, {118, 83, 151}, {79, 52, 131}, {99, 60, 153}, {101, 58, 
      148}, {100, 54, 144}, {109, 57, 142}, {122, 64, 148}, {127, 71, 146}, {
      89, 48, 118}, {105, 47, 131}, {121, 59, 132}, {144, 74, 144}, {166, 83, 
      155}, {180, 93, 161}, {176, 92, 154}, {187, 114, 170}, {141, 79, 126}, {
      156, 80, 129}, {163, 70, 125}, {168, 64, 125}, {167, 70, 123}, {183, 96,
       141}, {147, 71, 117}, {132, 64, 103}, {141, 67, 104}, {136, 61, 102}, {
      153, 74, 129}, {143, 61, 107}, {136, 41, 83}, {169, 46, 92}, {180, 52, 
      101}, {160, 49, 92}, {142, 45, 88}, {134, 48, 85}, {130, 47, 77}, {123, 
      37, 64}, {145, 37, 71}, {167, 53, 102}, {171, 63, 97}, {165, 48, 77}, {
      158, 35, 63}, {162, 27, 57}, {178, 31, 59}, {183, 34, 63}, {179, 37, 
      59}, {179, 41, 67}, {181, 41, 70}, {173, 48, 80}, {159, 58, 90}, {129, 
      26, 45}, {113, 13, 23}, {112, 16, 17}, {118, 15, 19}, {114, 12, 10}, {
      126, 21, 25}, {162, 86, 150}, {140, 104, 178}, {148, 107, 175}, {167, 
      118, 183}, {166, 127, 182}, {157, 117, 179}, {167, 107, 171}, {157, 95, 
      168}, {162, 118, 179}, {147, 115, 180}, {151, 110, 176}, {176, 110, 
      172}, {190, 122, 183}, {173, 117, 178}, {161, 106, 173}, {165, 117, 
      175}, {161, 115, 177}, {167, 111, 176}, {185, 110, 175}, {192, 110, 
      172}, {190, 114, 176}, {183, 108, 173}, {182, 100, 166}, {193, 107, 
      172}, {189, 117, 180}, {190, 122, 181}, {194, 116, 174}, {213, 111, 
      174}, {230, 114, 177}, {232, 112, 174}, {231, 108, 171}, {228, 97, 
      167}, {236, 85, 162}, {237, 96, 164}, {224, 101, 168}, {224, 97, 164}, {
      230, 96, 165}, {235, 96, 164}, {237, 96, 165}, {238, 87, 164}, {238, 76,
       152}, {237, 71, 143}, {239, 74, 142}, {237, 72, 140}, {237, 70, 140}, {
      238, 67, 137}, {239, 64, 131}, {239, 63, 135}, {239, 63, 136}, {239, 59,
       130}, {238, 51, 120}, {238, 49, 107}, {239, 44, 100}, {241, 44, 97}, {
      241, 74, 104}, {238, 74, 109}, {243, 55, 113}, {240, 47, 104}, {239, 46,
       103}, {237, 51, 100}, {238, 53, 97}, {238, 52, 99}, {237, 52, 96}, {
      238, 47, 88}, {239, 43, 79}, {238, 41, 71}, {239, 41, 77}, {241, 41, 
      90}, {236, 36, 73}, {238, 39, 60}, {252, 226, 229}, {255, 255, 253}, {
      255, 255, 255}, {255, 255, 255}, {255, 253, 254}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {253, 255, 254}, {254, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 254, 255}, {253, 255, 254}, {242, 212, 212}, {208, 77, 
      83}, {203, 32, 38}, {202, 36, 40}, {215, 42, 46}, {222, 47, 52}, {192, 
      41, 48}, {181, 36, 41}, {194, 35, 40}, {200, 35, 41}, {201, 32, 37}, {
      203, 32, 38}, {209, 32, 38}, {216, 36, 39}, {225, 31, 40}, {229, 35, 
      43}, {236, 34, 46}, {233, 37, 49}, {209, 36, 42}, {205, 35, 38}, {203, 
      34, 39}, {206, 35, 41}, {204, 33, 39}, {209, 36, 42}, {211, 34, 42}, {
      219, 39, 48}, {228, 41, 52}, {237, 42, 58}, {224, 40, 52}, {211, 34, 
      44}, {204, 33, 42}, {205, 34, 42}, {213, 37, 50}, {217, 35, 57}, {227, 
      38, 70}, {237, 43, 77}, {229, 45, 71}, {202, 35, 52}, {203, 34, 55}, {
      213, 39, 76}, {219, 40, 80}, {215, 34, 53}, {236, 33, 36}, {243, 35, 
      33}, {238, 36, 34}, {241, 35, 37}, {243, 35, 35}, {236, 36, 36}, {224, 
      36, 35}, {204, 34, 35}, {192, 33, 37}, {200, 29, 35}, {224, 29, 37}, {
      229, 29, 39}, {217, 30, 37}, {221, 30, 37}, {220, 29, 36}, {219, 30, 
      37}, {224, 30, 41}, {218, 29, 36}, {219, 28, 36}, {218, 33, 41}, {225, 
      41, 69}, {226, 41, 72}, {227, 42, 74}, {226, 43, 73}, {225, 42, 70}, {
      224, 41, 71}, {229, 42, 73}, {233, 40, 71}, {223, 36, 79}, {215, 35, 
      74}, {224, 40, 74}, {237, 48, 78}, {237, 47, 73}, {238, 46, 71}, {235, 
      45, 73}, {235, 44, 77}, {234, 45, 77}, {235, 44, 78}, {236, 41, 81}, {
      234, 39, 83}, {229, 40, 82}, {231, 41, 87}, {236, 42, 94}, {234, 41, 
      96}, {230, 41, 97}, {232, 38, 98}, {228, 32, 82}, {215, 30, 71}, {196, 
      41, 85}, {201, 46, 104}, {229, 36, 101}, {235, 38, 94}, {237, 42, 
      108}, {237, 48, 116}, {239, 55, 127}, {240, 58, 132}, {240, 62, 136}, {
      239, 64, 141}, {236, 67, 148}, {231, 65, 149}, {225, 64, 144}, {205, 63,
       137}, {203, 67, 141}, {217, 72, 149}, {227, 76, 155}, {221, 80, 158}, {
      216, 84, 159}, {214, 90, 162}, {211, 94, 164}, {207, 103, 166}, {208, 
      103, 169}, {205, 106, 171}, {200, 117, 173}, {182, 92, 164}, {167, 69, 
      154}, {162, 73, 153}, {175, 92, 162}, {174, 99, 168}, {175, 103, 169}, {
      180, 105, 172}, {173, 103, 173}, {165, 106, 170}, {164, 113, 172}, {163,
       113, 176}, {167, 111, 174}, {185, 127, 185}, {178, 127, 186}, {175, 
      127, 185}, {177, 130, 185}, {176, 136, 188}, {163, 125, 182}, {159, 119,
       181}, {164, 125, 182}, {181, 138, 191}, {187, 148, 193}, {185, 143, 
      193}, {181, 141, 191}, {174, 140, 191}, {169, 140, 198}, {185, 149, 
      197}, {178, 144, 194}, {188, 152, 196}, {205, 163, 203}, {200, 161, 
      205}, {160, 129, 186}, {183, 143, 195}, {213, 175, 212}, {214, 179, 
      211}, {205, 162, 205}, {176, 144, 194}, {211, 174, 207}, {223, 182, 
      214}, {218, 183, 213}, {211, 177, 214}, {204, 172, 213}, {215, 182, 
      213}, {217, 182, 214}, {203, 176, 211}, {185, 158, 201}, {194, 167, 
      210}, {205, 178, 211}, {210, 183, 216}, {213, 186, 217}, {228, 196, 
      220}, {232, 200, 224}, {218, 189, 220}, {230, 202, 227}, {222, 189, 
      220}, {140, 106, 166}, {97, 67, 141}, {152, 120, 185}, {181, 148, 
      195}, {174, 137, 189}, {183, 150, 197}, {177, 139, 196}, {104, 74, 
      148}, {114, 88, 161}, {176, 146, 196}, {184, 155, 201}, {186, 157, 
      205}, {180, 148, 197}, {164, 125, 180}, {187, 153, 203}, {181, 152, 
      200}, {188, 157, 201}, {169, 145, 195}, {143, 124, 179}, {176, 150, 
      198}, {176, 148, 197}, {165, 136, 190}, {166, 136, 190}, {169, 135, 
      186}, {180, 151, 197}, {139, 113, 178}, {130, 100, 172}, {162, 139, 
      191}, {185, 158, 203}, {174, 146, 194}, {153, 125, 183}, {149, 123, 
      186}, {165, 146, 191}, {133, 111, 173}, {170, 146, 196}, {179, 157, 
      203}, {134, 107, 176}, {139, 114, 180}, {144, 118, 179}, {129, 102, 
      169}, {126, 100, 174}, {120, 95, 163}, {130, 104, 175}, {148, 119, 
      177}, {147, 115, 178}, {165, 130, 184}, {149, 113, 175}, {121, 87, 
      161}, {115, 80, 162}, {108, 68, 156}, {129, 88, 166}, {92, 55, 133}, {
      93, 54, 147}, {101, 55, 145}, {100, 55, 140}, {111, 58, 140}, {114, 56, 
      141}, {140, 73, 153}, {101, 55, 120}, {107, 45, 122}, {115, 48, 127}, {
      121, 61, 125}, {127, 64, 121}, {135, 61, 120}, {149, 63, 124}, {197, 92,
       151}, {148, 92, 131}, {121, 54, 97}, {137, 58, 106}, {135, 51, 101}, {
      145, 53, 102}, {151, 47, 96}, {169, 58, 111}, {166, 55, 106}, {189, 76, 
      128}, {193, 94, 141}, {130, 59, 103}, {154, 57, 98}, {151, 46, 86}, {
      134, 30, 67}, {144, 28, 73}, {158, 31, 72}, {161, 30, 70}, {160, 31, 
      70}, {167, 35, 74}, {165, 41, 78}, {167, 43, 77}, {138, 37, 77}, {128, 
      29, 60}, {143, 29, 52}, {136, 25, 44}, {131, 22, 43}, {128, 20, 36}, {
      131, 20, 36}, {137, 22, 37}, {141, 24, 33}, {148, 24, 34}, {151, 29, 
      44}, {154, 36, 50}, {165, 41, 52}, {171, 34, 41}, {108, 20, 18}, {116, 
      16, 18}, {119, 16, 20}, {108, 9, 4}, {143, 20, 22}, {174, 89, 157}, {
      161, 112, 178}, {142, 110, 175}, {155, 110, 175}, {173, 123, 182}, {163,
       117, 181}, {156, 101, 169}, {183, 117, 179}, {184, 118, 179}, {163, 
      118, 175}, {153, 117, 181}, {159, 106, 174}, {182, 114, 175}, {184, 112,
       178}, {172, 101, 169}, {174, 115, 179}, {162, 116, 178}, {166, 114, 
      176}, {176, 109, 176}, {192, 106, 171}, {200, 110, 172}, {197, 108, 
      176}, {194, 93, 163}, {201, 100, 166}, {203, 121, 183}, {202, 123, 
      178}, {202, 116, 177}, {208, 109, 173}, {215, 105, 168}, {223, 100, 
      167}, {237, 91, 164}, {236, 82, 155}, {239, 88, 165}, {237, 93, 163}, {
      233, 98, 165}, {236, 92, 162}, {238, 88, 162}, {236, 84, 159}, {237, 85,
       158}, {239, 83, 157}, {237, 75, 148}, {240, 75, 143}, {239, 80, 147}, {
      239, 76, 159}, {239, 72, 150}, {238, 68, 139}, {239, 65, 128}, {237, 63,
       122}, {239, 71, 122}, {241, 78, 135}, {239, 67, 127}, {239, 60, 116}, {
      239, 53, 103}, {240, 48, 99}, {232, 62, 89}, {226, 75, 92}, {237, 60, 
      104}, {241, 50, 101}, {238, 45, 89}, {240, 45, 87}, {239, 46, 91}, {239,
       49, 93}, {236, 52, 90}, {238, 49, 89}, {238, 45, 76}, {239, 42, 69}, {
      236, 42, 69}, {238, 42, 82}, {236, 35, 77}, {244, 105, 124}, {254, 255, 
      255}, {254, 254, 252}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {253, 255, 254}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 254, 255}, {253, 255, 
      252}, {255, 255, 251}, {254, 250, 251}, {215, 131, 131}, {192, 31, 
      37}, {194, 34, 36}, {197, 34, 39}, {230, 30, 41}, {228, 37, 45}, {184, 
      41, 43}, {181, 36, 41}, {201, 36, 42}, {208, 35, 41}, {215, 34, 43}, {
      222, 35, 44}, {227, 36, 44}, {225, 38, 45}, {222, 38, 46}, {220, 39, 
      46}, {227, 43, 53}, {212, 45, 53}, {186, 40, 43}, {197, 36, 44}, {204, 
      37, 44}, {208, 39, 46}, {214, 40, 49}, {227, 43, 55}, {230, 50, 61}, {
      234, 57, 67}, {236, 56, 65}, {227, 50, 58}, {201, 36, 42}, {199, 32, 
      40}, {211, 33, 47}, {222, 37, 55}, {231, 39, 62}, {234, 41, 70}, {235, 
      42, 71}, {235, 42, 69}, {227, 39, 64}, {216, 33, 61}, {228, 41, 70}, {
      231, 45, 86}, {224, 42, 80}, {226, 34, 45}, {241, 33, 31}, {243, 35, 
      35}, {242, 33, 36}, {236, 36, 39}, {220, 36, 36}, {206, 33, 37}, {199, 
      32, 39}, {205, 30, 37}, {217, 27, 37}, {234, 30, 39}, {243, 33, 36}, {
      241, 32, 35}, {238, 34, 37}, {239, 33, 37}, {239, 33, 35}, {241, 32, 
      35}, {237, 33, 36}, {237, 31, 35}, {239, 28, 35}, {242, 34, 47}, {241, 
      49, 64}, {242, 56, 80}, {242, 55, 82}, {239, 56, 84}, {239, 55, 89}, {
      240, 56, 92}, {236, 56, 91}, {232, 56, 92}, {228, 52, 91}, {226, 46, 
      71}, {233, 46, 67}, {236, 49, 68}, {236, 49, 68}, {236, 46, 72}, {236, 
      43, 70}, {233, 40, 67}, {234, 39, 73}, {232, 38, 65}, {229, 36, 67}, {
      231, 35, 71}, {232, 37, 77}, {229, 40, 82}, {230, 40, 84}, {231, 39, 
      86}, {230, 36, 86}, {235, 37, 96}, {234, 36, 87}, {228, 34, 84}, {225, 
      50, 105}, {227, 62, 130}, {208, 54, 118}, {185, 37, 89}, {187, 35, 
      92}, {198, 40, 98}, {197, 43, 103}, {200, 47, 111}, {205, 49, 114}, {
      209, 54, 120}, {215, 59, 132}, {211, 53, 128}, {205, 51, 124}, {197, 58,
       126}, {208, 60, 134}, {221, 64, 143}, {228, 69, 149}, {233, 80, 160}, {
      224, 86, 161}, {223, 89, 162}, {215, 91, 161}, {214, 99, 166}, {209, 
      104, 170}, {212, 110, 173}, {204, 108, 172}, {185, 94, 161}, {175, 81, 
      159}, {179, 96, 166}, {200, 119, 177}, {195, 125, 179}, {188, 123, 
      177}, {187, 124, 181}, {182, 118, 178}, {176, 116, 176}, {176, 121, 
      179}, {189, 130, 188}, {187, 127, 179}, {171, 113, 172}, {182, 125, 
      178}, {181, 128, 182}, {186, 133, 187}, {179, 128, 187}, {168, 124, 
      185}, {161, 121, 183}, {170, 125, 184}, {183, 136, 190}, {183, 141, 
      191}, {175, 132, 186}, {174, 135, 188}, {177, 140, 194}, {167, 139, 
      190}, {175, 141, 192}, {169, 136, 191}, {184, 144, 196}, {194, 158, 
      204}, {197, 162, 202}, {166, 136, 188}, {173, 138, 194}, {206, 169, 
      203}, {210, 168, 208}, {206, 163, 206}, {181, 148, 195}, {201, 169, 
      208}, {214, 177, 211}, {204, 166, 205}, {205, 167, 206}, {206, 176, 
      214}, {194, 163, 204}, {181, 150, 194}, {204, 177, 212}, {185, 160, 
      202}, {210, 180, 216}, {222, 189, 218}, {233, 197, 223}, {209, 179, 
      215}, {216, 185, 217}, {228, 196, 220}, {225, 192, 221}, {216, 191, 
      220}, {225, 203, 226}, {158, 128, 182}, {98, 64, 140}, {156, 121, 
      177}, {198, 157, 201}, {177, 138, 191}, {161, 123, 182}, {186, 153, 
      200}, {126, 95, 163}, {105, 77, 151}, {173, 139, 190}, {189, 156, 
      199}, {183, 151, 201}, {180, 153, 198}, {159, 125, 185}, {173, 134, 
      189}, {190, 157, 200}, {181, 152, 200}, {183, 156, 201}, {163, 136, 
      187}, {151, 128, 184}, {174, 147, 198}, {180, 150, 202}, {166, 138, 
      187}, {154, 125, 179}, {161, 128, 185}, {189, 158, 202}, {159, 130, 
      188}, {132, 105, 172}, {151, 132, 187}, {163, 136, 189}, {186, 159, 
      202}, {172, 145, 196}, {138, 112, 177}, {165, 145, 194}, {143, 122, 
      179}, {137, 110, 179}, {151, 127, 187}, {178, 154, 204}, {149, 124, 
      182}, {133, 109, 169}, {127, 100, 171}, {126, 98, 172}, {117, 91, 
      165}, {120, 92, 169}, {136, 110, 175}, {119, 95, 153}, {126, 96, 170}, {
      146, 114, 181}, {156, 121, 179}, {141, 108, 165}, {119, 83, 155}, {126, 
      84, 160}, {130, 90, 150}, {89, 50, 133}, {98, 46, 144}, {102, 52, 
      139}, {107, 52, 133}, {113, 56, 137}, {130, 57, 139}, {133, 66, 135}, {
      96, 44, 108}, {116, 48, 121}, {118, 51, 120}, {132, 60, 123}, {135, 62, 
      118}, {128, 55, 110}, {151, 60, 117}, {198, 93, 152}, {117, 67, 105}, {
      128, 50, 98}, {136, 54, 100}, {130, 48, 94}, {139, 52, 97}, {126, 38, 
      78}, {131, 34, 75}, {128, 27, 67}, {197, 60, 106}, {182, 87, 131}, {100,
       40, 74}, {137, 35, 74}, {139, 42, 77}, {131, 28, 73}, {131, 29, 66}, {
      136, 31, 61}, {138, 27, 59}, {139, 22, 51}, {142, 22, 50}, {176, 26, 
      53}, {209, 39, 78}, {119, 28, 61}, {110, 15, 35}, {129, 21, 36}, {132, 
      20, 34}, {131, 23, 36}, {128, 20, 33}, {129, 23, 33}, {126, 19, 27}, {
      126, 21, 28}, {127, 26, 30}, {127, 28, 31}, {126, 27, 32}, {164, 39, 
      45}, {177, 34, 40}, {106, 20, 21}, {105, 16, 18}, {118, 15, 18}, {107, 
      9, 0}, {161, 38, 58}, {176, 108, 181}, {183, 125, 186}, {153, 113, 
      176}, {154, 109, 174}, {178, 119, 183}, {170, 119, 178}, {153, 100, 
      170}, {170, 110, 174}, {183, 113, 175}, {181, 117, 177}, {167, 117, 
      180}, {162, 113, 178}, {170, 104, 175}, {177, 96, 165}, {193, 126, 
      179}, {186, 125, 184}, {172, 114, 175}, {167, 111, 174}, {176, 110, 
      172}, {186, 110, 175}, {200, 100, 170}, {214, 97, 168}, {223, 106, 
      176}, {223, 117, 179}, {210, 119, 178}, {208, 117, 176}, {213, 113, 
      175}, {213, 107, 171}, {219, 103, 168}, {223, 94, 161}, {233, 88, 
      163}, {240, 88, 165}, {240, 85, 163}, {238, 87, 164}, {236, 88, 162}, {
      238, 88, 160}, {240, 85, 161}, {239, 78, 158}, {239, 74, 151}, {239, 73,
       145}, {234, 67, 136}, {239, 85, 135}, {242, 89, 145}, {238, 83, 151}, {
      238, 77, 145}, {240, 75, 144}, {238, 72, 134}, {238, 69, 126}, {240, 68,
       116}, {239, 67, 115}, {241, 59, 118}, {241, 53, 101}, {238, 54, 92}, {
      239, 49, 83}, {222, 56, 68}, {219, 58, 76}, {225, 56, 95}, {233, 50, 
      107}, {236, 48, 98}, {241, 47, 84}, {240, 44, 82}, {238, 44, 78}, {237, 
      48, 78}, {238, 48, 82}, {236, 47, 75}, {239, 42, 69}, {238, 39, 60}, {
      235, 35, 72}, {233, 37, 75}, {248, 195, 205}, {255, 254, 255}, {255, 
      255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {252, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 251}, {237, 196, 204}, {201, 64, 
      71}, {198, 33, 39}, {199, 32, 39}, {204, 33, 41}, {231, 30, 38}, {218, 
      34, 42}, {184, 35, 41}, {199, 32, 39}, {219, 36, 41}, {218, 37, 44}, {
      218, 45, 51}, {213, 50, 55}, {207, 46, 51}, {201, 45, 48}, {207, 42, 
      48}, {216, 42, 51}, {224, 47, 53}, {208, 53, 59}, {188, 45, 49}, {208, 
      37, 45}, {223, 36, 43}, {227, 40, 47}, {233, 41, 54}, {227, 46, 55}, {
      222, 48, 57}, {224, 49, 56}, {225, 56, 63}, {220, 65, 71}, {206, 52, 
      60}, {218, 44, 54}, {232, 44, 58}, {232, 44, 59}, {225, 42, 64}, {220, 
      39, 58}, {230, 38, 53}, {236, 44, 55}, {229, 53, 64}, {229, 54, 71}, {
      228, 52, 72}, {211, 50, 68}, {200, 38, 51}, {226, 30, 31}, {245, 31, 
      33}, {237, 33, 36}, {218, 34, 36}, {204, 34, 37}, {202, 31, 37}, {210, 
      31, 37}, {223, 28, 36}, {235, 30, 35}, {239, 33, 37}, {242, 36, 38}, {
      242, 34, 34}, {239, 36, 39}, {236, 38, 37}, {236, 38, 35}, {240, 37, 
      40}, {237, 37, 39}, {239, 37, 37}, {240, 36, 37}, {238, 42, 44}, {237, 
      46, 53}, {235, 50, 56}, {237, 50, 57}, {238, 48, 58}, {239, 52, 61}, {
      239, 54, 62}, {239, 53, 58}, {239, 56, 60}, {234, 65, 70}, {233, 65, 
      80}, {234, 51, 81}, {235, 46, 66}, {231, 45, 56}, {233, 45, 60}, {233, 
      41, 62}, {232, 38, 62}, {231, 37, 63}, {234, 37, 64}, {234, 35, 64}, {
      234, 39, 73}, {235, 39, 75}, {236, 41, 81}, {232, 41, 84}, {233, 42, 
      86}, {233, 43, 87}, {234, 44, 90}, {234, 40, 93}, {232, 36, 84}, {224, 
      40, 92}, {224, 55, 112}, {231, 57, 116}, {230, 57, 110}, {220, 62, 
      111}, {218, 54, 114}, {222, 66, 131}, {220, 70, 134}, {219, 69, 132}, {
      213, 70, 132}, {210, 74, 138}, {203, 69, 130}, {187, 69, 119}, {189, 79,
       124}, {201, 78, 132}, {222, 68, 130}, {237, 70, 148}, {240, 79, 159}, {
      239, 84, 160}, {235, 90, 159}, {234, 94, 165}, {222, 92, 162}, {219, 98,
       165}, {219, 106, 170}, {215, 109, 173}, {201, 100, 168}, {188, 90, 
      163}, {192, 96, 167}, {195, 100, 168}, {203, 115, 176}, {200, 119, 
      178}, {195, 117, 175}, {193, 117, 179}, {191, 121, 181}, {190, 127, 
      182}, {187, 126, 183}, {170, 112, 173}, {166, 107, 171}, {183, 119, 
      180}, {184, 129, 186}, {187, 132, 187}, {187, 134, 188}, {170, 120, 
      181}, {163, 113, 174}, {183, 134, 190}, {190, 142, 194}, {172, 129, 
      183}, {172, 127, 184}, {155, 115, 178}, {170, 129, 185}, {176, 137, 
      190}, {171, 136, 192}, {172, 134, 191}, {164, 129, 187}, {172, 138, 
      189}, {190, 152, 199}, {194, 157, 201}, {182, 149, 196}, {166, 125, 
      183}, {194, 150, 199}, {199, 161, 200}, {199, 162, 203}, {190, 151, 
      198}, {187, 154, 197}, {204, 166, 207}, {192, 159, 204}, {189, 153, 
      197}, {189, 161, 202}, {194, 168, 207}, {192, 160, 201}, {211, 180, 
      212}, {213, 180, 211}, {206, 174, 215}, {218, 187, 218}, {222, 182, 
      216}, {222, 190, 214}, {196, 166, 204}, {216, 185, 216}, {222, 189, 
      218}, {221, 191, 219}, {201, 176, 215}, {195, 177, 215}, {159, 125, 
      185}, {140, 98, 164}, {178, 138, 191}, {192, 153, 200}, {166, 128, 
      185}, {151, 115, 177}, {148, 113, 177}, {100, 67, 148}, {139, 104, 
      172}, {179, 145, 195}, {189, 157, 204}, {180, 151, 199}, {165, 127, 
      184}, {152, 118, 179}, {189, 151, 198}, {185, 149, 197}, {178, 150, 
      198}, {169, 145, 195}, {162, 135, 188}, {167, 140, 195}, {168, 146, 
      193}, {173, 143, 197}, {175, 147, 196}, {145, 115, 175}, {159, 130, 
      186}, {173, 140, 197}, {179, 145, 195}, {144, 118, 181}, {145, 127, 
      179}, {160, 132, 190}, {161, 131, 191}, {180, 154, 202}, {171, 144, 
      195}, {141, 118, 172}, {144, 123, 180}, {146, 120, 181}, {125, 102, 
      174}, {140, 114, 179}, {178, 154, 202}, {156, 127, 185}, {146, 118, 
      177}, {120, 92, 167}, {121, 95, 169}, {119, 91, 165}, {130, 99, 169}, {
      129, 101, 159}, {121, 89, 164}, {116, 81, 163}, {119, 86, 167}, {148, 
      109, 174}, {160, 115, 174}, {157, 118, 173}, {154, 116, 163}, {152, 104,
       162}, {111, 69, 141}, {103, 50, 132}, {107, 48, 132}, {114, 57, 126}, {
      122, 53, 133}, {157, 70, 149}, {115, 55, 117}, {110, 43, 114}, {121, 46,
       115}, {127, 53, 112}, {133, 63, 117}, {138, 60, 110}, {131, 49, 98}, {
      185, 71, 133}, {175, 87, 138}, {118, 57, 99}, {136, 48, 96}, {136, 44, 
      91}, {138, 47, 90}, {140, 49, 90}, {129, 38, 79}, {130, 38, 77}, {131, 
      22, 61}, {207, 50, 103}, {139, 60, 105}, {97, 30, 63}, {141, 35, 73}, {
      143, 39, 74}, {134, 30, 65}, {130, 30, 64}, {139, 31, 63}, {137, 30, 
      58}, {132, 21, 53}, {124, 21, 42}, {180, 30, 57}, {223, 55, 91}, {134, 
      40, 76}, {118, 20, 43}, {137, 21, 40}, {138, 22, 41}, {138, 23, 38}, {
      132, 24, 39}, {134, 24, 35}, {135, 20, 33}, {135, 24, 40}, {134, 26, 
      39}, {128, 26, 37}, {127, 26, 32}, {161, 29, 43}, {180, 33, 41}, {113, 
      22, 21}, {102, 16, 19}, {112, 12, 14}, {115, 8, 0}, {175, 59, 98}, {172,
       108, 186}, {177, 112, 176}, {166, 115, 174}, {155, 105, 174}, {176, 
      111, 177}, {182, 113, 178}, {159, 104, 171}, {154, 109, 176}, {167, 107,
       171}, {188, 112, 174}, {182, 116, 177}, {169, 118, 175}, {165, 102, 
      172}, {182, 101, 168}, {194, 112, 176}, {210, 126, 185}, {194, 121, 
      177}, {188, 114, 175}, {189, 115, 176}, {194, 114, 175}, {198, 101, 
      168}, {217, 106, 174}, {217, 104, 170}, {214, 99, 168}, {211, 107, 
      170}, {213, 112, 172}, {220, 110, 171}, {222, 108, 170}, {223, 103, 
      167}, {230, 88, 160}, {237, 82, 158}, {236, 90, 161}, {236, 92, 164}, {
      236, 89, 160}, {238, 83, 159}, {237, 80, 159}, {237, 80, 157}, {238, 78,
       152}, {237, 71, 143}, {238, 67, 143}, {236, 63, 129}, {243, 85, 134}, {
      240, 89, 142}, {237, 76, 146}, {240, 66, 138}, {238, 61, 129}, {238, 57,
       124}, {239, 56, 122}, {237, 51, 116}, {236, 50, 100}, {239, 49, 93}, {
      237, 54, 82}, {240, 52, 76}, {243, 49, 73}, {238, 47, 63}, {239, 45, 
      72}, {229, 44, 76}, {226, 47, 89}, {227, 49, 97}, {233, 49, 99}, {239, 
      46, 90}, {240, 45, 75}, {239, 42, 70}, {241, 43, 68}, {238, 44, 71}, {
      238, 44, 70}, {237, 40, 58}, {235, 33, 55}, {250, 190, 202}, {255, 255, 
      251}, {255, 254, 255}, {252, 255, 253}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {254, 255, 
      255}, {255, 255, 253}, {254, 254, 254}, {255, 254, 255}, {255, 255, 
      255}, {253, 255, 254}, {252, 251, 249}, {216, 130, 133}, {195, 32, 
      37}, {197, 32, 39}, {191, 32, 37}, {206, 31, 38}, {232, 32, 43}, {216, 
      35, 42}, {195, 36, 40}, {204, 35, 42}, {210, 35, 40}, {201, 36, 42}, {
      198, 39, 44}, {198, 38, 46}, {200, 36, 43}, {202, 35, 42}, {214, 33, 
      40}, {227, 33, 42}, {228, 39, 46}, {211, 40, 48}, {209, 36, 40}, {230, 
      33, 43}, {231, 35, 45}, {220, 36, 46}, {212, 35, 45}, {202, 35, 42}, {
      204, 33, 41}, {225, 33, 44}, {231, 40, 48}, {228, 51, 57}, {223, 53, 
      62}, {227, 55, 69}, {225, 59, 69}, {212, 53, 58}, {202, 43, 47}, {200, 
      41, 45}, {231, 44, 53}, {237, 56, 61}, {220, 64, 65}, {210, 59, 66}, {
      203, 48, 62}, {189, 43, 54}, {200, 34, 44}, {230, 30, 33}, {222, 31, 
      38}, {206, 31, 36}, {198, 32, 36}, {209, 30, 36}, {227, 27, 37}, {238, 
      28, 37}, {239, 30, 35}, {240, 34, 36}, {239, 35, 36}, {239, 35, 36}, {
      238, 36, 36}, {237, 35, 35}, {238, 36, 36}, {238, 36, 36}, {238, 36, 
      36}, {239, 36, 39}, {239, 36, 39}, {237, 39, 40}, {238, 44, 45}, {241, 
      50, 55}, {237, 51, 54}, {238, 49, 53}, {239, 49, 51}, {239, 50, 56}, {
      239, 48, 53}, {241, 48, 53}, {237, 48, 54}, {234, 52, 65}, {234, 55, 
      87}, {235, 53, 91}, {237, 54, 74}, {237, 52, 60}, {238, 51, 62}, {235, 
      47, 61}, {235, 44, 62}, {236, 47, 69}, {237, 47, 73}, {236, 47, 75}, {
      236, 47, 77}, {237, 46, 80}, {238, 48, 82}, {238, 50, 85}, {237, 52, 
      86}, {236, 50, 89}, {238, 45, 90}, {233, 40, 84}, {229, 46, 92}, {228, 
      60, 109}, {236, 70, 120}, {238, 60, 110}, {239, 49, 97}, {239, 53, 
      102}, {237, 52, 109}, {239, 53, 114}, {241, 61, 122}, {240, 65, 130}, {
      239, 71, 133}, {241, 73, 134}, {238, 74, 134}, {233, 76, 131}, {233, 89,
       140}, {230, 92, 152}, {237, 75, 150}, {242, 72, 145}, {239, 76, 155}, {
      239, 76, 157}, {240, 82, 159}, {235, 87, 161}, {231, 89, 161}, {220, 90,
       160}, {220, 96, 168}, {214, 97, 165}, {202, 86, 161}, {184, 82, 158}, {
      191, 91, 163}, {201, 100, 168}, {204, 110, 172}, {201, 113, 173}, {199, 
      114, 173}, {199, 118, 177}, {198, 120, 178}, {195, 124, 180}, {183, 117,
       178}, {169, 102, 171}, {170, 103, 172}, {176, 111, 177}, {180, 125, 
      180}, {180, 127, 183}, {173, 123, 182}, {164, 118, 180}, {164, 120, 
      183}, {166, 125, 183}, {180, 136, 187}, {188, 141, 193}, {171, 128, 
      184}, {147, 104, 173}, {162, 122, 184}, {178, 139, 192}, {181, 142, 
      195}, {192, 153, 198}, {165, 126, 183}, {163, 132, 189}, {187, 151, 
      199}, {187, 148, 195}, {190, 146, 195}, {168, 129, 184}, {175, 138, 
      190}, {191, 155, 203}, {191, 158, 201}, {181, 143, 194}, {175, 143, 
      193}, {189, 153, 201}, {186, 159, 202}, {201, 166, 206}, {208, 174, 
      211}, {186, 157, 201}, {202, 165, 208}, {221, 181, 215}, {218, 181, 
      214}, {209, 175, 210}, {194, 161, 208}, {218, 185, 214}, {217, 184, 
      213}, {214, 180, 213}, {200, 169, 210}, {216, 183, 214}, {214, 179, 
      212}, {202, 176, 213}, {194, 167, 208}, {209, 179, 215}, {189, 143, 
      190}, {149, 108, 176}, {181, 143, 194}, {185, 141, 192}, {171, 132, 
      187}, {101, 71, 143}, {121, 89, 164}, {158, 122, 183}, {145, 104, 
      174}, {184, 152, 199}, {183, 156, 201}, {178, 146, 195}, {146, 111, 
      177}, {179, 140, 193}, {191, 158, 201}, {177, 143, 193}, {177, 147, 
      197}, {158, 130, 188}, {167, 138, 192}, {171, 143, 194}, {165, 142, 
      194}, {165, 138, 193}, {170, 142, 191}, {149, 124, 179}, {161, 130, 
      189}, {162, 131, 188}, {170, 141, 195}, {163, 136, 191}, {145, 122, 
      176}, {160, 130, 190}, {159, 131, 189}, {145, 119, 184}, {182, 159, 
      203}, {163, 139, 187}, {134, 107, 174}, {149, 123, 184}, {135, 110, 
      178}, {125, 99, 172}, {146, 120, 181}, {148, 124, 184}, {165, 141, 
      191}, {147, 117, 177}, {115, 88, 165}, {110, 86, 164}, {124, 96, 170}, {
      131, 104, 157}, {113, 87, 158}, {124, 87, 167}, {118, 76, 158}, {111, 
      76, 158}, {125, 87, 162}, {157, 117, 179}, {134, 94, 156}, {142, 97, 
      166}, {173, 118, 176}, {143, 94, 149}, {116, 65, 131}, {109, 54, 122}, {
      114, 49, 115}, {137, 62, 127}, {158, 82, 146}, {107, 52, 107}, {129, 48,
       115}, {125, 47, 105}, {131, 54, 108}, {137, 60, 112}, {140, 56, 105}, {
      139, 53, 100}, {204, 84, 145}, {138, 76, 115}, {129, 52, 96}, {137, 45, 
      92}, {132, 39, 83}, {141, 45, 93}, {137, 45, 82}, {133, 37, 74}, {137, 
      41, 79}, {142, 26, 63}, {198, 45, 91}, {122, 48, 85}, {107, 22, 51}, {
      139, 31, 65}, {139, 38, 70}, {134, 28, 64}, {131, 27, 60}, {140, 31, 
      62}, {140, 32, 58}, {133, 24, 47}, {122, 18, 41}, {189, 29, 53}, {226, 
      57, 90}, {135, 40, 72}, {119, 20, 40}, {135, 23, 39}, {137, 21, 40}, {
      137, 22, 35}, {137, 22, 35}, {132, 24, 39}, {137, 27, 38}, {135, 24, 
      40}, {131, 30, 34}, {129, 28, 36}, {125, 25, 33}, {147, 28, 32}, {177, 
      32, 37}, {126, 23, 26}, {99, 14, 19}, {105, 10, 8}, {133, 13, 12}, {190,
       81, 139}, {169, 109, 183}, {163, 102, 169}, {173, 111, 176}, {161, 106,
       173}, {168, 106, 171}, {184, 101, 169}, {177, 108, 171}, {162, 113, 
      178}, {160, 103, 171}, {181, 104, 172}, {186, 110, 172}, {181, 111, 
      174}, {174, 99, 168}, {180, 100, 171}, {182, 121, 181}, {203, 122, 
      181}, {207, 119, 179}, {200, 112, 172}, {195, 105, 169}, {196, 106, 
      170}, {197, 92, 159}, {205, 100, 167}, {201, 100, 166}, {211, 102, 
      169}, {217, 97, 168}, {217, 100, 168}, {223, 102, 169}, {229, 103, 
      167}, {235, 102, 167}, {234, 84, 158}, {234, 75, 157}, {238, 91, 162}, {
      236, 95, 164}, {238, 91, 162}, {239, 81, 158}, {238, 76, 152}, {240, 72,
       149}, {241, 73, 151}, {236, 68, 143}, {237, 62, 131}, {239, 58, 125}, {
      242, 79, 126}, {240, 82, 133}, {239, 67, 139}, {237, 60, 132}, {240, 57,
       121}, {238, 56, 117}, {238, 53, 111}, {240, 48, 105}, {239, 46, 103}, {
      238, 44, 96}, {239, 49, 87}, {239, 51, 84}, {237, 48, 88}, {239, 44, 
      84}, {240, 42, 75}, {239, 41, 76}, {237, 42, 72}, {231, 42, 72}, {230, 
      43, 86}, {231, 45, 95}, {236, 49, 94}, {242, 48, 83}, {237, 47, 72}, {
      240, 47, 66}, {238, 45, 66}, {237, 40, 58}, {242, 87, 95}, {254, 244, 
      242}, {254, 254, 254}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 253}, {255, 254, 
      255}, {255, 255, 253}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 254, 255}, {253, 255, 
      254}, {254, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {255, 254, 255}, {255, 255, 253}, {255, 255, 
      255}, {234, 198, 200}, {197, 64, 67}, {188, 32, 36}, {192, 32, 40}, {
      197, 34, 39}, {213, 37, 40}, {226, 31, 39}, {207, 33, 42}, {189, 36, 
      39}, {190, 34, 38}, {193, 34, 39}, {197, 35, 46}, {200, 37, 42}, {204, 
      35, 42}, {204, 35, 40}, {201, 35, 39}, {213, 32, 37}, {228, 33, 39}, {
      224, 35, 41}, {212, 37, 42}, {209, 36, 42}, {209, 36, 42}, {205, 36, 
      43}, {197, 34, 39}, {199, 36, 41}, {201, 36, 42}, {206, 33, 39}, {230, 
      33, 43}, {235, 35, 45}, {219, 39, 48}, {215, 41, 51}, {207, 42, 49}, {
      202, 43, 47}, {201, 42, 47}, {201, 37, 44}, {212, 36, 47}, {236, 40, 
      52}, {231, 40, 48}, {208, 41, 51}, {198, 32, 52}, {192, 33, 51}, {190, 
      33, 50}, {207, 29, 41}, {221, 32, 38}, {212, 31, 38}, {210, 31, 37}, {
      221, 30, 37}, {239, 29, 38}, {242, 31, 37}, {238, 34, 35}, {237, 35, 
      35}, {238, 35, 38}, {239, 35, 36}, {239, 35, 36}, {238, 34, 35}, {238, 
      36, 36}, {238, 36, 36}, {238, 36, 36}, {238, 36, 36}, {238, 36, 36}, {
      236, 36, 36}, {238, 40, 41}, {237, 44, 45}, {238, 50, 51}, {240, 49, 
      54}, {240, 47, 52}, {239, 46, 51}, {237, 48, 54}, {238, 49, 55}, {236, 
      50, 55}, {237, 51, 64}, {239, 52, 81}, {241, 56, 98}, {241, 58, 104}, {
      239, 56, 86}, {239, 55, 67}, {238, 54, 62}, {241, 55, 68}, {241, 52, 
      72}, {240, 50, 75}, {241, 51, 76}, {241, 51, 77}, {238, 49, 77}, {238, 
      49, 79}, {237, 48, 78}, {237, 50, 79}, {240, 55, 86}, {238, 48, 84}, {
      237, 45, 86}, {232, 47, 91}, {233, 61, 109}, {234, 68, 118}, {238, 60, 
      108}, {240, 50, 96}, {238, 46, 93}, {237, 53, 103}, {236, 55, 108}, {
      237, 54, 111}, {239, 57, 118}, {235, 60, 119}, {239, 58, 125}, {237, 60,
       128}, {238, 63, 138}, {238, 63, 142}, {238, 61, 129}, {232, 70, 143}, {
      229, 67, 152}, {243, 62, 139}, {239, 61, 139}, {240, 62, 150}, {238, 66,
       152}, {236, 71, 150}, {233, 78, 156}, {231, 85, 160}, {226, 90, 162}, {
      219, 87, 160}, {197, 80, 159}, {184, 80, 155}, {203, 88, 163}, {214, 
      101, 167}, {208, 107, 167}, {205, 106, 170}, {204, 113, 174}, {206, 115,
       174}, {202, 118, 178}, {197, 116, 175}, {183, 107, 172}, {165, 95, 
      165}, {167, 102, 166}, {184, 116, 175}, {193, 126, 180}, {185, 126, 
      180}, {177, 119, 180}, {172, 116, 177}, {175, 125, 184}, {164, 120, 
      179}, {159, 115, 178}, {163, 119, 182}, {164, 122, 185}, {154, 116, 
      177}, {167, 128, 183}, {173, 139, 190}, {168, 135, 190}, {167, 133, 
      184}, {158, 119, 182}, {148, 116, 181}, {175, 140, 194}, {175, 146, 
      192}, {186, 148, 195}, {168, 132, 194}, {157, 117, 180}, {182, 148, 
      198}, {195, 154, 198}, {199, 158, 200}, {185, 145, 197}, {173, 141, 
      191}, {196, 157, 202}, {209, 171, 208}, {212, 167, 206}, {201, 162, 
      206}, {193, 165, 205}, {216, 176, 210}, {203, 165, 204}, {223, 188, 
      218}, {188, 155, 200}, {200, 165, 205}, {219, 182, 215}, {223, 188, 
      218}, {203, 167, 205}, {197, 166, 208}, {197, 168, 212}, {194, 167, 
      208}, {193, 168, 208}, {217, 188, 216}, {215, 181, 214}, {191, 145, 
      192}, {154, 114, 177}, {177, 134, 188}, {188, 141, 195}, {131, 96, 
      162}, {103, 72, 142}, {173, 135, 192}, {179, 139, 191}, {156, 122, 
      182}, {184, 153, 197}, {179, 146, 199}, {154, 123, 182}, {169, 130, 
      187}, {188, 152, 200}, {186, 155, 199}, {185, 147, 198}, {166, 138, 
      189}, {145, 117, 178}, {175, 146, 194}, {172, 144, 192}, {162, 137, 
      194}, {165, 137, 195}, {151, 126, 181}, {162, 133, 187}, {160, 129, 
      188}, {159, 128, 185}, {155, 130, 187}, {156, 128, 179}, {161, 137, 
      187}, {162, 134, 192}, {155, 130, 185}, {148, 120, 181}, {152, 123, 
      187}, {175, 153, 199}, {155, 130, 187}, {141, 112, 179}, {136, 114, 
      178}, {130, 107, 177}, {132, 106, 171}, {132, 103, 167}, {131, 101, 
      173}, {154, 125, 189}, {155, 124, 183}, {133, 104, 171}, {100, 75, 
      158}, {155, 124, 183}, {110, 87, 157}, {119, 88, 164}, {123, 80, 160}, {
      122, 80, 156}, {114, 72, 156}, {140, 97, 169}, {135, 95, 155}, {106, 67,
       148}, {124, 79, 160}, {156, 96, 168}, {159, 99, 163}, {151, 93, 154}, {
      124, 63, 123}, {102, 42, 106}, {123, 53, 115}, {112, 56, 103}, {109, 50,
       94}, {116, 50, 98}, {126, 48, 106}, {134, 53, 111}, {138, 53, 108}, {
      139, 51, 102}, {157, 53, 102}, {195, 84, 137}, {118, 60, 100}, {139, 45,
       95}, {140, 43, 86}, {139, 37, 84}, {146, 41, 84}, {139, 34, 77}, {137, 
      35, 72}, {130, 36, 70}, {160, 29, 69}, {213, 66, 120}, {122, 55, 88}, {
      122, 19, 46}, {136, 21, 54}, {137, 27, 62}, {133, 23, 50}, {133, 24, 
      55}, {138, 31, 57}, {140, 27, 57}, {128, 22, 44}, {125, 19, 39}, {193, 
      31, 54}, {223, 53, 82}, {132, 35, 66}, {120, 17, 38}, {133, 21, 35}, {
      133, 22, 38}, {137, 22, 35}, {134, 23, 30}, {131, 25, 39}, {133, 25, 
      38}, {132, 26, 40}, {130, 26, 35}, {130, 24, 34}, {122, 25, 32}, {139, 
      25, 33}, {170, 31, 36}, {134, 25, 28}, {93, 17, 19}, {101, 8, 1}, {155, 
      25, 35}, {199, 103, 175}, {174, 114, 184}, {161, 98, 168}, {178, 106, 
      169}, {173, 111, 174}, {167, 93, 168}, {185, 98, 166}, {193, 130, 
      185}, {174, 119, 177}, {164, 109, 174}, {177, 104, 173}, {196, 114, 
      176}, {197, 111, 172}, {191, 102, 168}, {186, 110, 174}, {177, 116, 
      176}, {190, 116, 177}, {202, 114, 175}, {200, 110, 172}, {206, 105, 
      171}, {208, 101, 169}, {211, 94, 164}, {215, 100, 169}, {206, 106, 
      170}, {210, 106, 169}, {222, 97, 165}, {226, 94, 167}, {225, 94, 164}, {
      234, 92, 164}, {239, 93, 164}, {238, 80, 157}, {237, 76, 154}, {240, 84,
       157}, {239, 82, 159}, {238, 83, 159}, {239, 83, 157}, {239, 79, 153}, {
      241, 74, 144}, {241, 82, 146}, {243, 79, 150}, {239, 74, 134}, {237, 69,
       128}, {235, 76, 117}, {242, 81, 123}, {244, 65, 130}, {239, 55, 115}, {
      237, 52, 109}, {237, 51, 112}, {238, 49, 107}, {238, 47, 98}, {238, 46, 
      93}, {238, 45, 90}, {238, 49, 87}, {240, 51, 91}, {240, 45, 101}, {238, 
      46, 97}, {236, 42, 92}, {239, 42, 87}, {238, 44, 79}, {239, 41, 68}, {
      233, 40, 61}, {219, 47, 69}, {229, 68, 102}, {239, 56, 102}, {240, 44, 
      82}, {237, 43, 69}, {238, 42, 66}, {239, 38, 57}, {243, 99, 109}, {255, 
      255, 255}, {254, 254, 255}, {254, 255, 255}, {255, 255, 251}, {254, 255,
       255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {254, 255, 255}, {254, 255, 255}, {255, 255, 253}, {255, 255, 
      253}, {255, 255, 253}, {254, 255, 255}, {254, 255, 255}, {255, 254, 
      255}, {255, 255, 253}, {255, 246, 247}, {210, 125, 130}, {186, 33, 
      38}, {190, 30, 40}, {199, 34, 40}, {213, 34, 38}, {219, 33, 44}, {200, 
      33, 40}, {187, 34, 37}, {188, 35, 38}, {194, 35, 40}, {197, 36, 42}, {
      199, 35, 42}, {201, 36, 43}, {201, 34, 41}, {200, 33, 41}, {203, 34, 
      41}, {219, 33, 38}, {232, 33, 40}, {219, 36, 41}, {201, 34, 41}, {197, 
      33, 40}, {195, 34, 39}, {199, 34, 41}, {200, 33, 40}, {205, 34, 42}, {
      201, 34, 41}, {214, 35, 41}, {236, 36, 47}, {232, 36, 46}, {215, 36, 
      42}, {200, 35, 41}, {197, 38, 43}, {204, 40, 47}, {199, 38, 44}, {205, 
      36, 43}, {225, 37, 51}, {231, 40, 55}, {215, 33, 46}, {195, 35, 45}, {
      192, 33, 51}, {194, 37, 56}, {208, 33, 48}, {232, 28, 37}, {220, 31, 
      37}, {223, 29, 37}, {237, 30, 36}, {243, 29, 37}, {243, 32, 39}, {238, 
      34, 37}, {237, 33, 34}, {238, 34, 35}, {237, 35, 35}, {237, 34, 37}, {
      237, 34, 37}, {237, 34, 37}, {237, 35, 35}, {238, 36, 36}, {238, 36, 
      36}, {238, 36, 36}, {238, 36, 36}, {239, 37, 37}, {240, 40, 43}, {238, 
      44, 45}, {238, 48, 50}, {238, 48, 50}, {240, 47, 50}, {239, 46, 49}, {
      239, 48, 55}, {238, 48, 58}, {240, 49, 57}, {238, 48, 60}, {238, 50, 
      67}, {240, 51, 83}, {240, 54, 95}, {239, 54, 85}, {236, 52, 64}, {236, 
      50, 53}, {235, 49, 60}, {236, 48, 62}, {236, 48, 65}, {235, 48, 67}, {
      236, 49, 70}, {236, 49, 70}, {239, 47, 72}, {239, 45, 71}, {237, 48, 
      76}, {240, 47, 76}, {234, 39, 69}, {225, 34, 68}, {225, 40, 81}, {233, 
      50, 96}, {239, 49, 97}, {239, 44, 84}, {237, 40, 83}, {239, 43, 93}, {
      237, 44, 97}, {238, 47, 101}, {239, 47, 106}, {238, 49, 113}, {238, 51, 
      120}, {240, 52, 128}, {239, 53, 128}, {238, 58, 132}, {239, 60, 142}, {
      244, 52, 135}, {232, 50, 133}, {217, 58, 148}, {197, 55, 139}, {166, 42,
       112}, {167, 45, 118}, {180, 55, 131}, {176, 55, 134}, {182, 64, 140}, {
      185, 69, 144}, {175, 72, 141}, {181, 74, 142}, {187, 72, 150}, {186, 73,
       153}, {208, 80, 157}, {215, 96, 164}, {212, 104, 166}, {209, 105, 
      168}, {207, 109, 170}, {204, 110, 170}, {202, 112, 173}, {193, 109, 
      168}, {184, 99, 166}, {173, 97, 169}, {174, 105, 170}, {187, 113, 
      174}, {192, 121, 181}, {185, 125, 179}, {182, 118, 178}, {178, 117, 
      177}, {184, 126, 184}, {169, 119, 178}, {163, 114, 179}, {168, 118, 
      181}, {170, 122, 182}, {164, 120, 181}, {167, 123, 182}, {174, 129, 
      186}, {171, 131, 191}, {156, 122, 183}, {162, 122, 182}, {156, 120, 
      182}, {169, 137, 187}, {180, 142, 191}, {191, 149, 197}, {177, 142, 
      196}, {153, 111, 175}, {179, 136, 189}, {200, 155, 198}, {203, 158, 
      201}, {202, 159, 202}, {172, 142, 194}, {185, 148, 199}, {206, 165, 
      205}, {200, 162, 201}, {206, 163, 206}, {198, 162, 208}, {207, 173, 
      210}, {202, 168, 205}, {217, 182, 215}, {204, 172, 209}, {182, 149, 
      196}, {216, 182, 215}, {205, 167, 206}, {207, 170, 211}, {191, 158, 
      203}, {182, 157, 199}, {192, 165, 206}, {205, 175, 211}, {205, 178, 
      211}, {214, 187, 220}, {201, 160, 202}, {183, 139, 190}, {152, 107, 
      166}, {179, 132, 186}, {128, 89, 156}, {107, 68, 147}, {152, 111, 
      177}, {184, 144, 196}, {183, 147, 193}, {170, 140, 190}, {178, 150, 
      198}, {153, 122, 181}, {154, 118, 182}, {179, 141, 192}, {179, 147, 
      196}, {183, 149, 199}, {195, 158, 201}, {153, 124, 180}, {155, 127, 
      186}, {173, 143, 197}, {182, 153, 201}, {160, 132, 190}, {159, 134, 
      191}, {141, 120, 176}, {167, 137, 191}, {165, 132, 189}, {152, 124, 
      183}, {154, 126, 185}, {146, 118, 177}, {164, 137, 188}, {181, 155, 
      200}, {150, 124, 185}, {152, 124, 183}, {142, 115, 182}, {154, 131, 
      183}, {158, 130, 189}, {150, 121, 179}, {128, 106, 170}, {132, 106, 
      179}, {140, 111, 175}, {143, 118, 175}, {118, 90, 165}, {117, 95, 
      168}, {131, 112, 176}, {168, 138, 192}, {142, 107, 173}, {143, 103, 
      166}, {139, 107, 172}, {102, 75, 156}, {121, 86, 166}, {122, 79, 161}, {
      119, 75, 154}, {130, 83, 164}, {143, 102, 158}, {115, 73, 147}, {118, 
      70, 154}, {120, 68, 150}, {126, 72, 147}, {153, 81, 155}, {175, 98, 
      166}, {150, 90, 150}, {128, 62, 126}, {140, 53, 124}, {152, 55, 126}, {
      130, 51, 106}, {118, 53, 95}, {126, 48, 98}, {135, 51, 101}, {142, 49, 
      94}, {141, 45, 91}, {187, 55, 115}, {160, 71, 119}, {118, 48, 85}, {140,
       42, 83}, {149, 44, 87}, {139, 34, 75}, {139, 37, 77}, {136, 30, 70}, {
      142, 32, 69}, {131, 30, 64}, {178, 27, 68}, {200, 72, 121}, {120, 52, 
      89}, {128, 19, 51}, {142, 22, 50}, {143, 26, 55}, {133, 24, 47}, {131, 
      22, 43}, {138, 26, 48}, {137, 25, 49}, {125, 22, 43}, {120, 17, 34}, {
      187, 28, 50}, {219, 46, 76}, {132, 38, 65}, {121, 18, 37}, {132, 22, 
      33}, {136, 21, 36}, {135, 24, 31}, {133, 27, 37}, {131, 26, 33}, {131, 
      25, 35}, {131, 26, 33}, {130, 24, 34}, {129, 25, 34}, {122, 25, 32}, {
      129, 24, 28}, {160, 30, 32}, {142, 28, 28}, {94, 15, 20}, {102, 5, 0}, {
      175, 51, 79}, {196, 110, 185}, {179, 107, 173}, {167, 99, 172}, {180, 
      99, 166}, {189, 107, 173}, {173, 93, 166}, {193, 117, 179}, {205, 128, 
      184}, {193, 119, 178}, {173, 111, 176}, {173, 102, 168}, {189, 103, 
      168}, {196, 101, 167}, {198, 92, 166}, {187, 102, 169}, {187, 108, 
      173}, {190, 112, 174}, {198, 112, 175}, {208, 109, 173}, {212, 108, 
      169}, {221, 98, 165}, {222, 88, 161}, {222, 96, 167}, {216, 103, 169}, {
      216, 103, 167}, {222, 95, 164}, {230, 93, 165}, {231, 89, 163}, {233, 
      85, 159}, {236, 84, 157}, {235, 79, 152}, {242, 83, 147}, {243, 93, 
      156}, {241, 86, 162}, {237, 85, 162}, {239, 81, 155}, {240, 79, 149}, {
      237, 77, 141}, {241, 76, 134}, {239, 76, 121}, {243, 71, 111}, {226, 69,
       96}, {213, 81, 95}, {223, 84, 117}, {234, 72, 132}, {244, 60, 130}, {
      240, 51, 109}, {235, 49, 99}, {238, 48, 96}, {239, 46, 93}, {238, 45, 
      90}, {237, 42, 82}, {240, 46, 81}, {239, 52, 83}, {239, 47, 94}, {240, 
      44, 94}, {238, 45, 89}, {237, 45, 82}, {238, 43, 83}, {239, 41, 76}, {
      237, 39, 66}, {234, 41, 62}, {237, 58, 77}, {237, 51, 74}, {241, 43, 
      66}, {238, 40, 53}, {238, 34, 45}, {237, 32, 37}, {248, 149, 152}, {255,
       254, 255}, {255, 255, 253}, {255, 254, 255}, {255, 253, 255}, {255, 
      255, 255}, {254, 255, 255}, {255, 254, 250}, {254, 255, 255}, {254, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 253}, {254, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 254, 255}, {254, 255, 255}, {255, 255, 255}, {232, 191, 
      195}, {191, 58, 63}, {186, 33, 36}, {199, 32, 39}, {214, 33, 40}, {215, 
      34, 39}, {198, 34, 41}, {183, 33, 35}, {187, 32, 38}, {192, 32, 40}, {
      191, 35, 39}, {194, 35, 39}, {196, 35, 40}, {197, 33, 40}, {195, 34, 
      40}, {203, 33, 42}, {213, 34, 38}, {230, 34, 38}, {222, 36, 41}, {200, 
      35, 41}, {193, 34, 39}, {195, 34, 40}, {199, 34, 40}, {198, 34, 41}, {
      200, 33, 40}, {198, 35, 40}, {207, 36, 42}, {230, 35, 43}, {236, 37, 
      44}, {218, 37, 44}, {199, 36, 41}, {200, 36, 43}, {203, 38, 44}, {199, 
      40, 45}, {198, 39, 44}, {218, 38, 47}, {235, 37, 50}, {221, 35, 46}, {
      199, 35, 46}, {195, 35, 47}, {196, 33, 52}, {195, 34, 49}, {223, 32, 
      40}, {243, 30, 34}, {216, 31, 37}, {220, 29, 37}, {238, 29, 35}, {239, 
      30, 35}, {237, 31, 35}, {238, 34, 37}, {237, 33, 36}, {238, 34, 37}, {
      240, 34, 38}, {239, 35, 38}, {237, 34, 37}, {238, 35, 38}, {238, 35, 
      38}, {238, 36, 36}, {238, 36, 36}, {238, 36, 36}, {239, 37, 37}, {238, 
      39, 36}, {238, 39, 36}, {237, 42, 40}, {239, 41, 40}, {239, 41, 42}, {
      236, 40, 41}, {237, 41, 42}, {238, 42, 43}, {239, 43, 45}, {238, 42, 
      46}, {237, 39, 40}, {233, 32, 38}, {234, 29, 36}, {234, 28, 38}, {230, 
      28, 42}, {225, 31, 42}, {222, 31, 39}, {221, 29, 40}, {219, 32, 41}, {
      216, 31, 39}, {214, 30, 40}, {211, 31, 40}, {208, 32, 43}, {208, 32, 
      45}, {208, 31, 49}, {209, 30, 49}, {211, 34, 54}, {219, 29, 57}, {222, 
      29, 60}, {226, 32, 67}, {234, 36, 72}, {238, 38, 74}, {237, 39, 75}, {
      238, 38, 77}, {239, 38, 80}, {237, 39, 88}, {236, 42, 94}, {239, 46, 
      101}, {237, 47, 107}, {239, 50, 116}, {238, 53, 121}, {237, 56, 127}, {
      241, 55, 130}, {241, 56, 132}, {229, 48, 125}, {199, 41, 115}, {190, 43,
       113}, {213, 45, 122}, {216, 49, 127}, {211, 54, 135}, {213, 61, 144}, {
      217, 67, 154}, {214, 72, 158}, {215, 76, 157}, {208, 80, 157}, {203, 81,
       158}, {193, 70, 151}, {172, 65, 147}, {222, 77, 152}, {226, 95, 163}, {
      219, 100, 164}, {217, 100, 168}, {212, 103, 168}, {208, 108, 170}, {209,
       111, 172}, {202, 107, 171}, {185, 98, 166}, {165, 92, 165}, {172, 100, 
      166}, {193, 112, 171}, {196, 118, 176}, {190, 120, 180}, {185, 116, 
      179}, {182, 116, 177}, {188, 127, 184}, {170, 116, 178}, {156, 106, 
      175}, {163, 112, 178}, {175, 121, 179}, {168, 120, 180}, {168, 123, 
      182}, {177, 129, 181}, {176, 132, 185}, {162, 122, 184}, {170, 126, 
      185}, {160, 120, 183}, {167, 127, 189}, {175, 137, 188}, {178, 141, 
      195}, {179, 136, 190}, {153, 112, 178}, {161, 120, 180}, {186, 148, 
      195}, {195, 154, 196}, {197, 154, 200}, {179, 142, 193}, {164, 134, 
      188}, {192, 150, 198}, {194, 157, 201}, {201, 163, 204}, {197, 161, 
      207}, {173, 145, 194}, {198, 163, 205}, {209, 174, 207}, {212, 171, 
      211}, {188, 155, 198}, {197, 162, 204}, {203, 166, 207}, {186, 153, 
      200}, {184, 157, 202}, {189, 156, 201}, {200, 168, 205}, {213, 179, 
      212}, {217, 186, 217}, {204, 178, 213}, {213, 182, 216}, {187, 145, 
      195}, {181, 137, 190}, {150, 98, 162}, {115, 75, 146}, {119, 78, 154}, {
      150, 105, 174}, {157, 111, 175}, {177, 138, 191}, {183, 151, 198}, {174,
       141, 194}, {151, 124, 177}, {140, 109, 176}, {183, 145, 196}, {173, 
      136, 190}, {175, 146, 194}, {181, 144, 196}, {184, 151, 196}, {153, 119,
       180}, {171, 144, 195}, {167, 140, 193}, {175, 145, 195}, {160, 131, 
      187}, {149, 126, 180}, {133, 112, 171}, {164, 137, 192}, {174, 142, 
      192}, {150, 122, 183}, {151, 121, 183}, {138, 113, 171}, {152, 124, 
      182}, {185, 158, 203}, {167, 137, 197}, {146, 120, 183}, {142, 119, 
      175}, {132, 108, 166}, {144, 120, 180}, {149, 125, 187}, {155, 127, 
      186}, {132, 105, 174}, {128, 107, 176}, {150, 125, 180}, {123, 95, 
      169}, {118, 91, 168}, {114, 90, 168}, {114, 91, 169}, {158, 128, 188}, {
      161, 117, 178}, {161, 115, 180}, {143, 104, 169}, {109, 72, 152}, {124, 
      83, 162}, {126, 74, 156}, {123, 69, 147}, {155, 107, 165}, {113, 73, 
      133}, {129, 76, 156}, {127, 68, 152}, {121, 65, 140}, {121, 63, 139}, {
      131, 61, 134}, {180, 101, 166}, {139, 89, 142}, {125, 56, 119}, {142, 
      56, 131}, {167, 54, 134}, {166, 61, 118}, {171, 68, 123}, {131, 61, 
      111}, {125, 58, 101}, {133, 46, 89}, {139, 62, 104}, {174, 84, 135}, {
      149, 70, 118}, {122, 54, 91}, {124, 42, 80}, {140, 38, 77}, {137, 29, 
      63}, {146, 31, 72}, {137, 25, 61}, {145, 31, 65}, {134, 23, 56}, {199, 
      32, 75}, {184, 71, 114}, {121, 41, 70}, {131, 18, 46}, {143, 26, 55}, {
      146, 26, 54}, {136, 24, 48}, {135, 22, 40}, {140, 24, 43}, {138, 22, 
      41}, {129, 21, 34}, {117, 20, 27}, {184, 27, 44}, {200, 37, 64}, {110, 
      20, 46}, {112, 15, 32}, {128, 21, 31}, {132, 22, 33}, {132, 26, 36}, {
      131, 27, 36}, {127, 26, 32}, {125, 24, 30}, {122, 25, 32}, {127, 21, 
      31}, {125, 26, 29}, {121, 25, 29}, {120, 21, 24}, {153, 27, 31}, {148, 
      29, 31}, {93, 14, 19}, {108, 10, 0}, {201, 69, 119}, {197, 111, 186}, {
      188, 101, 170}, {178, 101, 171}, {184, 97, 168}, {197, 100, 169}, {184, 
      91, 162}, {177, 101, 173}, {186, 110, 174}, {196, 115, 173}, {187, 109, 
      171}, {184, 103, 170}, {192, 99, 169}, {203, 96, 168}, {203, 100, 
      171}, {200, 103, 170}, {199, 107, 170}, {200, 104, 168}, {206, 106, 
      170}, {214, 110, 173}, {222, 107, 172}, {230, 95, 164}, {231, 80, 
      159}, {230, 93, 163}, {226, 97, 164}, {230, 96, 167}, {232, 92, 163}, {
      235, 88, 158}, {240, 86, 159}, {236, 79, 158}, {237, 81, 154}, {237, 86,
       153}, {239, 89, 150}, {239, 84, 150}, {240, 75, 152}, {239, 71, 146}, {
      238, 68, 141}, {237, 67, 140}, {239, 65, 137}, {235, 58, 126}, {237, 59,
       111}, {240, 58, 106}, {235, 55, 100}, {224, 56, 92}, {218, 67, 102}, {
      217, 76, 118}, {232, 73, 129}, {239, 61, 121}, {241, 48, 101}, {239, 44,
       88}, {238, 43, 85}, {238, 41, 84}, {238, 40, 76}, {239, 44, 74}, {238, 
      48, 74}, {241, 46, 86}, {236, 41, 85}, {239, 44, 84}, {239, 43, 79}, {
      238, 42, 78}, {236, 43, 74}, {241, 36, 66}, {237, 40, 60}, {239, 46, 
      65}, {236, 41, 58}, {238, 38, 64}, {234, 39, 69}, {239, 36, 55}, {236, 
      40, 50}, {247, 144, 148}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 253, 254}, {253, 255, 252}, {254, 255, 255}, {255, 254, 
      255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 
      255}, {254, 254, 254}, {254, 255, 251}, {252, 246, 246}, {204, 124, 
      125}, {182, 33, 37}, {201, 32, 37}, {214, 33, 40}, {207, 32, 39}, {191, 
      32, 36}, {177, 32, 35}, {182, 31, 36}, {187, 34, 37}, {190, 35, 41}, {
      192, 36, 40}, {194, 35, 40}, {194, 33, 39}, {193, 33, 41}, {199, 36, 
      41}, {212, 33, 39}, {224, 33, 38}, {220, 35, 43}, {199, 35, 42}, {188, 
      31, 40}, {193, 32, 40}, {194, 35, 39}, {195, 34, 39}, {197, 33, 40}, {
      194, 36, 37}, {207, 33, 42}, {226, 35, 42}, {232, 35, 42}, {216, 35, 
      44}, {199, 35, 44}, {195, 34, 40}, {198, 37, 42}, {199, 40, 45}, {198, 
      39, 44}, {211, 36, 43}, {234, 36, 49}, {227, 36, 44}, {204, 35, 42}, {
      193, 36, 43}, {193, 33, 45}, {187, 36, 43}, {199, 32, 39}, {228, 31, 
      38}, {242, 29, 35}, {209, 29, 38}, {221, 30, 38}, {241, 27, 35}, {236, 
      29, 35}, {236, 31, 38}, {235, 30, 35}, {236, 29, 35}, {236, 32, 35}, {
      237, 34, 37}, {237, 34, 37}, {237, 34, 37}, {237, 34, 37}, {238, 36, 
      36}, {238, 36, 36}, {238, 36, 36}, {238, 36, 36}, {237, 37, 37}, {238, 
      39, 36}, {238, 39, 36}, {238, 40, 37}, {238, 38, 38}, {238, 40, 37}, {
      238, 40, 37}, {237, 42, 40}, {238, 42, 43}, {238, 39, 42}, {232, 36, 
      40}, {228, 32, 36}, {225, 28, 35}, {228, 29, 36}, {235, 30, 37}, {239, 
      33, 37}, {238, 31, 39}, {236, 30, 42}, {235, 29, 42}, {238, 27, 44}, {
      238, 28, 41}, {235, 27, 43}, {234, 27, 45}, {235, 28, 48}, {234, 28, 
      49}, {235, 29, 52}, {233, 31, 57}, {232, 32, 61}, {230, 33, 61}, {227, 
      32, 72}, {234, 35, 76}, {241, 38, 68}, {239, 38, 70}, {241, 37, 74}, {
      239, 35, 72}, {237, 39, 75}, {237, 42, 84}, {239, 43, 91}, {239, 48, 
      102}, {237, 49, 108}, {239, 51, 110}, {239, 49, 113}, {240, 49, 118}, {
      241, 50, 117}, {235, 44, 114}, {204, 39, 97}, {190, 34, 99}, {202, 44, 
      105}, {225, 48, 116}, {240, 51, 133}, {241, 58, 141}, {239, 61, 147}, {
      240, 66, 155}, {239, 71, 156}, {235, 79, 153}, {228, 83, 158}, {228, 81,
       159}, {227, 65, 151}, {202, 65, 155}, {193, 71, 154}, {225, 77, 153}, {
      215, 88, 157}, {209, 88, 157}, {204, 90, 160}, {200, 95, 162}, {189, 90,
       154}, {186, 94, 157}, {185, 92, 162}, {177, 91, 164}, {189, 99, 169}, {
      200, 111, 175}, {195, 114, 173}, {191, 116, 175}, {187, 114, 170}, {186,
       115, 175}, {189, 121, 180}, {177, 113, 174}, {164, 103, 170}, {171, 
      113, 174}, {183, 124, 180}, {180, 122, 181}, {173, 119, 181}, {174, 124,
       183}, {178, 131, 186}, {163, 122, 182}, {162, 117, 182}, {165, 122, 
      178}, {164, 123, 183}, {168, 129, 184}, {176, 137, 190}, {176, 136, 
      188}, {162, 129, 184}, {157, 112, 179}, {179, 139, 191}, {194, 150, 
      201}, {195, 149, 195}, {191, 151, 201}, {154, 115, 178}, {173, 136, 
      188}, {192, 155, 198}, {196, 161, 203}, {198, 156, 202}, {172, 140, 
      189}, {181, 148, 193}, {207, 171, 209}, {195, 151, 200}, {198, 159, 
      203}, {202, 167, 207}, {180, 142, 191}, {185, 158, 203}, {193, 160, 
      205}, {204, 169, 209}, {192, 160, 201}, {213, 179, 214}, {213, 172, 
      212}, {211, 180, 212}, {197, 170, 211}, {210, 177, 208}, {183, 135, 
      187}, {153, 109, 170}, {122, 69, 147}, {121, 83, 156}, {180, 133, 
      188}, {162, 113, 178}, {155, 115, 178}, {179, 141, 192}, {190, 154, 
      202}, {164, 133, 190}, {133, 102, 170}, {171, 136, 190}, {186, 150, 
      196}, {179, 140, 195}, {170, 137, 190}, {177, 143, 194}, {150, 119, 
      178}, {170, 135, 189}, {172, 144, 195}, {165, 138, 191}, {164, 136, 
      194}, {173, 143, 195}, {140, 119, 178}, {137, 115, 177}, {156, 130, 
      191}, {165, 136, 190}, {164, 131, 188}, {148, 119, 183}, {141, 114, 
      169}, {149, 125, 185}, {156, 130, 191}, {178, 149, 195}, {153, 123, 
      187}, {145, 122, 178}, {132, 111, 170}, {135, 110, 178}, {138, 113, 
      179}, {146, 120, 181}, {145, 117, 178}, {141, 112, 179}, {141, 118, 
      174}, {118, 97, 162}, {120, 96, 170}, {121, 98, 168}, {104, 80, 158}, {
      120, 92, 167}, {148, 113, 179}, {114, 88, 162}, {158, 123, 181}, {160, 
      115, 174}, {124, 81, 153}, {122, 73, 155}, {119, 64, 148}, {151, 98, 
      166}, {143, 99, 160}, {113, 58, 142}, {133, 74, 154}, {126, 69, 140}, {
      126, 60, 132}, {123, 61, 124}, {156, 75, 141}, {163, 100, 157}, {110, 
      59, 116}, {130, 59, 119}, {131, 55, 117}, {142, 52, 113}, {166, 56, 
      117}, {187, 62, 128}, {165, 78, 131}, {158, 81, 135}, {153, 84, 131}, {
      160, 81, 126}, {171, 71, 123}, {172, 66, 115}, {160, 68, 115}, {138, 62,
       108}, {127, 50, 84}, {118, 27, 62}, {140, 29, 62}, {136, 18, 50}, {142,
       24, 58}, {135, 17, 49}, {167, 41, 79}, {153, 67, 104}, {119, 35, 69}, {
      115, 17, 42}, {136, 22, 48}, {148, 24, 48}, {142, 23, 42}, {138, 23, 
      40}, {143, 24, 44}, {141, 24, 40}, {134, 24, 33}, {124, 19, 26}, {192, 
      27, 41}, {199, 31, 56}, {117, 16, 34}, {109, 14, 20}, {122, 17, 21}, {
      128, 27, 31}, {130, 29, 33}, {127, 28, 33}, {123, 27, 28}, {121, 25, 
      26}, {122, 26, 27}, {123, 27, 29}, {126, 25, 29}, {120, 24, 26}, {114, 
      18, 20}, {147, 22, 26}, {151, 28, 31}, {95, 17, 13}, {128, 20, 17}, {
      212, 104, 164}, {194, 104, 178}, {194, 94, 166}, {186, 101, 166}, {186, 
      94, 161}, {200, 97, 166}, {186, 95, 162}, {179, 102, 170}, {185, 102, 
      170}, {202, 112, 174}, {198, 108, 172}, {192, 101, 170}, {199, 92, 
      160}, {198, 97, 167}, {208, 98, 169}, {211, 100, 168}, {213, 104, 
      169}, {215, 102, 166}, {215, 100, 165}, {223, 104, 170}, {231, 101, 
      171}, {228, 94, 163}, {237, 82, 158}, {239, 89, 161}, {232, 93, 160}, {
      238, 91, 161}, {240, 88, 161}, {240, 83, 160}, {241, 83, 160}, {231, 74,
       141}, {234, 112, 151}, {241, 108, 151}, {244, 90, 152}, {242, 80, 
      156}, {240, 71, 152}, {240, 68, 142}, {239, 63, 136}, {241, 62, 128}, {
      238, 61, 131}, {237, 59, 121}, {240, 56, 110}, {241, 58, 112}, {241, 59,
       120}, {243, 54, 118}, {231, 53, 103}, {219, 59, 97}, {216, 67, 107}, {
      226, 70, 118}, {237, 60, 114}, {240, 49, 93}, {238, 38, 75}, {240, 39, 
      75}, {236, 41, 73}, {240, 41, 70}, {239, 50, 72}, {240, 51, 79}, {240, 
      46, 83}, {239, 45, 79}, {238, 49, 77}, {239, 50, 80}, {239, 49, 77}, {
      240, 48, 73}, {240, 46, 72}, {241, 45, 67}, {238, 43, 60}, {238, 44, 
      70}, {237, 41, 81}, {239, 42, 62}, {237, 39, 54}, {252, 192, 194}, {255,
       255, 253}, {253, 255, 254}, {255, 254, 255}, {255, 254, 255}, {255, 
      255, 253}, {254, 254, 255}, {255, 255, 253}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 254, 255}, {255, 255, 251}, {255, 255, 253}, {255, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {234, 190, 191}, {192, 57, 
      64}, {201, 32, 37}, {214, 30, 38}, {204, 30, 39}, {181, 32, 36}, {178, 
      33, 38}, {178, 31, 37}, {186, 32, 40}, {188, 33, 39}, {186, 35, 42}, {
      189, 34, 40}, {188, 33, 39}, {192, 32, 42}, {194, 33, 39}, {207, 32, 
      37}, {223, 32, 40}, {215, 34, 41}, {191, 34, 41}, {186, 33, 38}, {189, 
      32, 39}, {191, 34, 41}, {193, 34, 39}, {193, 34, 38}, {192, 36, 40}, {
      199, 34, 41}, {221, 34, 41}, {231, 34, 41}, {216, 37, 41}, {196, 35, 
      41}, {193, 33, 41}, {195, 36, 41}, {196, 40, 44}, {195, 38, 45}, {204, 
      35, 42}, {229, 35, 44}, {232, 35, 45}, {205, 36, 41}, {192, 35, 42}, {
      192, 35, 42}, {183, 34, 38}, {182, 31, 36}, {207, 30, 36}, {230, 30, 
      40}, {231, 30, 36}, {201, 32, 37}, {226, 29, 38}, {242, 28, 36}, {238, 
      27, 36}, {236, 29, 37}, {237, 28, 34}, {240, 29, 36}, {237, 30, 36}, {
      237, 30, 36}, {238, 31, 37}, {236, 33, 36}, {237, 34, 37}, {239, 33, 
      35}, {238, 36, 36}, {238, 36, 36}, {239, 37, 37}, {238, 39, 36}, {238, 
      39, 36}, {238, 39, 36}, {237, 39, 36}, {238, 40, 39}, {238, 40, 41}, {
      239, 41, 40}, {239, 41, 42}, {236, 37, 40}, {229, 34, 40}, {225, 30, 
      38}, {227, 27, 37}, {232, 28, 37}, {236, 29, 37}, {239, 36, 40}, {240, 
      41, 44}, {239, 43, 47}, {237, 42, 46}, {236, 41, 47}, {236, 39, 48}, {
      239, 39, 49}, {238, 41, 51}, {239, 38, 54}, {240, 37, 56}, {240, 37, 
      59}, {240, 37, 59}, {240, 37, 59}, {240, 34, 57}, {240, 32, 56}, {240, 
      31, 62}, {236, 33, 76}, {237, 38, 81}, {240, 39, 71}, {239, 38, 70}, {
      239, 39, 75}, {236, 41, 73}, {239, 44, 84}, {237, 50, 93}, {237, 49, 
      97}, {238, 50, 101}, {238, 47, 101}, {239, 47, 106}, {239, 46, 109}, {
      236, 43, 106}, {226, 38, 97}, {200, 38, 98}, {195, 42, 98}, {221, 39, 
      100}, {244, 48, 120}, {242, 54, 130}, {238, 53, 131}, {239, 57, 140}, {
      238, 60, 146}, {237, 63, 150}, {235, 72, 155}, {229, 76, 158}, {228, 80,
       156}, {228, 69, 149}, {207, 61, 146}, {187, 74, 154}, {177, 73, 152}, {
      167, 69, 146}, {166, 74, 147}, {165, 75, 149}, {165, 74, 153}, {164, 76,
       152}, {161, 75, 146}, {168, 82, 155}, {166, 87, 166}, {179, 85, 161}, {
      206, 112, 174}, {202, 112, 173}, {200, 116, 178}, {198, 118, 177}, {193,
       115, 173}, {193, 122, 180}, {187, 117, 177}, {170, 108, 175}, {176, 
      114, 177}, {187, 124, 179}, {185, 124, 181}, {175, 119, 180}, {175, 120,
       178}, {177, 126, 183}, {162, 121, 181}, {156, 112, 175}, {169, 119, 
      180}, {169, 121, 181}, {164, 123, 181}, {170, 130, 183}, {173, 132, 
      188}, {160, 127, 182}, {160, 114, 179}, {170, 127, 183}, {185, 141, 
      192}, {191, 145, 194}, {192, 148, 199}, {166, 128, 185}, {162, 118, 
      181}, {187, 151, 199}, {191, 155, 199}, {192, 155, 198}, {182, 142, 
      194}, {187, 149, 198}, {207, 171, 209}, {183, 145, 192}, {176, 135, 
      193}, {196, 168, 206}, {183, 147, 193}, {183, 151, 200}, {208, 170, 
      209}, {213, 176, 209}, {196, 165, 207}, {194, 159, 201}, {207, 173, 
      208}, {213, 179, 216}, {199, 164, 204}, {204, 173, 214}, {194, 157, 
      200}, {124, 74, 143}, {113, 72, 150}, {161, 108, 180}, {179, 132, 
      187}, {182, 133, 188}, {162, 114, 176}, {155, 115, 177}, {185, 148, 
      199}, {171, 139, 189}, {143, 110, 179}, {163, 130, 187}, {181, 147, 
      197}, {183, 147, 195}, {183, 140, 193}, {170, 135, 193}, {162, 129, 
      184}, {131, 99, 164}, {182, 149, 194}, {163, 132, 189}, {164, 137, 
      192}, {155, 131, 191}, {168, 138, 190}, {146, 120, 181}, {147, 126, 
      183}, {155, 129, 190}, {150, 124, 187}, {167, 137, 191}, {163, 130, 
      187}, {136, 107, 171}, {148, 124, 184}, {150, 126, 188}, {155, 127, 
      186}, {165, 134, 191}, {165, 136, 192}, {137, 111, 172}, {126, 100, 
      171}, {129, 103, 174}, {136, 114, 179}, {137, 110, 177}, {152, 124, 
      183}, {148, 112, 176}, {128, 101, 170}, {111, 87, 163}, {124, 96, 
      170}, {118, 91, 168}, {121, 89, 164}, {151, 111, 174}, {105, 73, 158}, {
      107, 78, 160}, {140, 104, 176}, {161, 113, 171}, {148, 97, 164}, {124, 
      72, 154}, {128, 66, 141}, {150, 101, 157}, {129, 72, 149}, {129, 65, 
      149}, {136, 65, 145}, {136, 65, 141}, {125, 56, 121}, {136, 62, 125}, {
      178, 94, 156}, {115, 69, 118}, {126, 55, 115}, {140, 58, 120}, {139, 60,
       115}, {131, 50, 106}, {143, 45, 102}, {162, 50, 106}, {201, 72, 137}, {
      163, 80, 134}, {141, 55, 100}, {148, 50, 99}, {159, 46, 98}, {177, 50, 
      103}, {193, 59, 120}, {195, 77, 129}, {141, 53, 95}, {120, 44, 80}, {
      131, 40, 73}, {118, 24, 50}, {137, 46, 90}, {120, 34, 79}, {142, 43, 
      89}, {177, 62, 105}, {141, 44, 79}, {106, 27, 56}, {112, 29, 55}, {124, 
      27, 47}, {125, 20, 35}, {136, 20, 33}, {145, 24, 43}, {144, 23, 38}, {
      131, 21, 34}, {131, 20, 37}, {164, 35, 65}, {173, 42, 76}, {130, 28, 
      50}, {105, 22, 40}, {107, 24, 34}, {114, 24, 36}, {128, 22, 32}, {129, 
      25, 26}, {128, 23, 28}, {125, 25, 27}, {124, 21, 24}, {123, 23, 25}, {
      124, 26, 27}, {122, 23, 26}, {113, 18, 24}, {115, 15, 17}, {120, 18, 
      16}, {85, 12, 3}, {151, 40, 59}, {220, 108, 182}, {203, 103, 173}, {203,
       91, 167}, {200, 101, 166}, {197, 91, 165}, {201, 90, 166}, {191, 102, 
      168}, {191, 100, 167}, {191, 99, 166}, {208, 108, 172}, {210, 112, 
      171}, {207, 101, 167}, {210, 86, 158}, {201, 96, 165}, {204, 97, 167}, {
      212, 97, 166}, {217, 102, 167}, {223, 100, 165}, {226, 97, 164}, {230, 
      88, 160}, {234, 94, 165}, {236, 106, 168}, {234, 95, 160}, {237, 100, 
      168}, {235, 99, 171}, {239, 93, 166}, {238, 88, 160}, {240, 88, 161}, {
      240, 80, 150}, {237, 73, 133}, {233, 87, 132}, {240, 90, 138}, {241, 85,
       148}, {238, 78, 152}, {238, 72, 148}, {236, 69, 138}, {238, 61, 129}, {
      237, 57, 120}, {240, 58, 117}, {237, 51, 114}, {237, 49, 99}, {238, 59, 
      101}, {239, 59, 122}, {241, 55, 120}, {242, 53, 117}, {236, 50, 100}, {
      223, 53, 89}, {213, 62, 95}, {224, 69, 111}, {240, 64, 113}, {240, 49, 
      92}, {237, 44, 75}, {237, 44, 73}, {237, 50, 71}, {240, 68, 82}, {239, 
      61, 85}, {243, 49, 84}, {239, 45, 79}, {240, 47, 76}, {238, 48, 76}, {
      237, 48, 76}, {239, 46, 73}, {239, 41, 64}, {238, 39, 60}, {239, 41, 
      54}, {240, 43, 61}, {237, 48, 78}, {238, 40, 67}, {239, 55, 65}, {253, 
      237, 238}, {255, 254, 255}, {253, 255, 252}, {255, 254, 253}, {254, 254,
       252}, {254, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {253, 255, 252}, {255, 255, 
      255}, {251, 245, 245}, {217, 118, 123}, {196, 31, 37}, {209, 29, 38}, {
      195, 30, 37}, {176, 30, 40}, {173, 33, 36}, {180, 29, 34}, {183, 32, 
      37}, {184, 33, 42}, {184, 35, 39}, {183, 34, 36}, {186, 33, 38}, {188, 
      33, 39}, {192, 33, 38}, {206, 33, 37}, {218, 33, 39}, {209, 34, 41}, {
      190, 34, 38}, {180, 34, 37}, {187, 33, 35}, {188, 33, 39}, {190, 33, 
      40}, {195, 32, 37}, {194, 33, 38}, {196, 35, 43}, {211, 34, 42}, {229, 
      34, 40}, {219, 36, 40}, {194, 33, 38}, {188, 35, 38}, {191, 36, 40}, {
      193, 38, 42}, {192, 39, 42}, {196, 37, 41}, {219, 33, 44}, {235, 35, 
      45}, {214, 34, 43}, {191, 34, 41}, {194, 35, 40}, {188, 35, 40}, {174, 
      34, 37}, {188, 29, 34}, {217, 32, 38}, {226, 30, 40}, {224, 30, 38}, {
      201, 32, 37}, {226, 29, 36}, {243, 28, 36}, {238, 29, 35}, {234, 29, 
      36}, {232, 31, 39}, {235, 29, 39}, {234, 31, 37}, {236, 29, 35}, {239, 
      30, 35}, {237, 31, 35}, {237, 33, 36}, {238, 34, 37}, {235, 35, 35}, {
      237, 38, 35}, {237, 38, 35}, {238, 39, 36}, {238, 39, 36}, {238, 39, 
      36}, {239, 40, 37}, {239, 39, 39}, {239, 39, 39}, {238, 40, 39}, {234, 
      36, 37}, {228, 32, 36}, {228, 28, 38}, {232, 26, 38}, {237, 27, 38}, {
      241, 32, 38}, {241, 38, 41}, {238, 42, 44}, {238, 44, 44}, {237, 42, 
      46}, {237, 40, 47}, {239, 40, 47}, {239, 40, 47}, {239, 39, 50}, {237, 
      40, 50}, {237, 41, 55}, {237, 39, 56}, {239, 38, 57}, {238, 39, 60}, {
      237, 40, 60}, {236, 39, 59}, {236, 33, 52}, {238, 29, 48}, {233, 28, 
      58}, {233, 32, 68}, {239, 38, 72}, {237, 38, 61}, {238, 40, 67}, {239, 
      41, 76}, {242, 46, 84}, {238, 43, 85}, {240, 43, 86}, {241, 44, 90}, {
      240, 43, 89}, {240, 42, 93}, {243, 40, 95}, {234, 33, 85}, {219, 33, 
      83}, {207, 40, 92}, {225, 44, 95}, {240, 42, 103}, {242, 47, 115}, {239,
       49, 123}, {237, 49, 125}, {242, 51, 131}, {237, 54, 136}, {238, 56, 
      141}, {235, 61, 148}, {235, 67, 154}, {235, 73, 156}, {232, 71, 147}, {
      211, 58, 141}, {188, 58, 148}, {208, 66, 150}, {213, 81, 156}, {214, 84,
       158}, {210, 86, 159}, {209, 91, 165}, {207, 96, 165}, {206, 97, 165}, {
      209, 98, 167}, {199, 99, 169}, {177, 98, 164}, {189, 89, 161}, {202, 
      106, 169}, {194, 106, 167}, {184, 103, 169}, {174, 95, 161}, {174, 99, 
      166}, {168, 101, 170}, {159, 99, 169}, {170, 105, 169}, {190, 122, 
      179}, {191, 122, 179}, {185, 121, 182}, {176, 118, 177}, {179, 124, 
      181}, {173, 119, 177}, {164, 114, 173}, {171, 117, 177}, {175, 126, 
      181}, {167, 122, 179}, {169, 121, 183}, {168, 127, 187}, {158, 125, 
      180}, {167, 118, 183}, {171, 123, 183}, {173, 132, 190}, {175, 134, 
      192}, {175, 137, 188}, {166, 136, 190}, {173, 132, 188}, {176, 136, 
      188}, {183, 143, 193}, {178, 139, 192}, {176, 133, 187}, {191, 151, 
      201}, {196, 157, 202}, {177, 148, 196}, {171, 136, 192}, {201, 166, 
      206}, {188, 155, 198}, {172, 132, 185}, {213, 173, 208}, {203, 162, 
      202}, {199, 162, 203}, {191, 160, 204}, {202, 166, 202}, {203, 169, 
      206}, {204, 172, 209}, {198, 168, 204}, {202, 174, 212}, {145, 105, 
      168}, {113, 69, 146}, {156, 113, 184}, {171, 115, 176}, {182, 129, 
      185}, {174, 126, 186}, {163, 119, 178}, {159, 118, 178}, {170, 140, 
      192}, {130, 104, 167}, {156, 122, 182}, {175, 138, 189}, {176, 142, 
      193}, {180, 141, 194}, {181, 143, 194}, {169, 134, 190}, {147, 112, 
      176}, {151, 119, 182}, {180, 148, 197}, {163, 130, 187}, {162, 137, 
      192}, {151, 127, 185}, {151, 123, 184}, {155, 126, 184}, {156, 131, 
      188}, {149, 125, 183}, {147, 123, 185}, {150, 124, 187}, {159, 124, 
      180}, {148, 118, 180}, {146, 120, 183}, {151, 126, 184}, {142, 119, 
      187}, {145, 120, 185}, {176, 144, 193}, {168, 135, 190}, {126, 100, 
      171}, {119, 96, 174}, {131, 106, 174}, {126, 103, 171}, {161, 131, 
      183}, {133, 100, 169}, {153, 123, 183}, {131, 99, 164}, {116, 84, 
      160}, {123, 91, 167}, {121, 89, 165}, {169, 125, 184}, {123, 87, 161}, {
      110, 75, 159}, {115, 77, 162}, {129, 85, 162}, {154, 101, 169}, {159, 
      108, 167}, {140, 100, 160}, {139, 94, 149}, {133, 82, 148}, {128, 72, 
      145}, {127, 56, 132}, {137, 63, 138}, {147, 66, 143}, {127, 57, 120}, {
      168, 77, 136}, {157, 94, 149}, {112, 53, 109}, {138, 54, 113}, {142, 57,
       114}, {145, 56, 112}, {140, 50, 101}, {134, 45, 91}, {158, 47, 100}, {
      192, 73, 137}, {117, 56, 98}, {140, 41, 88}, {149, 45, 94}, {139, 38, 
      80}, {145, 38, 80}, {162, 35, 80}, {186, 46, 95}, {171, 41, 87}, {188, 
      68, 113}, {155, 59, 97}, {134, 43, 76}, {161, 47, 81}, {133, 21, 57}, {
      146, 27, 57}, {190, 36, 70}, {177, 37, 66}, {160, 36, 72}, {154, 50, 
      85}, {136, 44, 69}, {109, 24, 45}, {109, 21, 37}, {136, 25, 44}, {145, 
      33, 57}, {138, 31, 57}, {141, 33, 65}, {151, 37, 73}, {169, 37, 61}, {
      171, 39, 62}, {150, 49, 81}, {129, 49, 78}, {112, 39, 59}, {112, 30, 
      53}, {114, 28, 37}, {115, 22, 30}, {120, 21, 26}, {125, 22, 25}, {116, 
      19, 26}, {122, 28, 42}, {130, 39, 56}, {122, 28, 44}, {106, 11, 15}, {
      102, 10, 11}, {106, 12, 2}, {202, 58, 111}, {228, 99, 181}, {218, 99, 
      167}, {212, 87, 163}, {210, 95, 162}, {205, 84, 161}, {198, 95, 168}, {
      199, 98, 164}, {203, 101, 167}, {203, 96, 168}, {215, 99, 170}, {224, 
      111, 175}, {221, 100, 169}, {218, 80, 157}, {210, 96, 165}, {211, 97, 
      166}, {217, 93, 165}, {222, 96, 167}, {228, 94, 163}, {235, 90, 159}, {
      239, 81, 156}, {239, 95, 164}, {238, 102, 166}, {233, 89, 158}, {229, 
      87, 161}, {231, 84, 162}, {238, 80, 157}, {238, 76, 151}, {239, 71, 
      146}, {239, 68, 147}, {236, 59, 127}, {232, 69, 126}, {236, 77, 143}, {
      239, 80, 146}, {241, 76, 145}, {240, 69, 145}, {239, 67, 139}, {239, 58,
       127}, {239, 50, 114}, {239, 49, 109}, {240, 47, 104}, {239, 47, 94}, {
      239, 54, 96}, {239, 55, 107}, {238, 50, 108}, {239, 54, 111}, {243, 51, 
      108}, {240, 46, 96}, {227, 46, 77}, {239, 70, 99}, {241, 69, 109}, {240,
       57, 101}, {239, 48, 81}, {240, 44, 80}, {239, 44, 74}, {238, 49, 71}, {
      236, 46, 72}, {237, 44, 73}, {238, 41, 68}, {238, 42, 62}, {237, 44, 
      65}, {237, 45, 66}, {236, 49, 66}, {238, 45, 62}, {239, 41, 64}, {240, 
      40, 53}, {233, 43, 53}, {232, 48, 76}, {236, 36, 64}, {243, 94, 96}, {
      255, 255, 255}, {254, 255, 253}, {255, 255, 253}, {255, 254, 255}, {252,
       255, 253}, {255, 253, 254}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 254, 255}, {255, 254, 255}, {239, 189, 190}, {199, 56, 
      62}, {194, 31, 34}, {185, 30, 36}, {170, 31, 34}, {171, 31, 34}, {176, 
      33, 35}, {177, 30, 36}, {178, 33, 38}, {179, 34, 39}, {178, 33, 38}, {
      180, 33, 39}, {187, 32, 36}, {189, 32, 39}, {200, 34, 38}, {214, 33, 
      38}, {204, 33, 39}, {185, 32, 35}, {178, 33, 38}, {180, 33, 39}, {189, 
      33, 37}, {187, 34, 37}, {189, 33, 37}, {190, 33, 40}, {192, 32, 40}, {
      204, 33, 39}, {225, 34, 41}, {219, 34, 40}, {193, 34, 39}, {183, 34, 
      38}, {185, 34, 39}, {189, 36, 41}, {198, 37, 43}, {206, 37, 42}, {221, 
      36, 41}, {233, 33, 43}, {218, 35, 40}, {189, 36, 39}, {197, 36, 41}, {
      202, 35, 43}, {183, 32, 39}, {173, 28, 33}, {201, 30, 38}, {222, 31, 
      39}, {224, 30, 38}, {220, 31, 37}, {200, 34, 38}, {229, 28, 36}, {239, 
      30, 35}, {235, 29, 39}, {231, 30, 40}, {230, 29, 35}, {233, 30, 34}, {
      235, 30, 37}, {238, 29, 35}, {240, 31, 37}, {237, 30, 36}, {237, 30, 
      36}, {237, 32, 37}, {237, 34, 37}, {239, 36, 39}, {238, 39, 36}, {239, 
      40, 37}, {238, 40, 37}, {237, 40, 34}, {239, 40, 37}, {239, 40, 37}, {
      237, 37, 37}, {234, 34, 34}, {229, 29, 40}, {228, 28, 38}, {231, 27, 
      38}, {235, 30, 37}, {239, 35, 38}, {238, 38, 40}, {237, 41, 42}, {236, 
      42, 43}, {238, 42, 43}, {237, 41, 43}, {238, 42, 46}, {238, 42, 46}, {
      238, 41, 48}, {236, 41, 49}, {238, 41, 51}, {238, 40, 53}, {239, 38, 
      54}, {238, 40, 57}, {237, 40, 60}, {237, 39, 62}, {239, 40, 61}, {239, 
      37, 59}, {238, 35, 57}, {238, 34, 59}, {237, 32, 73}, {243, 39, 76}, {
      237, 39, 62}, {238, 40, 63}, {238, 39, 68}, {236, 42, 69}, {232, 41, 
      74}, {234, 40, 77}, {231, 39, 78}, {232, 40, 81}, {232, 39, 83}, {234, 
      37, 82}, {228, 30, 79}, {213, 33, 81}, {212, 36, 85}, {230, 34, 84}, {
      241, 38, 94}, {239, 46, 109}, {239, 50, 116}, {237, 50, 121}, {239, 48, 
      125}, {238, 52, 127}, {237, 54, 134}, {239, 55, 141}, {240, 60, 147}, {
      242, 65, 153}, {221, 60, 136}, {186, 50, 126}, {184, 60, 144}, {217, 71,
       152}, {228, 84, 156}, {224, 89, 158}, {218, 92, 163}, {211, 94, 162}, {
      210, 96, 165}, {204, 98, 164}, {205, 103, 168}, {200, 98, 164}, {187, 
      91, 163}, {166, 85, 162}, {160, 77, 155}, {161, 83, 159}, {163, 88, 
      157}, {163, 87, 161}, {161, 84, 162}, {171, 96, 165}, {174, 105, 170}, {
      168, 107, 174}, {171, 100, 166}, {192, 123, 180}, {183, 115, 172}, {167,
       105, 170}, {164, 105, 171}, {169, 117, 179}, {167, 117, 178}, {162, 
      105, 174}, {180, 123, 178}, {173, 122, 181}, {164, 113, 179}, {170, 125,
       184}, {174, 127, 182}, {180, 125, 182}, {176, 127, 182}, {160, 116, 
      177}, {160, 119, 179}, {181, 134, 188}, {187, 141, 190}, {194, 146, 
      194}, {187, 137, 188}, {165, 124, 184}, {170, 129, 187}, {168, 130, 
      187}, {182, 144, 193}, {180, 143, 195}, {166, 128, 185}, {182, 144, 
      195}, {204, 163, 205}, {200, 162, 203}, {177, 140, 194}, {191, 152, 
      197}, {200, 159, 203}, {200, 162, 203}, {196, 158, 205}, {194, 161, 
      204}, {196, 164, 205}, {202, 167, 207}, {202, 166, 204}, {198, 172, 
      209}, {175, 153, 200}, {150, 113, 180}, {173, 123, 184}, {165, 115, 
      176}, {164, 118, 180}, {188, 135, 189}, {173, 133, 186}, {165, 124, 
      184}, {155, 124, 183}, {137, 107, 177}, {144, 112, 177}, {178, 141, 
      192}, {169, 129, 189}, {177, 140, 192}, {170, 137, 192}, {178, 146, 
      193}, {137, 103, 163}, {147, 111, 175}, {168, 137, 194}, {172, 142, 
      192}, {172, 134, 195}, {157, 134, 188}, {152, 126, 187}, {142, 118, 
      180}, {155, 125, 185}, {167, 138, 194}, {143, 122, 181}, {140, 118, 
      183}, {139, 115, 177}, {139, 111, 169}, {169, 132, 186}, {150, 126, 
      188}, {144, 123, 182}, {141, 116, 182}, {141, 119, 181}, {135, 110, 
      165}, {175, 143, 193}, {152, 123, 181}, {120, 96, 172}, {117, 93, 
      167}, {117, 96, 171}, {174, 140, 191}, {127, 97, 167}, {129, 102, 
      173}, {164, 126, 183}, {140, 101, 164}, {114, 77, 157}, {111, 77, 
      161}, {154, 109, 176}, {132, 97, 161}, {120, 83, 163}, {129, 82, 162}, {
      125, 78, 159}, {124, 70, 154}, {146, 84, 161}, {165, 110, 177}, {147, 
      89, 166}, {158, 88, 161}, {158, 98, 160}, {130, 76, 138}, {123, 52, 
      118}, {137, 57, 120}, {144, 63, 129}, {146, 56, 118}, {184, 85, 152}, {
      125, 67, 125}, {139, 55, 115}, {143, 54, 112}, {143, 53, 107}, {146, 52,
       102}, {141, 48, 95}, {134, 41, 86}, {188, 55, 118}, {151, 70, 128}, {
      114, 42, 79}, {145, 38, 82}, {150, 40, 85}, {146, 39, 81}, {146, 34, 
      72}, {137, 27, 62}, {150, 27, 71}, {165, 26, 65}, {227, 60, 106}, {131, 
      44, 86}, {135, 29, 65}, {159, 32, 59}, {135, 21, 44}, {138, 22, 43}, {
      152, 26, 48}, {160, 27, 44}, {175, 31, 54}, {197, 44, 72}, {179, 44, 
      74}, {147, 29, 64}, {136, 29, 59}, {151, 47, 82}, {163, 43, 70}, {144, 
      27, 53}, {141, 25, 46}, {144, 26, 48}, {158, 32, 44}, {176, 44, 57}, {
      176, 44, 65}, {168, 48, 73}, {153, 46, 74}, {142, 49, 78}, {134, 50, 
      73}, {116, 35, 54}, {114, 25, 47}, {126, 32, 58}, {128, 34, 61}, {136, 
      45, 76}, {145, 54, 72}, {126, 26, 38}, {115, 17, 16}, {112, 13, 8}, {
      154, 27, 34}, {228, 74, 147}, {226, 84, 168}, {230, 93, 165}, {223, 85, 
      160}, {223, 85, 160}, {218, 77, 156}, {204, 89, 164}, {209, 93, 166}, {
      214, 99, 166}, {216, 95, 162}, {222, 92, 162}, {230, 106, 169}, {233, 
      99, 172}, {223, 80, 159}, {221, 97, 167}, {223, 100, 167}, {225, 94, 
      164}, {229, 93, 165}, {232, 95, 165}, {240, 90, 162}, {238, 82, 155}, {
      240, 93, 161}, {240, 101, 168}, {237, 89, 163}, {238, 81, 158}, {236, 
      79, 158}, {237, 80, 159}, {238, 73, 150}, {236, 68, 145}, {239, 63, 
      135}, {240, 62, 124}, {237, 67, 129}, {236, 69, 138}, {238, 69, 136}, {
      240, 72, 133}, {240, 72, 131}, {238, 67, 137}, {239, 59, 133}, {237, 52,
       110}, {237, 46, 97}, {240, 43, 96}, {238, 46, 85}, {239, 50, 88}, {240,
       50, 98}, {238, 47, 101}, {238, 52, 101}, {238, 53, 97}, {240, 48, 
      97}, {235, 42, 87}, {241, 54, 85}, {241, 54, 81}, {237, 56, 73}, {242, 
      49, 66}, {237, 44, 61}, {239, 44, 58}, {239, 45, 56}, {237, 45, 70}, {
      240, 43, 88}, {238, 43, 87}, {239, 42, 69}, {239, 44, 61}, {238, 43, 
      59}, {240, 45, 62}, {235, 47, 62}, {236, 49, 60}, {239, 43, 53}, {235, 
      40, 44}, {226, 39, 58}, {231, 34, 64}, {249, 150, 155}, {254, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 253}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 254, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 254, 255}, {255, 255, 
      253}, {254, 255, 255}, {254, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 254, 255}, {255, 254, 255}, {254, 255, 255}, {254, 254, 
      252}, {254, 255, 253}, {255, 254, 255}, {255, 254, 252}, {251, 243, 
      240}, {229, 114, 121}, {188, 31, 38}, {171, 30, 36}, {164, 29, 33}, {
      165, 30, 34}, {170, 31, 36}, {174, 31, 37}, {174, 33, 39}, {174, 34, 
      37}, {176, 33, 35}, {181, 32, 38}, {183, 32, 39}, {190, 34, 38}, {197, 
      33, 40}, {204, 35, 40}, {203, 34, 41}, {182, 33, 37}, {174, 31, 35}, {
      181, 32, 38}, {182, 33, 39}, {183, 34, 38}, {188, 31, 38}, {192, 33, 
      38}, {198, 33, 39}, {206, 33, 39}, {218, 34, 42}, {219, 35, 43}, {190, 
      35, 39}, {177, 34, 40}, {181, 34, 44}, {193, 33, 41}, {202, 39, 44}, {
      215, 42, 48}, {214, 39, 46}, {221, 34, 41}, {231, 34, 43}, {212, 37, 
      42}, {192, 35, 42}, {204, 35, 40}, {192, 32, 40}, {161, 28, 31}, {179, 
      28, 35}, {213, 32, 41}, {217, 34, 38}, {221, 32, 38}, {216, 31, 39}, {
      202, 32, 33}, {226, 29, 38}, {235, 29, 39}, {227, 30, 37}, {225, 30, 
      38}, {222, 31, 39}, {217, 32, 38}, {221, 32, 38}, {218, 31, 40}, {220, 
      31, 38}, {224, 30, 38}, {225, 32, 37}, {224, 31, 36}, {225, 32, 37}, {
      226, 31, 37}, {226, 31, 37}, {227, 32, 36}, {231, 32, 37}, {231, 30, 
      38}, {234, 31, 37}, {236, 31, 36}, {235, 30, 35}, {230, 29, 37}, {229, 
      28, 38}, {233, 28, 35}, {236, 33, 37}, {236, 36, 38}, {238, 40, 39}, {
      238, 43, 41}, {237, 42, 40}, {238, 42, 43}, {237, 41, 42}, {239, 40, 
      43}, {238, 39, 42}, {238, 39, 42}, {238, 39, 44}, {239, 38, 46}, {239, 
      38, 48}, {238, 38, 48}, {238, 38, 49}, {236, 38, 53}, {239, 38, 54}, {
      237, 38, 57}, {238, 41, 61}, {239, 38, 54}, {238, 34, 45}, {235, 31, 
      43}, {228, 27, 46}, {215, 32, 52}, {212, 31, 46}, {212, 32, 44}, {212, 
      31, 48}, {213, 31, 53}, {211, 31, 56}, {208, 32, 55}, {206, 33, 53}, {
      204, 32, 56}, {204, 31, 59}, {200, 29, 61}, {203, 27, 65}, {213, 33, 
      78}, {222, 35, 78}, {235, 34, 78}, {239, 41, 94}, {237, 41, 103}, {237, 
      45, 104}, {239, 44, 110}, {240, 44, 116}, {238, 47, 116}, {238, 48, 
      118}, {237, 50, 127}, {242, 56, 139}, {240, 57, 139}, {214, 48, 114}, {
      187, 40, 108}, {197, 52, 131}, {231, 65, 151}, {236, 75, 155}, {226, 79,
       157}, {223, 83, 154}, {217, 85, 158}, {216, 90, 161}, {209, 93, 164}, {
      210, 101, 168}, {208, 95, 159}, {190, 79, 158}, {171, 73, 156}, {195, 
      87, 162}, {198, 98, 168}, {195, 105, 169}, {193, 107, 170}, {186, 104, 
      168}, {181, 105, 170}, {187, 111, 175}, {188, 114, 177}, {174, 109, 
      173}, {161, 98, 168}, {168, 106, 173}, {161, 102, 168}, {158, 99, 
      167}, {161, 106, 174}, {168, 116, 180}, {181, 127, 185}, {170, 115, 
      173}, {168, 111, 179}, {156, 105, 171}, {154, 108, 172}, {171, 126, 
      185}, {168, 123, 178}, {182, 131, 190}, {172, 118, 178}, {153, 98, 
      165}, {170, 126, 179}, {184, 141, 194}, {177, 138, 191}, {180, 139, 
      195}, {158, 112, 177}, {159, 124, 182}, {176, 139, 191}, {194, 156, 
      203}, {185, 149, 197}, {157, 117, 180}, {183, 145, 194}, {205, 170, 
      203}, {197, 149, 197}, {178, 140, 191}, {190, 157, 204}, {194, 153, 
      197}, {193, 156, 199}, {195, 163, 204}, {190, 157, 202}, {193, 160, 
      203}, {196, 159, 203}, {193, 155, 202}, {185, 153, 202}, {183, 156, 
      201}, {183, 154, 202}, {173, 128, 183}, {176, 125, 182}, {162, 111, 
      178}, {160, 118, 182}, {174, 133, 189}, {172, 133, 186}, {162, 128, 
      188}, {128, 101, 168}, {140, 109, 176}, {177, 140, 192}, {180, 140, 
      193}, {171, 132, 185}, {167, 134, 191}, {168, 140, 191}, {162, 124, 
      183}, {136, 96, 169}, {165, 135, 189}, {157, 128, 186}, {164, 137, 
      190}, {173, 139, 189}, {156, 127, 191}, {149, 119, 181}, {145, 116, 
      182}, {149, 125, 185}, {167, 137, 189}, {144, 118, 181}, {140, 119, 
      184}, {140, 108, 171}, {136, 108, 169}, {158, 127, 187}, {174, 142, 
      192}, {143, 121, 185}, {133, 113, 176}, {154, 126, 187}, {138, 113, 
      171}, {129, 108, 173}, {174, 139, 197}, {155, 126, 184}, {114, 92, 
      165}, {109, 86, 166}, {154, 124, 178}, {128, 102, 165}, {124, 94, 
      168}, {134, 100, 176}, {158, 118, 180}, {159, 115, 176}, {120, 79, 157},
       {128, 84, 159}, {123, 81, 153}, {112, 77, 157}, {127, 80, 161}, {133, 
      80, 160}, {134, 75, 157}, {134, 70, 156}, {156, 94, 159}, {130, 79, 
      145}, {132, 70, 153}, {156, 77, 156}, {176, 101, 168}, {149, 88, 157}, {
      124, 63, 123}, {134, 52, 114}, {145, 55, 116}, {177, 68, 136}, {131, 68,
       113}, {121, 50, 94}, {152, 58, 111}, {147, 54, 109}, {146, 48, 97}, {
      145, 47, 98}, {141, 43, 92}, {152, 40, 88}, {204, 71, 137}, {117, 58, 
      102}, {132, 33, 77}, {141, 34, 80}, {141, 36, 77}, {147, 35, 75}, {147, 
      29, 63}, {143, 27, 62}, {138, 24, 58}, {176, 30, 67}, {219, 60, 114}, {
      97, 27, 61}, {136, 22, 55}, {147, 28, 58}, {136, 22, 47}, {139, 25, 
      51}, {140, 24, 43}, {137, 21, 34}, {142, 25, 34}, {163, 28, 42}, {170, 
      30, 41}, {188, 31, 52}, {156, 31, 61}, {134, 31, 60}, {153, 30, 48}, {
      143, 26, 35}, {139, 21, 33}, {133, 25, 38}, {135, 30, 35}, {141, 30, 
      36}, {150, 30, 32}, {159, 36, 41}, {163, 37, 48}, {172, 46, 68}, {166, 
      54, 78}, {153, 44, 73}, {140, 43, 76}, {133, 37, 65}, {136, 30, 52}, {
      135, 31, 40}, {133, 32, 36}, {121, 23, 24}, {113, 14, 17}, {104, 11, 
      6}, {174, 33, 39}, {239, 67, 143}, {227, 78, 162}, {235, 89, 164}, {231,
       80, 161}, {223, 86, 158}, {217, 81, 157}, {209, 91, 165}, {216, 84, 
      160}, {221, 91, 165}, {228, 95, 161}, {230, 84, 157}, {238, 99, 167}, {
      231, 106, 172}, {223, 94, 161}, {230, 95, 164}, {233, 96, 166}, {236, 
      88, 162}, {233, 88, 163}, {232, 87, 162}, {237, 82, 158}, {238, 70, 
      145}, {237, 88, 146}, {245, 94, 163}, {240, 81, 161}, {239, 78, 156}, {
      237, 76, 156}, {238, 75, 154}, {239, 71, 148}, {237, 66, 136}, {240, 61,
       129}, {237, 58, 114}, {239, 66, 122}, {236, 65, 131}, {237, 60, 130}, {
      236, 64, 124}, {239, 66, 120}, {240, 65, 120}, {238, 62, 126}, {238, 52,
       117}, {240, 41, 98}, {238, 40, 91}, {237, 38, 77}, {238, 49, 81}, {237,
       44, 88}, {238, 45, 92}, {237, 45, 92}, {240, 50, 94}, {238, 48, 92}, {
      241, 52, 94}, {238, 53, 87}, {239, 46, 75}, {241, 48, 69}, {239, 44, 
      60}, {241, 43, 58}, {239, 41, 54}, {238, 41, 51}, {238, 40, 55}, {238, 
      44, 71}, {239, 44, 84}, {239, 44, 84}, {240, 43, 73}, {238, 43, 60}, {
      238, 44, 55}, {238, 44, 53}, {238, 47, 55}, {238, 44, 55}, {238, 43, 
      47}, {226, 36, 48}, {230, 36, 63}, {253, 212, 216}, {252, 255, 255}, {
      255, 255, 255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 253}, {255, 254, 252}, {255, 254, 255}, {255, 
      255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 253}, {255, 255, 253}, {255, 254, 
      255}, {255, 255, 253}, {255, 255, 255}, {254, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 254, 255}, {254, 254, 255}, {255, 252, 
      253}, {216, 160, 163}, {196, 47, 53}, {182, 31, 36}, {165, 30, 34}, {
      161, 31, 31}, {168, 29, 36}, {167, 31, 35}, {168, 31, 38}, {169, 33, 
      35}, {173, 33, 34}, {181, 34, 40}, {189, 34, 40}, {192, 37, 41}, {197, 
      41, 45}, {195, 39, 43}, {201, 42, 46}, {186, 36, 45}, {167, 33, 34}, {
      176, 33, 35}, {179, 33, 36}, {181, 32, 36}, {189, 34, 38}, {197, 32, 
      38}, {206, 35, 41}, {206, 37, 40}, {207, 36, 42}, {215, 38, 44}, {209, 
      46, 51}, {172, 42, 44}, {178, 35, 39}, {196, 35, 40}, {205, 39, 43}, {
      215, 42, 46}, {210, 41, 46}, {203, 40, 45}, {212, 39, 43}, {229, 45, 
      53}, {212, 51, 56}, {190, 44, 47}, {175, 34, 40}, {139, 24, 29}, {150, 
      26, 28}, {196, 31, 37}, {219, 34, 40}, {213, 33, 36}, {212, 31, 36}, {
      206, 31, 38}, {199, 32, 40}, {220, 30, 40}, {227, 30, 40}, {224, 30, 
      38}, {218, 32, 37}, {220, 31, 38}, {221, 30, 38}, {220, 31, 38}, {223, 
      29, 37}, {226, 29, 39}, {229, 29, 39}, {233, 29, 38}, {234, 28, 38}, {
      234, 27, 37}, {235, 28, 38}, {236, 26, 37}, {236, 26, 35}, {235, 28, 
      38}, {234, 27, 37}, {235, 28, 38}, {234, 28, 38}, {234, 29, 36}, {235, 
      30, 37}, {235, 28, 36}, {236, 29, 37}, {239, 36, 39}, {238, 38, 38}, {
      239, 39, 39}, {239, 41, 38}, {239, 41, 40}, {238, 40, 39}, {239, 41, 
      42}, {238, 40, 41}, {237, 38, 45}, {239, 40, 47}, {239, 40, 47}, {238, 
      39, 46}, {237, 40, 49}, {237, 40, 50}, {236, 40, 50}, {237, 41, 51}, {
      237, 41, 55}, {238, 42, 56}, {238, 42, 56}, {238, 37, 53}, {234, 32, 
      46}, {234, 29, 44}, {234, 33, 49}, {233, 34, 53}, {230, 35, 52}, {228, 
      32, 54}, {229, 30, 51}, {234, 28, 48}, {236, 28, 50}, {237, 29, 55}, {
      236, 29, 57}, {238, 30, 62}, {236, 31, 62}, {238, 32, 68}, {236, 38, 
      73}, {236, 45, 89}, {241, 42, 101}, {243, 36, 88}, {239, 38, 80}, {237, 
      39, 88}, {237, 43, 96}, {238, 43, 101}, {238, 46, 106}, {240, 47, 
      114}, {237, 46, 116}, {237, 50, 121}, {240, 54, 129}, {237, 50, 131}, {
      211, 43, 118}, {189, 43, 106}, {218, 51, 123}, {244, 61, 144}, {242, 68,
       153}, {238, 68, 154}, {231, 76, 154}, {223, 82, 158}, {221, 87, 160}, {
      212, 91, 160}, {214, 94, 165}, {207, 85, 162}, {180, 70, 156}, {171, 74,
       155}, {200, 95, 164}, {204, 109, 167}, {202, 111, 172}, {199, 107, 
      170}, {192, 110, 172}, {192, 112, 171}, {195, 117, 175}, {181, 104, 
      172}, {163, 91, 165}, {169, 100, 167}, {178, 108, 171}, {172, 112, 
      172}, {176, 115, 175}, {172, 113, 179}, {167, 116, 175}, {174, 123, 
      179}, {179, 125, 183}, {177, 119, 180}, {165, 115, 178}, {155, 108, 
      176}, {151, 112, 179}, {155, 119, 181}, {162, 121, 179}, {172, 121, 
      180}, {160, 116, 179}, {157, 115, 178}, {164, 126, 187}, {174, 131, 
      187}, {167, 129, 186}, {154, 109, 176}, {160, 121, 178}, {180, 143, 
      194}, {187, 145, 193}, {187, 147, 197}, {164, 129, 183}, {176, 131, 
      190}, {195, 158, 199}, {195, 156, 201}, {182, 140, 190}, {185, 154, 
      196}, {195, 153, 199}, {187, 145, 195}, {196, 159, 202}, {187, 149, 
      198}, {194, 158, 202}, {188, 151, 194}, {183, 147, 195}, {169, 139, 
      191}, {185, 154, 198}, {188, 157, 199}, {191, 158, 201}, {170, 116, 
      178}, {172, 127, 184}, {157, 112, 171}, {152, 104, 166}, {167, 127, 
      187}, {154, 124, 186}, {134, 105, 172}, {146, 109, 176}, {174, 136, 
      193}, {177, 140, 194}, {175, 136, 189}, {162, 127, 185}, {165, 134, 
      191}, {159, 128, 185}, {152, 107, 176}, {161, 123, 184}, {169, 139, 
      193}, {150, 122, 181}, {167, 138, 194}, {164, 130, 190}, {162, 133, 
      187}, {139, 109, 171}, {148, 122, 185}, {148, 127, 186}, {159, 130, 
      188}, {160, 131, 189}, {138, 117, 182}, {138, 113, 170}, {135, 105, 
      167}, {139, 114, 180}, {173, 145, 196}, {166, 138, 189}, {126, 105, 
      174}, {151, 127, 185}, {151, 121, 183}, {119, 97, 169}, {139, 115, 
      177}, {173, 139, 190}, {134, 103, 173}, {111, 88, 168}, {132, 102, 
      164}, {113, 83, 153}, {127, 97, 171}, {129, 96, 167}, {122, 92, 166}, {
      161, 123, 180}, {166, 121, 176}, {149, 100, 165}, {141, 93, 155}, {114, 
      70, 149}, {123, 71, 156}, {129, 69, 155}, {134, 72, 155}, {129, 66, 
      155}, {167, 91, 163}, {130, 85, 142}, {128, 64, 151}, {132, 65, 145}, {
      141, 66, 135}, {183, 87, 159}, {177, 90, 161}, {137, 73, 133}, {124, 52,
       100}, {139, 69, 129}, {160, 90, 163}, {117, 58, 116}, {129, 45, 95}, {
      148, 49, 106}, {148, 50, 107}, {140, 45, 89}, {144, 38, 87}, {140, 38, 
      85}, {187, 49, 108}, {166, 66, 126}, {105, 40, 80}, {143, 33, 78}, {144,
       31, 74}, {142, 31, 73}, {144, 28, 73}, {140, 22, 57}, {150, 28, 65}, {
      136, 23, 53}, {200, 33, 76}, {177, 51, 98}, {96, 23, 52}, {149, 25, 
      59}, {147, 27, 55}, {136, 24, 46}, {143, 25, 49}, {144, 25, 45}, {132, 
      22, 35}, {130, 24, 38}, {133, 23, 36}, {152, 26, 30}, {210, 33, 41}, {
      134, 30, 41}, {114, 20, 34}, {133, 23, 26}, {134, 24, 33}, {133, 23, 
      32}, {134, 29, 36}, {137, 27, 38}, {135, 28, 38}, {130, 23, 31}, {136, 
      25, 32}, {140, 26, 26}, {145, 30, 35}, {162, 39, 44}, {183, 45, 61}, {
      142, 35, 63}, {108, 24, 37}, {125, 20, 25}, {121, 22, 25}, {123, 24, 
      27}, {117, 21, 22}, {107, 13, 13}, {108, 11, 5}, {191, 33, 47}, {246, 
      71, 150}, {232, 66, 152}, {238, 77, 153}, {236, 78, 155}, {222, 82, 
      153}, {214, 90, 153}, {228, 94, 165}, {227, 82, 159}, {230, 90, 163}, {
      239, 93, 166}, {239, 82, 159}, {238, 93, 162}, {235, 105, 175}, {230, 
      90, 163}, {234, 86, 162}, {237, 85, 162}, {238, 82, 156}, {234, 75, 
      157}, {233, 74, 156}, {239, 77, 153}, {235, 68, 138}, {226, 83, 136}, {
      237, 87, 151}, {241, 80, 156}, {239, 74, 151}, {240, 69, 145}, {242, 66,
       147}, {238, 67, 143}, {238, 64, 133}, {241, 54, 123}, {238, 51, 104}, {
      239, 63, 112}, {237, 61, 125}, {241, 55, 120}, {236, 54, 115}, {238, 57,
       112}, {240, 60, 107}, {239, 62, 108}, {239, 64, 107}, {239, 65, 98}, {
      240, 62, 96}, {238, 61, 87}, {243, 67, 87}, {240, 55, 86}, {239, 49, 
      85}, {240, 50, 86}, {238, 54, 92}, {238, 58, 93}, {239, 55, 89}, {239, 
      52, 83}, {240, 47, 76}, {241, 45, 67}, {237, 44, 65}, {237, 40, 68}, {
      239, 39, 67}, {237, 39, 62}, {237, 38, 59}, {239, 38, 57}, {240, 41, 
      62}, {238, 43, 73}, {238, 42, 80}, {238, 43, 73}, {236, 44, 59}, {238, 
      43, 49}, {239, 45, 53}, {239, 44, 50}, {242, 44, 45}, {238, 35, 39}, {
      233, 174, 178}, {254, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255,
       255, 255}, {255, 255, 253}, {254, 255, 255}, {255, 253, 255}, {254, 
      255, 255}, {255, 255, 255}, {255, 254, 252}, {255, 255, 255}, {255, 255,
       253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {254, 255, 253}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 253, 254}, {255, 255, 253}, {254, 255, 255}, {255, 254, 
      255}, {224, 180, 181}, {189, 65, 65}, {195, 31, 38}, {180, 31, 35}, {
      162, 29, 34}, {160, 29, 34}, {165, 30, 34}, {164, 31, 36}, {170, 29, 
      35}, {178, 31, 37}, {183, 33, 35}, {190, 35, 41}, {190, 35, 41}, {184, 
      35, 41}, {190, 36, 46}, {194, 39, 43}, {199, 43, 46}, {180, 41, 46}, {
      160, 34, 35}, {176, 31, 38}, {185, 34, 41}, {192, 35, 42}, {199, 36, 
      41}, {202, 39, 44}, {197, 41, 45}, {191, 37, 45}, {193, 37, 40}, {212, 
      39, 45}, {207, 47, 55}, {175, 40, 44}, {196, 35, 41}, {214, 34, 43}, {
      212, 35, 43}, {201, 34, 41}, {188, 37, 42}, {180, 33, 39}, {174, 38, 
      42}, {176, 43, 48}, {165, 49, 52}, {143, 43, 43}, {117, 26, 25}, {127, 
      22, 26}, {180, 29, 36}, {210, 30, 42}, {202, 33, 38}, {196, 33, 36}, {
      201, 32, 39}, {202, 31, 39}, {215, 31, 39}, {224, 29, 37}, {229, 30, 
      37}, {231, 30, 36}, {231, 30, 36}, {233, 30, 34}, {236, 29, 37}, {236, 
      29, 37}, {236, 31, 36}, {239, 32, 38}, {238, 34, 37}, {238, 34, 37}, {
      238, 34, 35}, {238, 34, 35}, {238, 34, 37}, {238, 34, 37}, {236, 34, 
      34}, {235, 35, 35}, {239, 35, 34}, {237, 37, 37}, {236, 36, 38}, {236, 
      31, 36}, {235, 28, 36}, {238, 27, 36}, {238, 29, 35}, {238, 35, 39}, {
      239, 41, 38}, {239, 41, 38}, {239, 41, 38}, {238, 40, 39}, {238, 40, 
      39}, {237, 39, 40}, {238, 39, 42}, {238, 39, 42}, {237, 41, 45}, {238, 
      39, 44}, {238, 39, 46}, {240, 39, 47}, {239, 40, 47}, {239, 39, 49}, {
      237, 40, 49}, {237, 40, 49}, {238, 44, 53}, {237, 40, 50}, {237, 33, 
      44}, {233, 27, 37}, {233, 27, 39}, {238, 31, 49}, {241, 35, 55}, {238, 
      37, 55}, {240, 34, 57}, {239, 36, 58}, {240, 36, 63}, {240, 35, 65}, {
      241, 36, 66}, {240, 36, 73}, {238, 35, 78}, {239, 37, 77}, {238, 36, 
      76}, {238, 33, 74}, {237, 37, 74}, {228, 36, 83}, {232, 34, 87}, {240, 
      34, 80}, {239, 38, 82}, {244, 43, 97}, {244, 42, 100}, {243, 43, 105}, {
      240, 46, 107}, {242, 46, 112}, {242, 46, 118}, {242, 48, 121}, {233, 46,
       115}, {206, 42, 105}, {198, 44, 104}, {231, 50, 121}, {242, 59, 139}, {
      240, 62, 150}, {235, 65, 153}, {235, 72, 153}, {228, 77, 154}, {224, 82,
       158}, {221, 85, 157}, {219, 89, 159}, {218, 80, 157}, {188, 66, 149}, {
      179, 74, 156}, {211, 91, 163}, {212, 101, 167}, {202, 102, 166}, {197, 
      102, 166}, {196, 104, 169}, {196, 105, 172}, {197, 113, 172}, {185, 100,
       168}, {161, 85, 160}, {169, 96, 165}, {190, 115, 174}, {190, 119, 
      177}, {191, 123, 180}, {180, 116, 177}, {181, 115, 177}, {178, 120, 
      179}, {166, 110, 175}, {165, 108, 176}, {172, 116, 177}, {170, 121, 
      177}, {167, 115, 179}, {167, 119, 181}, {168, 127, 185}, {169, 117, 
      179}, {166, 116, 177}, {171, 128, 184}, {167, 123, 182}, {168, 125, 
      181}, {171, 130, 188}, {160, 122, 179}, {168, 122, 184}, {175, 134, 
      190}, {173, 134, 189}, {173, 134, 189}, {165, 130, 188}, {172, 129, 
      185}, {183, 143, 193}, {187, 147, 199}, {177, 137, 190}, {187, 147, 
      199}, {191, 155, 199}, {179, 139, 192}, {184, 146, 195}, {187, 154, 
      199}, {180, 137, 190}, {192, 150, 196}, {175, 143, 193}, {166, 135, 
      192}, {194, 158, 206}, {191, 159, 198}, {191, 164, 205}, {179, 146, 
      191}, {165, 113, 177}, {176, 133, 187}, {150, 95, 163}, {157, 102, 
      167}, {150, 113, 182}, {130, 97, 168}, {150, 118, 185}, {161, 121, 
      181}, {178, 139, 194}, {168, 133, 187}, {169, 134, 188}, {160, 122, 
      183}, {159, 128, 187}, {126, 94, 157}, {155, 116, 183}, {174, 137, 
      191}, {169, 131, 188}, {150, 125, 183}, {159, 134, 191}, {150, 119, 
      186}, {162, 129, 184}, {152, 118, 179}, {146, 122, 182}, {148, 127, 
      184}, {133, 110, 180}, {169, 136, 191}, {141, 111, 175}, {134, 113, 
      170}, {127, 102, 170}, {135, 113, 178}, {146, 122, 184}, {180, 151, 
      197}, {137, 112, 178}, {147, 121, 182}, {148, 119, 177}, {124, 102, 
      174}, {118, 96, 171}, {138, 111, 180}, {170, 132, 189}, {133, 104, 
      171}, {140, 108, 171}, {120, 88, 153}, {114, 86, 163}, {130, 92, 167}, {
      120, 84, 158}, {121, 83, 166}, {160, 118, 181}, {162, 116, 178}, {167, 
      110, 178}, {163, 113, 172}, {124, 69, 152}, {129, 64, 154}, {134, 69, 
      151}, {132, 64, 151}, {155, 78, 158}, {138, 88, 141}, {126, 62, 140}, {
      139, 65, 152}, {134, 61, 142}, {133, 53, 122}, {169, 69, 142}, {191, 87,
       164}, {162, 87, 152}, {141, 73, 122}, {154, 78, 140}, {169, 82, 151}, {
      152, 73, 138}, {125, 50, 93}, {134, 42, 93}, {152, 47, 103}, {149, 42, 
      94}, {141, 34, 80}, {145, 34, 77}, {213, 68, 135}, {131, 58, 114}, {119,
       29, 64}, {145, 32, 76}, {147, 30, 72}, {147, 28, 70}, {145, 25, 61}, {
      140, 24, 59}, {143, 25, 57}, {141, 23, 49}, {218, 39, 81}, {132, 37, 
      79}, {112, 22, 50}, {156, 27, 55}, {142, 24, 46}, {138, 21, 47}, {143, 
      25, 47}, {143, 26, 44}, {132, 25, 35}, {140, 23, 41}, {131, 23, 38}, {
      164, 27, 34}, {200, 35, 41}, {117, 20, 39}, {116, 19, 30}, {135, 20, 
      23}, {133, 23, 26}, {133, 28, 32}, {133, 30, 34}, {136, 31, 38}, {129, 
      28, 32}, {127, 28, 33}, {128, 25, 29}, {128, 23, 27}, {123, 22, 26}, {
      150, 30, 32}, {183, 46, 54}, {130, 41, 61}, {102, 22, 31}, {123, 23, 
      25}, {122, 22, 22}, {119, 23, 24}, {113, 19, 19}, {104, 14, 14}, {115, 
      13, 8}, {209, 42, 68}, {244, 72, 146}, {233, 61, 135}, {241, 77, 148}, {
      232, 73, 140}, {214, 90, 150}, {221, 84, 152}, {235, 84, 163}, {232, 75,
       156}, {226, 78, 156}, {238, 79, 159}, {240, 69, 147}, {241, 86, 152}, {
      235, 95, 166}, {226, 81, 156}, {236, 84, 159}, {240, 79, 157}, {238, 77,
       155}, {239, 78, 156}, {237, 69, 146}, {239, 73, 147}, {228, 61, 130}, {
      231, 72, 126}, {236, 77, 144}, {241, 77, 148}, {239, 71, 146}, {235, 66,
       133}, {239, 65, 134}, {238, 66, 138}, {239, 60, 125}, {239, 57, 118}, {
      235, 51, 103}, {239, 57, 105}, {239, 57, 118}, {240, 52, 111}, {238, 46,
       106}, {238, 49, 103}, {238, 58, 105}, {238, 59, 99}, {241, 63, 85}, {
      240, 69, 78}, {240, 65, 78}, {237, 61, 74}, {237, 57, 86}, {238, 46, 
      95}, {240, 42, 91}, {237, 43, 77}, {239, 44, 74}, {237, 43, 77}, {240, 
      46, 83}, {239, 46, 77}, {240, 46, 72}, {239, 51, 66}, {239, 51, 66}, {
      238, 39, 68}, {238, 38, 67}, {238, 40, 65}, {239, 41, 64}, {238, 40, 
      57}, {240, 40, 53}, {238, 40, 57}, {234, 40, 64}, {236, 45, 79}, {238, 
      45, 74}, {239, 47, 62}, {237, 47, 49}, {239, 44, 52}, {245, 42, 46}, {
      222, 58, 57}, {245, 230, 233}, {254, 255, 253}, {255, 255, 255}, {254, 
      255, 255}, {255, 253, 254}, {252, 255, 255}, {254, 255, 253}, {255, 255,
       255}, {255, 253, 255}, {255, 255, 253}, {254, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {253, 255, 
      254}, {255, 254, 255}, {254, 255, 255}, {255, 255, 255}, {252, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 253, 251}, {244, 173, 181}, {187, 74, 
      78}, {181, 31, 33}, {191, 32, 37}, {171, 31, 34}, {156, 30, 34}, {160, 
      32, 33}, {166, 29, 36}, {175, 29, 39}, {178, 33, 36}, {182, 32, 41}, {
      179, 32, 38}, {179, 32, 38}, {179, 32, 38}, {182, 33, 37}, {193, 32, 
      37}, {200, 35, 41}, {195, 38, 45}, {170, 33, 40}, {168, 31, 38}, {188, 
      35, 38}, {193, 38, 42}, {194, 41, 44}, {191, 41, 43}, {186, 41, 44}, {
      184, 35, 39}, {183, 34, 38}, {193, 33, 41}, {220, 35, 41}, {208, 38, 
      47}, {194, 35, 40}, {205, 31, 40}, {197, 34, 39}, {182, 31, 38}, {166, 
      31, 37}, {152, 29, 31}, {144, 28, 31}, {130, 27, 30}, {117, 23, 24}, {
      121, 25, 27}, {120, 24, 25}, {119, 19, 19}, {156, 25, 30}, {194, 33, 
      39}, {199, 32, 39}, {199, 32, 39}, {203, 32, 38}, {216, 31, 37}, {224, 
      31, 36}, {227, 30, 37}, {228, 29, 36}, {222, 31, 39}, {226, 31, 37}, {
      229, 30, 37}, {233, 30, 36}, {238, 29, 35}, {239, 30, 36}, {236, 31, 
      36}, {236, 33, 36}, {237, 33, 36}, {238, 34, 35}, {237, 35, 35}, {238, 
      36, 36}, {238, 36, 36}, {239, 37, 37}, {239, 37, 35}, {237, 38, 35}, {
      238, 41, 35}, {237, 42, 36}, {238, 40, 37}, {237, 33, 36}, {238, 29, 
      35}, {238, 28, 37}, {237, 30, 36}, {238, 36, 36}, {236, 41, 37}, {237, 
      42, 36}, {236, 41, 37}, {239, 41, 38}, {239, 41, 40}, {238, 40, 41}, {
      238, 38, 41}, {238, 38, 41}, {238, 38, 41}, {237, 37, 40}, {237, 37, 
      40}, {238, 38, 41}, {237, 38, 43}, {236, 40, 44}, {238, 41, 48}, {239, 
      42, 49}, {239, 40, 47}, {238, 31, 41}, {234, 28, 38}, {234, 27, 37}, {
      239, 29, 38}, {239, 35, 46}, {237, 41, 55}, {237, 40, 58}, {239, 38, 
      54}, {240, 38, 60}, {238, 39, 60}, {238, 39, 62}, {238, 38, 66}, {238, 
      37, 71}, {238, 37, 71}, {237, 36, 72}, {239, 34, 73}, {238, 35, 65}, {
      237, 27, 56}, {231, 30, 62}, {226, 35, 76}, {234, 33, 79}, {238, 36, 
      74}, {232, 42, 80}, {227, 41, 82}, {225, 40, 82}, {218, 37, 82}, {216, 
      34, 83}, {210, 38, 86}, {211, 36, 91}, {214, 32, 91}, {209, 36, 90}, {
      210, 39, 91}, {233, 43, 105}, {242, 50, 125}, {238, 55, 135}, {240, 57, 
      139}, {239, 59, 146}, {238, 64, 151}, {236, 69, 151}, {235, 72, 155}, {
      230, 82, 156}, {218, 73, 150}, {191, 59, 145}, {191, 63, 146}, {220, 84,
       158}, {215, 94, 163}, {209, 95, 165}, {202, 97, 164}, {202, 100, 
      166}, {195, 106, 170}, {197, 108, 172}, {184, 90, 164}, {161, 82, 
      163}, {169, 96, 169}, {197, 115, 177}, {195, 117, 175}, {196, 118, 
      176}, {186, 114, 177}, {183, 115, 176}, {180, 116, 176}, {158, 95, 
      166}, {154, 94, 166}, {182, 118, 179}, {184, 124, 184}, {179, 124, 
      179}, {175, 117, 176}, {172, 121, 180}, {168, 116, 178}, {169, 109, 
      173}, {174, 127, 182}, {170, 122, 180}, {161, 115, 180}, {172, 129, 
      185}, {171, 128, 184}, {176, 125, 182}, {177, 133, 186}, {166, 126, 
      186}, {165, 126, 183}, {170, 131, 186}, {174, 135, 190}, {177, 127, 
      188}, {173, 134, 187}, {171, 131, 184}, {181, 144, 195}, {183, 147, 
      195}, {168, 130, 189}, {174, 133, 189}, {188, 142, 191}, {172, 135, 
      189}, {172, 137, 191}, {175, 138, 190}, {183, 147, 193}, {190, 154, 
      202}, {192, 156, 200}, {188, 157, 201}, {195, 162, 205}, {174, 130, 
      189}, {165, 121, 180}, {172, 126, 188}, {140, 81, 147}, {136, 84, 
      156}, {123, 91, 164}, {148, 120, 181}, {174, 137, 191}, {155, 117, 
      178}, {170, 135, 189}, {160, 129, 186}, {162, 131, 191}, {169, 125, 
      184}, {146, 110, 172}, {126, 93, 164}, {168, 139, 193}, {155, 124, 
      183}, {167, 128, 185}, {150, 125, 183}, {154, 130, 188}, {144, 112, 
      177}, {150, 114, 178}, {162, 127, 185}, {142, 120, 184}, {151, 127, 
      187}, {127, 104, 174}, {150, 124, 185}, {148, 114, 175}, {130, 93, 
      162}, {130, 109, 178}, {128, 105, 175}, {136, 115, 180}, {155, 131, 
      189}, {168, 135, 188}, {156, 126, 180}, {136, 106, 176}, {127, 106, 
      173}, {120, 98, 173}, {113, 92, 167}, {143, 112, 179}, {169, 130, 
      183}, {170, 130, 183}, {138, 107, 167}, {113, 82, 162}, {131, 90, 
      168}, {124, 81, 160}, {118, 75, 157}, {139, 92, 164}, {136, 93, 164}, {
      122, 79, 158}, {173, 119, 177}, {168, 115, 171}, {129, 72, 149}, {138, 
      68, 154}, {144, 66, 150}, {153, 68, 153}, {153, 87, 148}, {118, 62, 
      125}, {142, 64, 148}, {138, 59, 138}, {142, 60, 132}, {138, 55, 123}, {
      156, 56, 128}, {190, 84, 158}, {131, 69, 136}, {136, 53, 105}, {158, 59,
       123}, {192, 74, 150}, {182, 76, 148}, {126, 54, 100}, {110, 34, 72}, {
      141, 39, 86}, {158, 40, 92}, {144, 32, 72}, {167, 30, 74}, {186, 60, 
      133}, {117, 45, 95}, {146, 26, 72}, {146, 26, 72}, {144, 27, 69}, {143, 
      27, 64}, {141, 25, 62}, {138, 23, 52}, {137, 22, 51}, {169, 26, 54}, {
      208, 40, 92}, {102, 27, 68}, {131, 21, 46}, {154, 28, 50}, {142, 23, 
      43}, {141, 23, 45}, {148, 26, 49}, {140, 23, 39}, {134, 23, 32}, {141, 
      24, 40}, {136, 24, 36}, {178, 28, 39}, {193, 31, 52}, {116, 22, 56}, {
      125, 24, 38}, {137, 24, 28}, {130, 27, 31}, {130, 30, 38}, {132, 27, 
      32}, {134, 31, 35}, {127, 27, 29}, {126, 27, 32}, {126, 26, 26}, {125, 
      26, 29}, {122, 26, 30}, {142, 32, 31}, {176, 55, 60}, {126, 55, 59}, {
      96, 30, 34}, {116, 25, 24}, {123, 24, 27}, {120, 24, 26}, {113, 17, 
      19}, {99, 14, 11}, {129, 16, 12}, {221, 47, 84}, {240, 66, 135}, {232, 
      62, 133}, {234, 71, 134}, {239, 73, 139}, {231, 79, 156}, {230, 71, 
      153}, {239, 78, 158}, {237, 70, 152}, {230, 69, 149}, {239, 72, 154}, {
      233, 66, 138}, {233, 90, 146}, {236, 95, 161}, {236, 79, 158}, {236, 77,
       157}, {241, 76, 155}, {239, 72, 150}, {237, 69, 144}, {234, 63, 131}, {
      236, 68, 129}, {237, 64, 128}, {236, 65, 131}, {237, 72, 141}, {239, 74,
       140}, {239, 71, 133}, {239, 64, 131}, {239, 61, 123}, {240, 57, 114}, {
      240, 60, 108}, {232, 56, 95}, {239, 57, 95}, {238, 56, 107}, {238, 52, 
      115}, {237, 48, 104}, {238, 44, 97}, {239, 52, 97}, {236, 55, 96}, {236,
       44, 93}, {238, 44, 79}, {240, 47, 76}, {239, 46, 73}, {237, 43, 67}, {
      240, 45, 77}, {237, 46, 89}, {238, 46, 95}, {238, 43, 87}, {239, 40, 
      69}, {237, 43, 69}, {238, 44, 71}, {236, 44, 69}, {237, 39, 64}, {237, 
      52, 66}, {234, 63, 72}, {241, 49, 72}, {242, 38, 63}, {238, 39, 60}, {
      238, 43, 60}, {238, 41, 58}, {238, 42, 56}, {240, 40, 51}, {240, 38, 
      50}, {237, 38, 57}, {239, 41, 66}, {239, 43, 65}, {237, 43, 51}, {240, 
      43, 53}, {245, 35, 48}, {220, 76, 85}, {255, 255, 255}, {254, 255, 
      255}, {255, 254, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 254, 255}, {253, 254, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {253, 254, 
      255}, {255, 254, 255}, {255, 255, 255}, {254, 255, 255}, {254, 255, 
      255}, {255, 255, 253}, {254, 255, 253}, {255, 255, 253}, {255, 253, 
      254}, {255, 242, 245}, {244, 157, 166}, {197, 60, 68}, {167, 31, 33}, {
      181, 32, 36}, {181, 32, 36}, {164, 29, 36}, {163, 28, 34}, {170, 31, 
      36}, {176, 33, 37}, {178, 33, 38}, {174, 33, 39}, {175, 30, 37}, {176, 
      31, 36}, {178, 32, 35}, {182, 31, 36}, {186, 33, 38}, {194, 33, 39}, {
      196, 33, 38}, {190, 36, 38}, {175, 35, 36}, {181, 34, 40}, {187, 37, 
      39}, {188, 37, 44}, {181, 38, 42}, {183, 34, 40}, {180, 31, 37}, {182, 
      31, 36}, {184, 34, 36}, {197, 34, 37}, {222, 35, 44}, {202, 37, 44}, {
      175, 30, 33}, {165, 30, 34}, {145, 26, 28}, {129, 26, 29}, {117, 23, 
      24}, {113, 19, 20}, {106, 17, 19}, {101, 15, 18}, {104, 15, 17}, {112, 
      18, 19}, {111, 17, 17}, {133, 20, 22}, {177, 30, 36}, {207, 34, 40}, {
      207, 32, 37}, {216, 31, 37}, {225, 30, 38}, {226, 31, 37}, {225, 31, 
      39}, {221, 30, 38}, {217, 32, 40}, {221, 32, 38}, {224, 31, 36}, {226, 
      29, 38}, {228, 31, 40}, {232, 31, 39}, {235, 29, 39}, {236, 29, 37}, {
      236, 29, 37}, {237, 30, 36}, {236, 33, 36}, {237, 33, 36}, {237, 33, 
      36}, {237, 34, 37}, {237, 34, 37}, {238, 36, 36}, {239, 37, 37}, {239, 
      37, 35}, {240, 38, 36}, {239, 40, 37}, {238, 32, 36}, {238, 27, 36}, {
      239, 27, 39}, {237, 28, 34}, {237, 33, 36}, {238, 38, 38}, {239, 40, 
      37}, {238, 41, 35}, {237, 39, 36}, {239, 40, 37}, {238, 38, 38}, {238, 
      38, 40}, {238, 38, 40}, {238, 38, 40}, {238, 38, 40}, {237, 38, 41}, {
      239, 40, 43}, {237, 41, 43}, {237, 42, 46}, {238, 45, 48}, {238, 42, 
      46}, {237, 33, 42}, {235, 28, 38}, {235, 28, 36}, {236, 30, 40}, {237, 
      36, 46}, {238, 43, 51}, {238, 44, 55}, {238, 43, 59}, {237, 40, 58}, {
      239, 38, 57}, {238, 38, 64}, {236, 38, 63}, {237, 37, 63}, {238, 38, 
      66}, {238, 38, 67}, {236, 37, 66}, {236, 37, 68}, {237, 37, 73}, {238, 
      35, 64}, {237, 37, 66}, {236, 36, 75}, {226, 35, 78}, {203, 34, 63}, {
      184, 33, 52}, {185, 32, 53}, {202, 33, 64}, {202, 32, 68}, {203, 37, 
      75}, {213, 42, 86}, {218, 42, 91}, {209, 41, 93}, {212, 43, 102}, {228, 
      43, 110}, {240, 44, 108}, {240, 44, 116}, {235, 48, 116}, {239, 53, 
      128}, {237, 56, 137}, {238, 61, 142}, {238, 64, 149}, {239, 69, 155}, {
      237, 76, 156}, {218, 66, 151}, {182, 56, 140}, {185, 57, 134}, {222, 80,
       156}, {221, 91, 163}, {212, 91, 162}, {207, 93, 163}, {203, 97, 163}, {
      201, 100, 166}, {199, 104, 168}, {193, 85, 160}, {165, 67, 152}, {168, 
      86, 160}, {200, 110, 171}, {197, 113, 173}, {192, 112, 175}, {192, 112, 
      173}, {190, 116, 177}, {189, 117, 180}, {166, 94, 167}, {153, 92, 
      162}, {187, 119, 180}, {190, 125, 179}, {185, 125, 177}, {180, 120, 
      180}, {177, 117, 177}, {165, 115, 176}, {162, 101, 170}, {171, 115, 
      178}, {173, 122, 179}, {167, 117, 180}, {170, 122, 182}, {175, 130, 
      187}, {173, 124, 180}, {179, 125, 185}, {170, 125, 184}, {163, 119, 
      180}, {169, 129, 189}, {172, 135, 189}, {184, 145, 190}, {170, 126, 
      185}, {167, 129, 188}, {175, 138, 190}, {187, 145, 195}, {169, 117, 
      179}, {171, 126, 181}, {193, 154, 198}, {168, 129, 184}, {167, 134, 
      191}, {182, 144, 193}, {184, 146, 197}, {183, 145, 194}, {192, 154, 
      203}, {182, 149, 194}, {188, 155, 200}, {178, 148, 198}, {165, 129, 
      190}, {168, 122, 184}, {144, 90, 150}, {115, 56, 122}, {116, 85, 161}, {
      146, 117, 181}, {169, 135, 186}, {166, 133, 188}, {155, 115, 178}, {164,
       129, 187}, {158, 127, 186}, {162, 128, 189}, {150, 108, 172}, {144, 
      104, 167}, {152, 117, 181}, {169, 139, 193}, {143, 117, 178}, {174, 135,
       190}, {148, 120, 181}, {148, 119, 183}, {150, 111, 174}, {146, 110, 
      180}, {169, 136, 191}, {141, 116, 181}, {146, 124, 186}, {129, 110, 
      174}, {143, 114, 180}, {153, 117, 178}, {145, 104, 172}, {135, 110, 
      176}, {129, 106, 174}, {132, 112, 175}, {134, 116, 178}, {162, 131, 
      188}, {166, 127, 182}, {143, 115, 176}, {125, 104, 173}, {123, 101, 
      173}, {118, 94, 170}, {113, 92, 167}, {136, 104, 167}, {154, 110, 
      173}, {178, 131, 186}, {126, 94, 161}, {128, 91, 168}, {135, 89, 164}, {
      129, 75, 159}, {141, 87, 163}, {122, 82, 144}, {108, 65, 145}, {131, 79,
       161}, {160, 103, 172}, {162, 104, 165}, {132, 71, 141}, {143, 68, 
      150}, {153, 66, 147}, {178, 97, 163}, {126, 71, 128}, {143, 61, 137}, {
      146, 63, 131}, {147, 60, 128}, {146, 61, 126}, {147, 56, 115}, {174, 64,
       127}, {162, 80, 156}, {124, 54, 114}, {144, 46, 103}, {149, 47, 112}, {
      173, 56, 126}, {193, 66, 143}, {155, 53, 119}, {111, 42, 89}, {124, 36, 
      84}, {138, 35, 80}, {130, 36, 86}, {137, 44, 91}, {108, 41, 85}, {109, 
      32, 68}, {139, 30, 72}, {148, 28, 66}, {143, 23, 59}, {144, 24, 59}, {
      145, 25, 60}, {145, 25, 53}, {135, 25, 50}, {195, 29, 67}, {182, 43, 
      100}, {102, 24, 66}, {137, 23, 46}, {145, 23, 46}, {139, 23, 42}, {143, 
      26, 44}, {148, 27, 46}, {137, 25, 39}, {132, 22, 31}, {136, 24, 36}, {
      135, 24, 33}, {189, 28, 36}, {180, 31, 51}, {107, 21, 50}, {132, 22, 
      31}, {140, 26, 34}, {131, 26, 31}, {131, 24, 30}, {130, 26, 35}, {137, 
      28, 34}, {129, 26, 30}, {126, 23, 27}, {124, 25, 28}, {123, 24, 27}, {
      125, 25, 25}, {143, 26, 32}, {172, 41, 46}, {123, 41, 53}, {94, 21, 
      30}, {114, 20, 21}, {117, 21, 22}, {119, 21, 22}, {110, 16, 14}, {97, 
      14, 10}, {142, 20, 17}, {223, 43, 90}, {242, 55, 126}, {234, 53, 120}, {
      235, 61, 130}, {241, 75, 149}, {237, 75, 151}, {235, 67, 145}, {239, 76,
       155}, {238, 72, 148}, {235, 67, 144}, {238, 69, 150}, {235, 59, 134}, {
      232, 78, 140}, {238, 89, 157}, {242, 77, 156}, {238, 73, 152}, {239, 71,
       148}, {241, 69, 143}, {238, 64, 135}, {238, 59, 124}, {238, 65, 128}, {
      239, 64, 129}, {236, 67, 136}, {239, 64, 139}, {237, 67, 130}, {237, 68,
       127}, {239, 61, 123}, {239, 57, 118}, {239, 53, 102}, {238, 62, 98}, {
      239, 58, 99}, {240, 59, 104}, {238, 60, 112}, {237, 59, 119}, {237, 49, 
      100}, {240, 47, 91}, {241, 56, 98}, {239, 52, 95}, {238, 45, 90}, {240, 
      46, 81}, {239, 48, 82}, {238, 43, 87}, {239, 42, 85}, {238, 40, 75}, {
      241, 43, 79}, {240, 45, 87}, {238, 45, 92}, {238, 39, 78}, {238, 42, 
      64}, {239, 43, 65}, {239, 43, 65}, {237, 40, 60}, {230, 47, 65}, {224, 
      60, 69}, {234, 53, 70}, {240, 44, 66}, {239, 42, 62}, {238, 41, 58}, {
      238, 40, 55}, {237, 41, 55}, {237, 43, 52}, {239, 42, 49}, {237, 40, 
      47}, {238, 38, 51}, {238, 39, 46}, {238, 35, 41}, {237, 31, 33}, {225, 
      30, 36}, {236, 93, 97}, {253, 239, 238}, {255, 254, 255}, {254, 255, 
      253}, {254, 255, 253}, {255, 255, 255}, {255, 255, 253}, {252, 255, 
      253}, {255, 254, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 252}, {254, 254, 
      252}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {254, 234, 236}, {244, 139, 154}, {200, 50, 61}, {162, 29, 30}, {
      166, 29, 36}, {186, 31, 39}, {176, 31, 34}, {170, 31, 36}, {170, 31, 
      36}, {172, 31, 37}, {171, 31, 34}, {166, 32, 33}, {167, 28, 33}, {175, 
      29, 39}, {176, 29, 35}, {180, 32, 32}, {181, 32, 38}, {183, 32, 37}, {
      193, 34, 39}, {198, 33, 37}, {189, 34, 38}, {177, 34, 40}, {183, 34, 
      40}, {180, 34, 37}, {175, 34, 40}, {174, 31, 35}, {178, 31, 37}, {178, 
      32, 35}, {194, 34, 42}, {206, 36, 45}, {207, 36, 45}, {198, 32, 42}, {
      165, 31, 32}, {124, 26, 25}, {115, 20, 18}, {106, 16, 18}, {98, 16, 
      18}, {98, 17, 14}, {100, 16, 14}, {103, 17, 18}, {106, 17, 19}, {115, 
      20, 18}, {113, 19, 20}, {119, 16, 19}, {168, 27, 33}, {210, 33, 41}, {
      226, 32, 41}, {222, 31, 38}, {227, 31, 35}, {220, 31, 38}, {214, 30, 
      38}, {213, 32, 39}, {213, 32, 39}, {216, 31, 37}, {221, 32, 39}, {221, 
      32, 38}, {225, 30, 36}, {227, 32, 38}, {227, 30, 37}, {230, 29, 35}, {
      233, 30, 36}, {236, 29, 35}, {240, 29, 36}, {239, 30, 35}, {236, 32, 
      35}, {237, 33, 36}, {238, 34, 37}, {239, 35, 38}, {238, 36, 36}, {237, 
      38, 35}, {237, 39, 36}, {237, 39, 36}, {237, 39, 36}, {236, 32, 35}, {
      237, 28, 34}, {238, 28, 39}, {236, 29, 37}, {236, 30, 34}, {239, 37, 
      37}, {238, 40, 37}, {238, 40, 37}, {237, 40, 34}, {237, 39, 36}, {237, 
      39, 36}, {237, 39, 38}, {238, 40, 39}, {238, 40, 39}, {239, 41, 40}, {
      238, 43, 41}, {238, 42, 43}, {238, 44, 44}, {238, 44, 45}, {240, 41, 
      44}, {238, 35, 39}, {234, 27, 35}, {236, 26, 35}, {237, 30, 38}, {237, 
      36, 42}, {237, 42, 46}, {237, 46, 53}, {238, 44, 55}, {239, 41, 56}, {
      238, 40, 55}, {239, 38, 56}, {239, 36, 56}, {237, 38, 59}, {238, 39, 
      60}, {236, 38, 63}, {237, 37, 65}, {237, 38, 67}, {238, 39, 72}, {239, 
      38, 74}, {240, 36, 69}, {238, 33, 63}, {238, 33, 63}, {237, 36, 70}, {
      227, 36, 67}, {223, 31, 68}, {229, 34, 78}, {232, 40, 81}, {243, 43, 
      89}, {242, 44, 97}, {241, 44, 98}, {242, 43, 100}, {244, 42, 100}, {238,
       43, 101}, {232, 46, 109}, {236, 45, 114}, {243, 40, 106}, {241, 41, 
      113}, {243, 46, 125}, {243, 54, 134}, {242, 59, 139}, {243, 59, 145}, {
      238, 64, 151}, {234, 64, 150}, {218, 61, 140}, {183, 54, 136}, {197, 55,
       129}, {233, 72, 152}, {230, 84, 159}, {218, 87, 157}, {214, 88, 159}, {
      212, 92, 163}, {210, 93, 163}, {207, 98, 165}, {202, 87, 162}, {182, 68,
       155}, {181, 78, 157}, {204, 104, 168}, {199, 108, 169}, {197, 109, 
      170}, {195, 114, 173}, {194, 119, 176}, {195, 120, 176}, {173, 96, 
      168}, {152, 79, 160}, {187, 112, 177}, {194, 124, 178}, {191, 123, 
      182}, {186, 123, 178}, {184, 121, 178}, {172, 112, 176}, {154, 93, 
      170}, {164, 102, 169}, {179, 126, 180}, {180, 123, 178}, {173, 122, 
      178}, {172, 122, 183}, {169, 121, 179}, {173, 119, 181}, {168, 118, 
      177}, {169, 119, 180}, {171, 126, 183}, {167, 129, 186}, {169, 130, 
      185}, {171, 126, 181}, {158, 119, 182}, {174, 131, 185}, {190, 147, 
      192}, {183, 136, 188}, {165, 113, 177}, {190, 151, 198}, {176, 139, 
      190}, {165, 129, 190}, {189, 153, 199}, {176, 139, 190}, {186, 148, 
      199}, {176, 137, 190}, {186, 148, 199}, {180, 146, 196}, {178, 149, 
      197}, {169, 141, 192}, {166, 126, 186}, {134, 75, 133}, {107, 46, 
      113}, {130, 97, 168}, {143, 110, 179}, {167, 132, 188}, {164, 131, 
      188}, {162, 126, 187}, {153, 114, 179}, {158, 122, 183}, {158, 127, 
      184}, {141, 105, 169}, {128, 92, 164}, {161, 121, 181}, {157, 128, 
      184}, {162, 128, 189}, {145, 116, 182}, {172, 137, 191}, {149, 119, 
      179}, {146, 116, 180}, {146, 111, 175}, {138, 111, 180}, {162, 133, 
      189}, {151, 117, 177}, {135, 113, 178}, {130, 115, 182}, {146, 110, 
      174}, {141, 104, 173}, {152, 124, 183}, {139, 107, 172}, {127, 104, 
      172}, {134, 111, 179}, {130, 109, 178}, {156, 125, 184}, {148, 116, 
      179}, {160, 125, 183}, {130, 108, 173}, {128, 98, 170}, {125, 99, 
      172}, {120, 94, 168}, {121, 89, 156}, {103, 73, 145}, {148, 111, 181}, {
      171, 117, 179}, {130, 92, 165}, {138, 90, 166}, {135, 78, 157}, {146, 
      87, 169}, {147, 102, 157}, {119, 70, 152}, {133, 74, 158}, {129, 67, 
      152}, {147, 80, 160}, {157, 85, 161}, {146, 77, 140}, {126, 56, 128}, {
      145, 74, 144}, {129, 74, 139}, {139, 58, 127}, {149, 62, 133}, {144, 62,
       128}, {150, 60, 124}, {148, 57, 114}, {166, 53, 117}, {187, 80, 152}, {
      125, 62, 119}, {149, 54, 112}, {145, 45, 99}, {143, 45, 94}, {152, 49, 
      104}, {186, 51, 118}, {191, 56, 132}, {160, 54, 102}, {137, 49, 109}, {
      149, 60, 142}, {150, 57, 137}, {151, 45, 109}, {141, 36, 92}, {110, 34, 
      81}, {116, 29, 72}, {136, 24, 62}, {146, 22, 56}, {143, 23, 51}, {143, 
      23, 50}, {145, 25, 52}, {146, 24, 45}, {214, 35, 75}, {138, 34, 83}, {
      103, 19, 42}, {141, 23, 47}, {144, 25, 47}, {145, 23, 46}, {143, 24, 
      43}, {141, 24, 40}, {139, 25, 35}, {134, 22, 34}, {136, 24, 36}, {137, 
      23, 33}, {197, 32, 38}, {161, 28, 45}, {102, 20, 43}, {131, 27, 36}, {
      134, 27, 33}, {129, 26, 30}, {129, 24, 31}, {128, 28, 30}, {135, 29, 
      33}, {128, 23, 28}, {124, 23, 27}, {125, 24, 28}, {125, 22, 25}, {123, 
      25, 24}, {142, 28, 28}, {177, 40, 50}, {138, 34, 59}, {101, 22, 28}, {
      114, 18, 19}, {117, 21, 25}, {114, 20, 20}, {105, 15, 14}, {97, 14, 
      8}, {159, 25, 26}, {237, 46, 100}, {244, 53, 120}, {234, 49, 117}, {225,
       59, 123}, {236, 89, 144}, {238, 70, 145}, {234, 62, 138}, {237, 69, 
      146}, {241, 69, 143}, {237, 59, 133}, {234, 69, 146}, {231, 56, 131}, {
      239, 70, 139}, {239, 83, 148}, {237, 82, 150}, {235, 69, 143}, {239, 67,
       141}, {239, 64, 131}, {241, 56, 124}, {239, 55, 115}, {239, 69, 132}, {
      237, 65, 137}, {240, 63, 131}, {238, 64, 133}, {239, 60, 125}, {239, 66,
       122}, {239, 60, 115}, {239, 55, 109}, {238, 59, 99}, {241, 70, 104}, {
      239, 63, 112}, {238, 65, 110}, {237, 70, 116}, {238, 68, 117}, {238, 56,
       105}, {237, 51, 92}, {238, 50, 85}, {240, 50, 88}, {237, 43, 80}, {239,
       45, 72}, {238, 48, 76}, {238, 43, 87}, {239, 44, 88}, {236, 42, 76}, {
      238, 39, 68}, {239, 42, 72}, {238, 46, 87}, {240, 43, 88}, {238, 43, 
      73}, {238, 42, 62}, {241, 42, 61}, {240, 43, 60}, {229, 42, 53}, {221, 
      48, 54}, {231, 46, 60}, {236, 45, 61}, {240, 45, 61}, {238, 42, 54}, {
      237, 42, 56}, {238, 44, 53}, {238, 44, 52}, {238, 42, 52}, {239, 42, 
      51}, {236, 43, 48}, {236, 44, 57}, {239, 44, 61}, {239, 40, 45}, {238, 
      36, 36}, {240, 56, 58}, {251, 205, 208}, {254, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 253}, {255, 255, 253}, {254, 254, 
      255}, {255, 254, 255}, {253, 214, 219}, {248, 120, 135}, {205, 39, 
      51}, {161, 31, 31}, {159, 29, 31}, {175, 32, 36}, {184, 31, 36}, {168, 
      32, 36}, {164, 29, 35}, {164, 29, 33}, {163, 30, 31}, {161, 30, 35}, {
      168, 29, 34}, {170, 31, 34}, {173, 32, 38}, {177, 32, 37}, {178, 32, 
      35}, {178, 33, 38}, {186, 31, 37}, {194, 33, 39}, {191, 32, 37}, {178, 
      33, 38}, {166, 31, 35}, {167, 33, 34}, {169, 34, 38}, {177, 32, 39}, {
      186, 31, 37}, {201, 34, 41}, {214, 34, 43}, {219, 35, 45}, {210, 32, 
      44}, {168, 27, 33}, {132, 22, 23}, {118, 20, 21}, {115, 21, 22}, {121, 
      20, 24}, {126, 23, 26}, {127, 24, 25}, {132, 26, 28}, {126, 23, 26}, {
      124, 24, 24}, {127, 23, 22}, {117, 18, 21}, {110, 16, 16}, {150, 24, 
      25}, {210, 31, 35}, {229, 34, 40}, {223, 32, 40}, {215, 31, 41}, {207, 
      31, 41}, {203, 34, 39}, {203, 32, 38}, {211, 32, 38}, {213, 32, 39}, {
      213, 32, 37}, {217, 32, 38}, {220, 31, 38}, {221, 32, 39}, {225, 31, 
      40}, {226, 29, 36}, {229, 30, 37}, {230, 31, 38}, {232, 31, 37}, {235, 
      30, 37}, {235, 30, 35}, {236, 31, 36}, {238, 33, 38}, {237, 34, 37}, {
      239, 35, 38}, {238, 34, 37}, {237, 35, 35}, {236, 37, 34}, {236, 38, 
      35}, {237, 37, 37}, {237, 33, 36}, {234, 29, 36}, {238, 28, 37}, {238, 
      28, 37}, {236, 29, 35}, {237, 35, 35}, {238, 40, 37}, {235, 40, 36}, {
      236, 38, 35}, {237, 37, 37}, {237, 37, 39}, {237, 37, 39}, {236, 36, 
      38}, {236, 36, 38}, {236, 36, 38}, {234, 35, 38}, {234, 35, 38}, {235, 
      35, 38}, {236, 36, 39}, {238, 35, 39}, {237, 32, 37}, {237, 28, 34}, {
      236, 29, 35}, {238, 35, 39}, {237, 41, 43}, {239, 43, 47}, {239, 43, 
      47}, {239, 42, 51}, {237, 40, 50}, {238, 36, 50}, {240, 35, 50}, {238, 
      37, 53}, {237, 40, 57}, {237, 38, 57}, {237, 39, 64}, {237, 39, 66}, {
      238, 40, 67}, {238, 39, 70}, {238, 38, 67}, {237, 33, 58}, {235, 27, 
      51}, {235, 29, 50}, {241, 32, 63}, {238, 28, 65}, {235, 29, 67}, {236, 
      35, 77}, {242, 41, 87}, {242, 44, 93}, {239, 42, 95}, {236, 44, 101}, {
      239, 45, 105}, {238, 45, 100}, {240, 42, 91}, {237, 45, 92}, {233, 44, 
      98}, {234, 39, 99}, {230, 38, 95}, {226, 40, 101}, {220, 46, 109}, {211,
       45, 111}, {205, 46, 113}, {197, 46, 113}, {192, 47, 114}, {194, 48, 
      121}, {205, 52, 134}, {220, 54, 128}, {243, 65, 153}, {239, 72, 154}, {
      229, 77, 152}, {227, 82, 159}, {225, 85, 158}, {222, 92, 162}, {218, 97,
       168}, {212, 86, 160}, {188, 82, 156}, {185, 81, 158}, {213, 102, 
      170}, {203, 105, 164}, {200, 105, 173}, {200, 112, 173}, {198, 114, 
      173}, {199, 118, 176}, {184, 101, 169}, {153, 79, 156}, {174, 97, 
      167}, {198, 120, 180}, {191, 117, 178}, {186, 116, 176}, {186, 116, 
      178}, {186, 117, 180}, {151, 94, 163}, {154, 92, 165}, {187, 128, 
      184}, {186, 125, 182}, {185, 125, 185}, {180, 125, 180}, {167, 117, 
      180}, {155, 106, 171}, {163, 108, 173}, {173, 128, 183}, {175, 125, 
      184}, {170, 122, 182}, {168, 123, 182}, {175, 126, 182}, {158, 108, 
      169}, {175, 124, 180}, {180, 136, 189}, {176, 136, 189}, {152, 117, 
      181}, {177, 138, 193}, {181, 143, 194}, {165, 130, 188}, {178, 137, 
      193}, {183, 145, 192}, {168, 130, 189}, {181, 143, 194}, {176, 139, 
      191}, {178, 141, 192}, {180, 143, 194}, {170, 140, 192}, {173, 143, 
      197}, {149, 80, 143}, {108, 38, 108}, {131, 101, 171}, {157, 122, 
      186}, {147, 110, 177}, {162, 128, 188}, {157, 121, 182}, {154, 123, 
      183}, {158, 118, 181}, {157, 123, 183}, {152, 113, 176}, {125, 87, 
      160}, {150, 118, 183}, {159, 121, 178}, {143, 114, 178}, {157, 127, 
      187}, {143, 114, 181}, {163, 129, 189}, {160, 122, 183}, {139, 103, 
      167}, {140, 114, 179}, {134, 109, 177}, {151, 125, 186}, {161, 122, 
      179}, {127, 100, 169}, {134, 115, 181}, {132, 95, 164}, {116, 90, 
      163}, {147, 123, 185}, {145, 105, 168}, {125, 97, 171}, {132, 109, 
      177}, {133, 108, 176}, {162, 129, 184}, {127, 99, 174}, {144, 113, 
      180}, {170, 131, 184}, {124, 97, 166}, {130, 99, 167}, {128, 91, 168}, {
      146, 110, 171}, {106, 75, 145}, {113, 84, 166}, {142, 102, 172}, {169, 
      118, 174}, {134, 89, 158}, {140, 78, 161}, {148, 84, 160}, {160, 109, 
      168}, {125, 74, 149}, {141, 77, 163}, {145, 76, 156}, {134, 64, 150}, {
      149, 70, 153}, {182, 95, 164}, {150, 88, 155}, {134, 71, 150}, {128, 66,
       143}, {121, 59, 124}, {144, 57, 126}, {147, 51, 122}, {145, 54, 123}, {
      150, 54, 115}, {145, 46, 100}, {188, 66, 139}, {137, 67, 137}, {130, 50,
       101}, {159, 51, 111}, {144, 42, 92}, {144, 41, 94}, {144, 40, 89}, {
      159, 40, 96}, {186, 43, 97}, {171, 41, 87}, {127, 42, 84}, {156, 49, 
      105}, {157, 45, 104}, {174, 39, 95}, {186, 41, 100}, {147, 39, 88}, {
      113, 34, 89}, {114, 29, 71}, {133, 26, 56}, {150, 24, 48}, {145, 26, 
      45}, {138, 21, 37}, {160, 22, 47}, {196, 36, 84}, {119, 26, 71}, {116, 
      19, 39}, {144, 22, 37}, {140, 23, 41}, {146, 24, 45}, {141, 22, 41}, {
      136, 24, 40}, {136, 24, 38}, {135, 23, 37}, {133, 23, 34}, {137, 22, 
      27}, {199, 32, 39}, {144, 25, 47}, {101, 22, 43}, {134, 30, 37}, {135, 
      26, 32}, {131, 24, 30}, {128, 24, 31}, {129, 24, 28}, {132, 27, 32}, {
      124, 23, 27}, {123, 23, 25}, {126, 22, 29}, {123, 23, 25}, {119, 23, 
      24}, {140, 25, 30}, {166, 40, 44}, {133, 36, 56}, {98, 18, 31}, {111, 
      17, 15}, {114, 20, 21}, {111, 19, 20}, {103, 15, 14}, {100, 15, 8}, {
      181, 29, 42}, {243, 46, 102}, {241, 46, 104}, {231, 41, 101}, {229, 70, 
      126}, {238, 80, 138}, {241, 67, 136}, {236, 61, 130}, {239, 63, 135}, {
      240, 64, 136}, {232, 53, 119}, {228, 63, 129}, {233, 65, 127}, {239, 65,
       134}, {237, 71, 137}, {238, 76, 136}, {238, 69, 138}, {239, 63, 136}, {
      235, 62, 128}, {237, 51, 116}, {238, 56, 107}, {238, 66, 126}, {239, 62,
       134}, {236, 60, 122}, {236, 57, 122}, {234, 71, 128}, {237, 62, 117}, {
      241, 52, 106}, {237, 44, 99}, {236, 46, 84}, {237, 54, 100}, {238, 53, 
      111}, {238, 53, 110}, {236, 53, 99}, {236, 50, 100}, {240, 48, 107}, {
      237, 44, 91}, {238, 40, 76}, {237, 47, 75}, {237, 46, 77}, {241, 44, 
      71}, {241, 47, 74}, {236, 45, 79}, {237, 43, 80}, {239, 45, 80}, {238, 
      41, 69}, {237, 39, 62}, {240, 42, 65}, {238, 44, 81}, {237, 45, 86}, {
      238, 44, 70}, {240, 42, 59}, {240, 42, 57}, {236, 41, 55}, {236, 40, 
      50}, {231, 39, 52}, {238, 41, 58}, {240, 45, 59}, {240, 46, 55}, {240, 
      45, 53}, {239, 45, 53}, {238, 45, 50}, {238, 45, 48}, {240, 45, 51}, {
      240, 45, 49}, {238, 46, 61}, {241, 45, 67}, {236, 45, 52}, {237, 41, 
      42}, {239, 43, 45}, {250, 215, 213}, {254, 255, 255}, {253, 255, 254}, {
      255, 255, 255}, {255, 254, 255}, {255, 255, 251}, {255, 254, 255}, {254,
       254, 252}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {253, 254, 
      255}, {255, 255, 253}, {252, 195, 201}, {248, 101, 119}, {210, 32, 
      48}, {167, 28, 31}, {158, 29, 33}, {170, 29, 37}, {176, 29, 35}, {167, 
      28, 31}, {154, 28, 31}, {154, 28, 32}, {156, 30, 33}, {160, 30, 32}, {
      165, 30, 34}, {170, 31, 36}, {173, 30, 34}, {172, 32, 35}, {176, 31, 
      36}, {179, 30, 34}, {183, 32, 37}, {191, 31, 39}, {188, 33, 37}, {172, 
      32, 35}, {164, 29, 33}, {167, 31, 35}, {183, 34, 38}, {194, 35, 40}, {
      202, 35, 42}, {200, 33, 40}, {192, 29, 34}, {169, 26, 32}, {141, 22, 
      24}, {117, 17, 17}, {94, 16, 14}, {89, 15, 12}, {94, 16, 14}, {100, 16, 
      14}, {108, 18, 17}, {118, 20, 19}, {124, 24, 24}, {122, 22, 24}, {119, 
      21, 22}, {119, 18, 22}, {112, 18, 19}, {112, 16, 17}, {135, 21, 21}, {
      192, 27, 33}, {230, 32, 45}, {221, 32, 39}, {201, 32, 37}, {195, 32, 
      37}, {197, 32, 38}, {201, 32, 37}, {205, 31, 40}, {209, 32, 40}, {211, 
      31, 40}, {212, 33, 39}, {215, 32, 37}, {217, 30, 37}, {218, 32, 37}, {
      221, 32, 38}, {225, 30, 36}, {225, 30, 36}, {227, 30, 37}, {230, 31, 
      38}, {233, 30, 36}, {238, 28, 37}, {238, 29, 35}, {237, 30, 36}, {237, 
      32, 37}, {236, 33, 36}, {239, 35, 38}, {238, 34, 35}, {238, 36, 36}, {
      238, 39, 36}, {239, 39, 39}, {238, 35, 38}, {236, 27, 33}, {239, 28, 
      37}, {236, 29, 35}, {236, 29, 35}, {238, 31, 37}, {237, 32, 37}, {236, 
      29, 35}, {237, 27, 36}, {235, 28, 36}, {235, 28, 36}, {235, 28, 36}, {
      235, 28, 36}, {233, 26, 34}, {234, 27, 35}, {235, 28, 38}, {234, 28, 
      38}, {235, 29, 39}, {230, 29, 37}, {233, 27, 37}, {234, 27, 37}, {235, 
      29, 39}, {236, 35, 43}, {236, 41, 45}, {238, 43, 47}, {238, 43, 47}, {
      238, 41, 50}, {240, 40, 50}, {239, 39, 49}, {238, 38, 49}, {238, 38, 
      51}, {238, 37, 53}, {239, 38, 56}, {237, 39, 56}, {237, 38, 57}, {238, 
      39, 60}, {238, 38, 64}, {238, 38, 64}, {234, 36, 53}, {230, 30, 41}, {
      230, 29, 39}, {235, 29, 42}, {237, 35, 61}, {240, 34, 70}, {236, 38, 
      74}, {239, 39, 78}, {238, 37, 79}, {235, 40, 82}, {237, 39, 88}, {238, 
      42, 92}, {240, 42, 93}, {236, 41, 97}, {240, 38, 88}, {235, 35, 74}, {
      231, 35, 75}, {221, 35, 82}, {200, 33, 77}, {189, 34, 74}, {193, 34, 
      72}, {197, 35, 84}, {213, 45, 97}, {217, 43, 102}, {220, 45, 112}, {229,
       52, 124}, {225, 58, 130}, {224, 56, 141}, {243, 61, 144}, {243, 69, 
      158}, {243, 66, 156}, {241, 74, 154}, {228, 80, 156}, {217, 83, 156}, {
      203, 82, 153}, {194, 80, 152}, {182, 73, 156}, {179, 76, 155}, {212, 92,
       163}, {208, 97, 163}, {203, 104, 168}, {207, 107, 169}, {206, 112, 
      174}, {204, 116, 176}, {194, 103, 172}, {159, 83, 158}, {172, 90, 
      162}, {197, 111, 174}, {191, 111, 172}, {190, 115, 174}, {193, 118, 
      177}, {193, 124, 181}, {174, 105, 170}, {147, 85, 162}, {178, 114, 
      175}, {193, 126, 180}, {189, 124, 182}, {183, 126, 181}, {166, 107, 
      171}, {158, 98, 168}, {155, 100, 167}, {173, 119, 179}, {180, 125, 
      183}, {181, 126, 183}, {163, 115, 177}, {153, 114, 179}, {168, 117, 
      183}, {191, 137, 189}, {168, 125, 179}, {159, 123, 187}, {156, 117, 
      180}, {169, 132, 186}, {185, 141, 194}, {173, 133, 186}, {161, 126, 
      184}, {177, 138, 193}, {170, 137, 190}, {171, 130, 186}, {170, 129, 
      187}, {177, 140, 191}, {169, 136, 189}, {167, 134, 189}, {179, 145, 
      196}, {171, 137, 188}, {135, 62, 135}, {136, 92, 169}, {163, 135, 
      194}, {152, 113, 178}, {143, 107, 169}, {157, 127, 181}, {150, 118, 
      183}, {151, 123, 182}, {168, 120, 180}, {146, 111, 177}, {136, 90, 
      162}, {136, 100, 172}, {168, 135, 192}, {144, 108, 170}, {139, 107, 
      172}, {157, 127, 187}, {132, 110, 175}, {145, 115, 179}, {162, 113, 
      179}, {145, 99, 171}, {140, 118, 180}, {137, 110, 177}, {138, 116, 
      180}, {160, 124, 186}, {135, 103, 168}, {130, 110, 179}, {134, 97, 
      166}, {121, 97, 171}, {134, 113, 178}, {157, 118, 181}, {139, 98, 
      168}, {126, 105, 174}, {136, 109, 178}, {160, 125, 181}, {131, 101, 
      171}, {129, 99, 173}, {160, 122, 179}, {146, 106, 169}, {127, 97, 
      171}, {131, 93, 170}, {156, 117, 172}, {119, 88, 155}, {125, 86, 165}, {
      115, 78, 158}, {150, 100, 169}, {153, 96, 164}, {124, 70, 146}, {149, 
      76, 165}, {168, 108, 168}, {126, 74, 148}, {139, 76, 157}, {153, 80, 
      162}, {144, 72, 154}, {138, 64, 151}, {161, 70, 150}, {183, 102, 169}, {
      154, 82, 156}, {151, 69, 143}, {170, 80, 154}, {141, 70, 128}, {135, 55,
       114}, {148, 47, 113}, {149, 51, 112}, {150, 46, 105}, {171, 51, 112}, {
      162, 59, 138}, {115, 44, 100}, {158, 44, 106}, {154, 42, 100}, {144, 38,
       87}, {146, 38, 88}, {142, 34, 84}, {139, 32, 78}, {195, 42, 106}, {128,
       38, 90}, {115, 27, 65}, {153, 31, 80}, {147, 30, 74}, {157, 29, 78}, {
      180, 30, 76}, {176, 31, 72}, {139, 37, 77}, {107, 33, 82}, {108, 26, 
      64}, {129, 21, 55}, {131, 25, 65}, {115, 23, 60}, {121, 24, 67}, {135, 
      32, 87}, {114, 26, 84}, {108, 24, 58}, {126, 23, 40}, {138, 22, 35}, {
      141, 25, 36}, {140, 24, 37}, {140, 22, 34}, {138, 24, 34}, {137, 23, 
      31}, {131, 24, 32}, {143, 25, 25}, {201, 30, 48}, {134, 27, 55}, {109, 
      22, 41}, {132, 28, 29}, {133, 27, 31}, {128, 25, 29}, {124, 23, 29}, {
      129, 25, 32}, {131, 28, 31}, {125, 22, 25}, {122, 21, 25}, {122, 22, 
      24}, {122, 21, 25}, {119, 23, 24}, {130, 24, 24}, {160, 35, 39}, {141, 
      35, 55}, {102, 18, 31}, {110, 16, 17}, {110, 19, 18}, {106, 18, 16}, {
      100, 15, 12}, {107, 19, 9}, {200, 34, 58}, {249, 40, 98}, {237, 43, 
      96}, {240, 48, 108}, {238, 54, 118}, {236, 69, 125}, {239, 69, 131}, {
      237, 56, 125}, {239, 58, 125}, {238, 55, 119}, {239, 50, 114}, {236, 63,
       127}, {234, 59, 124}, {238, 63, 132}, {237, 62, 131}, {240, 72, 134}, {
      239, 69, 132}, {237, 65, 125}, {239, 68, 121}, {241, 51, 111}, {238, 62,
       100}, {240, 66, 119}, {239, 59, 122}, {238, 59, 117}, {233, 66, 118}, {
      241, 83, 132}, {241, 60, 115}, {237, 49, 100}, {238, 42, 90}, {239, 48, 
      82}, {239, 57, 98}, {236, 52, 104}, {238, 50, 108}, {237, 51, 100}, {
      239, 49, 95}, {240, 50, 98}, {240, 46, 96}, {238, 40, 76}, {238, 38, 
      67}, {240, 44, 68}, {237, 50, 69}, {239, 52, 73}, {239, 41, 74}, {240, 
      40, 77}, {238, 44, 78}, {239, 42, 70}, {235, 41, 68}, {238, 39, 60}, {
      238, 40, 63}, {236, 46, 74}, {236, 42, 68}, {240, 41, 60}, {239, 42, 
      60}, {239, 41, 54}, {235, 41, 52}, {230, 43, 54}, {238, 48, 60}, {239, 
      45, 54}, {238, 41, 50}, {239, 42, 51}, {237, 43, 51}, {239, 44, 50}, {
      237, 42, 48}, {239, 44, 48}, {237, 41, 43}, {238, 36, 50}, {239, 41, 
      64}, {238, 44, 53}, {235, 40, 36}, {240, 62, 62}, {253, 231, 233}, {255,
       255, 255}, {255, 255, 253}, {254, 255, 255}, {255, 255, 251}, {255, 
      254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 253, 254}, {255, 255, 253}, {254, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {254, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 250, 
      254}, {251, 175, 185}, {250, 84, 104}, {220, 32, 49}, {175, 29, 32}, {
      155, 29, 30}, {165, 30, 36}, {168, 29, 34}, {155, 29, 32}, {151, 27, 
      29}, {150, 27, 30}, {154, 29, 33}, {160, 29, 34}, {164, 29, 35}, {166, 
      30, 34}, {166, 30, 34}, {170, 31, 34}, {170, 31, 34}, {175, 32, 36}, {
      180, 31, 35}, {187, 32, 38}, {186, 33, 38}, {177, 32, 39}, {172, 31, 
      39}, {180, 34, 37}, {187, 34, 39}, {186, 33, 38}, {172, 27, 32}, {150, 
      21, 25}, {125, 19, 19}, {102, 17, 14}, {90, 15, 12}, {84, 14, 12}, {91, 
      16, 13}, {99, 15, 13}, {106, 16, 16}, {110, 20, 19}, {115, 21, 21}, {
      124, 21, 22}, {131, 25, 25}, {130, 24, 24}, {128, 24, 25}, {119, 19, 
      21}, {111, 15, 17}, {118, 18, 18}, {153, 22, 27}, {200, 29, 37}, {229, 
      32, 41}, {220, 33, 42}, {190, 31, 35}, {175, 33, 32}, {186, 33, 38}, {
      198, 31, 39}, {202, 33, 40}, {202, 33, 40}, {206, 32, 41}, {208, 33, 
      40}, {211, 32, 38}, {215, 31, 39}, {216, 31, 39}, {217, 32, 38}, {220, 
      31, 38}, {224, 30, 38}, {226, 31, 39}, {226, 30, 40}, {227, 30, 39}, {
      232, 31, 39}, {235, 30, 37}, {236, 29, 37}, {237, 30, 36}, {237, 30, 
      36}, {237, 31, 35}, {238, 34, 37}, {238, 34, 37}, {238, 36, 36}, {238, 
      36, 36}, {240, 36, 39}, {236, 31, 36}, {238, 29, 35}, {234, 29, 34}, {
      237, 27, 36}, {235, 28, 34}, {236, 29, 35}, {236, 29, 37}, {239, 29, 
      38}, {238, 28, 37}, {238, 31, 37}, {237, 33, 36}, {236, 33, 36}, {237, 
      32, 37}, {237, 34, 37}, {238, 36, 36}, {240, 36, 37}, {238, 35, 38}, {
      236, 36, 38}, {241, 37, 40}, {238, 40, 37}, {239, 35, 36}, {237, 27, 
      36}, {238, 32, 44}, {239, 40, 47}, {239, 46, 49}, {237, 44, 45}, {238, 
      43, 47}, {237, 42, 48}, {239, 40, 47}, {237, 40, 49}, {236, 40, 50}, {
      240, 40, 53}, {240, 39, 55}, {237, 39, 54}, {238, 37, 55}, {239, 38, 
      56}, {237, 40, 58}, {237, 39, 56}, {237, 31, 44}, {236, 29, 37}, {232, 
      31, 39}, {234, 35, 54}, {239, 38, 70}, {240, 40, 76}, {237, 39, 74}, {
      238, 40, 75}, {238, 40, 76}, {238, 36, 76}, {238, 35, 78}, {238, 38, 
      84}, {239, 41, 92}, {237, 42, 98}, {239, 42, 96}, {236, 39, 85}, {234, 
      39, 83}, {233, 40, 84}, {235, 44, 87}, {237, 45, 94}, {235, 42, 97}, {
      229, 41, 100}, {234, 52, 113}, {242, 57, 124}, {241, 61, 132}, {242, 61,
       138}, {238, 55, 137}, {224, 58, 140}, {224, 57, 145}, {228, 57, 136}, {
      213, 52, 130}, {199, 53, 124}, {193, 58, 137}, {185, 64, 143}, {179, 67,
       143}, {178, 71, 151}, {184, 77, 157}, {174, 80, 158}, {209, 77, 153}, {
      222, 95, 164}, {213, 99, 169}, {210, 101, 168}, {201, 96, 165}, {183, 
      86, 157}, {168, 82, 155}, {166, 82, 159}, {169, 81, 159}, {204, 110, 
      170}, {201, 111, 173}, {197, 113, 173}, {193, 115, 175}, {182, 108, 
      171}, {169, 104, 172}, {165, 100, 168}, {156, 88, 161}, {192, 123, 
      180}, {183, 115, 176}, {170, 103, 172}, {162, 95, 166}, {156, 93, 
      163}, {169, 109, 173}, {186, 126, 188}, {174, 110, 170}, {180, 121, 
      179}, {166, 118, 178}, {145, 105, 175}, {153, 119, 180}, {184, 130, 
      188}, {169, 128, 184}, {160, 122, 181}, {161, 117, 180}, {169, 128, 
      186}, {176, 137, 190}, {175, 121, 179}, {162, 122, 185}, {169, 134, 
      188}, {170, 131, 188}, {163, 128, 186}, {172, 129, 185}, {165, 130, 
      186}, {166, 133, 190}, {164, 131, 186}, {163, 123, 185}, {190, 154, 
      200}, {156, 123, 180}, {132, 98, 172}, {154, 124, 184}, {156, 125, 
      185}, {140, 105, 171}, {137, 101, 165}, {155, 121, 182}, {148, 120, 
      181}, {150, 115, 179}, {145, 95, 164}, {132, 89, 161}, {135, 102, 
      173}, {147, 117, 179}, {155, 127, 185}, {149, 108, 174}, {136, 104, 
      167}, {154, 124, 184}, {127, 101, 174}, {145, 102, 171}, {153, 111, 
      175}, {146, 103, 174}, {140, 115, 180}, {137, 112, 180}, {134, 109, 
      174}, {149, 125, 185}, {141, 107, 167}, {145, 104, 164}, {129, 98, 
      166}, {125, 104, 173}, {132, 106, 177}, {140, 111, 178}, {163, 123, 
      183}, {127, 104, 174}, {136, 109, 178}, {151, 112, 175}, {132, 102, 
      172}, {132, 102, 172}, {126, 94, 169}, {166, 121, 180}, {143, 103, 
      166}, {134, 91, 170}, {153, 111, 174}, {121, 88, 157}, {133, 92, 168}, {
      127, 86, 165}, {129, 82, 162}, {157, 95, 168}, {135, 77, 151}, {116, 65,
       132}, {137, 87, 148}, {116, 66, 137}, {142, 66, 157}, {156, 74, 159}, {
      148, 73, 156}, {145, 68, 150}, {146, 62, 140}, {183, 99, 161}, {145, 75,
       147}, {147, 64, 144}, {170, 72, 149}, {195, 80, 157}, {156, 76, 139}, {
      126, 53, 108}, {152, 48, 107}, {159, 51, 109}, {158, 44, 95}, {195, 65, 
      137}, {117, 53, 113}, {147, 44, 97}, {157, 45, 101}, {154, 37, 90}, {
      149, 32, 76}, {152, 34, 84}, {145, 33, 79}, {163, 29, 80}, {193, 41, 
      114}, {102, 28, 77}, {144, 30, 64}, {149, 29, 74}, {145, 25, 70}, {143, 
      26, 68}, {158, 26, 65}, {178, 27, 62}, {182, 32, 69}, {162, 34, 83}, {
      132, 31, 87}, {126, 30, 91}, {135, 34, 90}, {138, 32, 81}, {130, 25, 
      56}, {145, 24, 55}, {143, 30, 73}, {119, 25, 75}, {108, 22, 59}, {112, 
      18, 36}, {131, 22, 28}, {137, 24, 30}, {138, 22, 33}, {137, 24, 28}, {
      139, 25, 33}, {132, 23, 26}, {154, 25, 30}, {191, 32, 50}, {131, 21, 
      50}, {105, 13, 26}, {127, 23, 22}, {131, 25, 29}, {128, 21, 27}, {125, 
      20, 25}, {128, 25, 28}, {128, 25, 28}, {122, 22, 24}, {122, 22, 24}, {
      122, 22, 24}, {117, 21, 22}, {118, 22, 24}, {129, 25, 26}, {158, 35, 
      38}, {142, 34, 50}, {97, 20, 30}, {108, 18, 17}, {112, 18, 19}, {108, 
      19, 15}, {95, 14, 10}, {117, 20, 13}, {218, 35, 66}, {247, 39, 89}, {
      228, 39, 81}, {238, 49, 105}, {237, 47, 107}, {236, 61, 116}, {237, 68, 
      123}, {237, 53, 115}, {239, 53, 114}, {238, 50, 109}, {238, 50, 111}, {
      239, 60, 128}, {238, 55, 122}, {237, 56, 125}, {238, 62, 124}, {242, 73,
       128}, {240, 65, 122}, {234, 62, 112}, {224, 73, 108}, {228, 59, 98}, {
      231, 68, 97}, {235, 59, 108}, {240, 57, 113}, {240, 53, 106}, {239, 59, 
      106}, {240, 75, 118}, {240, 64, 113}, {238, 46, 97}, {237, 36, 80}, {
      240, 45, 79}, {242, 52, 90}, {237, 47, 95}, {237, 54, 102}, {238, 53, 
      97}, {238, 49, 91}, {241, 46, 90}, {239, 48, 92}, {237, 43, 80}, {237, 
      33, 66}, {239, 37, 61}, {240, 55, 69}, {241, 58, 76}, {238, 43, 73}, {
      240, 41, 74}, {237, 44, 71}, {238, 44, 70}, {238, 44, 68}, {237, 41, 
      61}, {238, 41, 59}, {237, 41, 55}, {240, 44, 54}, {239, 42, 49}, {240, 
      40, 50}, {240, 41, 48}, {225, 42, 47}, {224, 50, 60}, {240, 54, 75}, {
      237, 46, 61}, {237, 43, 51}, {239, 42, 51}, {238, 44, 52}, {238, 45, 
      50}, {237, 44, 49}, {238, 43, 47}, {238, 42, 43}, {237, 40, 49}, {237, 
      38, 57}, {238, 42, 56}, {237, 39, 38}, {242, 70, 68}, {252, 251, 249}, {
      254, 255, 255}, {255, 255, 255}, {255, 254, 253}, {255, 255, 255}, {254,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 253}, {255, 254, 252}, {255, 255, 
      255}, {254, 255, 255}, {253, 255, 254}, {255, 255, 255}, {255, 255, 
      255}, {254, 254, 254}, {252, 255, 253}, {255, 255, 253}, {255, 255, 
      255}, {254, 243, 241}, {248, 154, 168}, {246, 69, 89}, {228, 30, 55}, {
      185, 30, 38}, {155, 31, 31}, {161, 28, 33}, {156, 30, 34}, {151, 28, 
      31}, {146, 26, 27}, {151, 28, 33}, {153, 28, 32}, {159, 28, 33}, {161, 
      28, 31}, {164, 29, 33}, {166, 30, 34}, {165, 29, 33}, {166, 31, 35}, {
      167, 30, 37}, {175, 32, 38}, {187, 32, 40}, {189, 34, 40}, {175, 35, 
      38}, {165, 32, 35}, {159, 30, 34}, {151, 28, 30}, {135, 25, 26}, {116, 
      21, 19}, {99, 15, 13}, {92, 14, 12}, {91, 16, 13}, {98, 17, 16}, {107, 
      15, 16}, {109, 18, 17}, {113, 17, 19}, {113, 17, 18}, {114, 18, 19}, {
      113, 19, 20}, {112, 18, 19}, {109, 17, 18}, {107, 17, 17}, {112, 16, 
      18}, {114, 18, 20}, {115, 19, 21}, {125, 21, 22}, {165, 25, 28}, {212, 
      31, 38}, {228, 33, 41}, {208, 33, 38}, {182, 32, 34}, {164, 31, 34}, {
      176, 31, 36}, {189, 33, 37}, {198, 33, 39}, {199, 32, 39}, {201, 32, 
      39}, {205, 32, 38}, {207, 32, 39}, {209, 32, 38}, {213, 32, 39}, {215, 
      31, 39}, {216, 31, 37}, {217, 30, 37}, {220, 31, 37}, {222, 31, 38}, {
      225, 31, 39}, {227, 30, 39}, {226, 31, 37}, {227, 30, 37}, {231, 30, 
      36}, {234, 30, 39}, {233, 29, 38}, {233, 30, 36}, {236, 29, 37}, {235, 
      30, 35}, {239, 28, 37}, {237, 30, 38}, {233, 30, 36}, {232, 28, 37}, {
      233, 29, 38}, {233, 29, 38}, {235, 30, 35}, {239, 30, 35}, {239, 35, 
      36}, {237, 37, 37}, {240, 38, 36}, {240, 38, 36}, {236, 38, 35}, {238, 
      41, 35}, {240, 41, 36}, {239, 42, 36}, {237, 43, 34}, {240, 41, 36}, {
      239, 39, 39}, {236, 41, 39}, {237, 43, 41}, {237, 45, 42}, {236, 47, 
      45}, {239, 41, 42}, {240, 31, 37}, {238, 27, 36}, {238, 35, 41}, {237, 
      43, 44}, {237, 43, 44}, {237, 41, 43}, {239, 43, 45}, {237, 42, 48}, {
      239, 40, 47}, {238, 41, 48}, {238, 41, 50}, {238, 41, 51}, {237, 39, 
      52}, {238, 42, 56}, {238, 40, 57}, {236, 43, 60}, {238, 38, 51}, {237, 
      30, 40}, {237, 27, 38}, {239, 34, 49}, {240, 39, 58}, {239, 41, 66}, {
      239, 40, 71}, {238, 40, 65}, {239, 40, 69}, {237, 38, 71}, {240, 34, 
      73}, {238, 36, 76}, {238, 39, 82}, {239, 43, 89}, {238, 45, 92}, {239, 
      41, 92}, {236, 34, 74}, {238, 32, 68}, {236, 36, 73}, {238, 41, 86}, {
      240, 43, 97}, {240, 45, 105}, {238, 45, 110}, {241, 47, 117}, {241, 57, 
      129}, {239, 62, 142}, {235, 63, 145}, {240, 57, 137}, {239, 52, 131}, {
      227, 56, 135}, {216, 54, 137}, {184, 45, 110}, {175, 46, 102}, {197, 55,
       129}, {221, 64, 153}, {220, 73, 154}, {223, 81, 157}, {218, 82, 158}, {
      213, 78, 155}, {185, 68, 147}, {203, 67, 143}, {205, 78, 155}, {189, 73,
       148}, {171, 68, 141}, {171, 70, 146}, {168, 74, 152}, {180, 88, 161}, {
      187, 100, 169}, {169, 85, 162}, {195, 98, 167}, {177, 94, 166}, {170, 
      98, 164}, {172, 101, 169}, {163, 96, 167}, {176, 106, 168}, {177, 104, 
      173}, {151, 81, 154}, {159, 89, 162}, {158, 88, 161}, {160, 97, 167}, {
      166, 110, 175}, {170, 118, 180}, {168, 116, 178}, {171, 113, 172}, {168,
       116, 178}, {161, 117, 178}, {159, 110, 176}, {169, 125, 186}, {169, 
      125, 184}, {180, 127, 183}, {168, 124, 185}, {162, 116, 180}, {169, 124,
       181}, {177, 137, 189}, {182, 133, 189}, {157, 108, 174}, {166, 125, 
      181}, {173, 135, 192}, {158, 123, 181}, {162, 127, 185}, {168, 129, 
      182}, {159, 128, 187}, {155, 120, 178}, {177, 134, 187}, {154, 122, 
      185}, {174, 146, 195}, {149, 119, 181}, {144, 113, 180}, {149, 118, 
      178}, {149, 117, 180}, {144, 108, 172}, {139, 99, 169}, {150, 119, 
      179}, {143, 112, 180}, {136, 90, 165}, {136, 90, 163}, {135, 95, 166}, {
      151, 116, 182}, {141, 111, 173}, {148, 119, 183}, {146, 109, 176}, {135,
       100, 168}, {145, 121, 183}, {127, 91, 163}, {136, 90, 162}, {149, 121, 
      182}, {139, 93, 168}, {134, 107, 174}, {138, 113, 181}, {127, 99, 
      173}, {132, 111, 178}, {157, 117, 179}, {156, 103, 171}, {121, 93, 
      168}, {128, 107, 174}, {128, 105, 175}, {126, 99, 168}, {159, 124, 
      182}, {161, 123, 182}, {139, 109, 169}, {141, 107, 168}, {131, 101, 
      175}, {139, 104, 170}, {129, 95, 172}, {145, 103, 175}, {146, 100, 
      165}, {133, 92, 158}, {150, 112, 171}, {117, 79, 154}, {138, 95, 167}, {
      134, 88, 163}, {137, 86, 165}, {145, 87, 163}, {162, 97, 165}, {157, 92,
       160}, {155, 85, 155}, {124, 69, 134}, {125, 61, 139}, {152, 68, 153}, {
      151, 65, 152}, {141, 59, 141}, {141, 53, 131}, {182, 80, 154}, {139, 74,
       140}, {136, 59, 131}, {152, 60, 137}, {166, 62, 141}, {205, 71, 158}, {
      167, 75, 148}, {122, 51, 111}, {150, 47, 103}, {155, 41, 92}, {185, 52, 
      107}, {152, 62, 132}, {126, 39, 92}, {164, 45, 101}, {160, 43, 96}, {
      152, 34, 86}, {150, 31, 73}, {148, 32, 77}, {142, 29, 73}, {203, 41, 
      100}, {141, 44, 115}, {119, 26, 70}, {154, 28, 66}, {148, 33, 72}, {146,
       28, 76}, {142, 27, 66}, {144, 26, 61}, {159, 25, 58}, {176, 30, 53}, {
      201, 35, 71}, {147, 33, 85}, {140, 26, 77}, {154, 25, 66}, {151, 26, 
      58}, {154, 26, 49}, {170, 30, 43}, {175, 33, 49}, {160, 30, 58}, {130, 
      25, 65}, {111, 20, 51}, {115, 16, 36}, {125, 22, 26}, {138, 23, 26}, {
      133, 23, 26}, {131, 21, 30}, {125, 21, 30}, {139, 24, 41}, {149, 26, 
      47}, {114, 15, 43}, {100, 13, 22}, {111, 16, 20}, {125, 21, 20}, {130, 
      22, 20}, {127, 21, 23}, {125, 20, 24}, {124, 21, 24}, {119, 21, 22}, {
      117, 22, 20}, {120, 20, 22}, {119, 19, 21}, {113, 21, 26}, {126, 23, 
      26}, {154, 34, 35}, {142, 34, 50}, {96, 19, 27}, {101, 17, 17}, {107, 
      18, 14}, {101, 17, 15}, {93, 16, 6}, {132, 24, 21}, {232, 34, 69}, {240,
       29, 70}, {229, 43, 82}, {241, 50, 104}, {234, 41, 96}, {240, 53, 
      106}, {241, 65, 114}, {241, 50, 104}, {235, 61, 110}, {238, 52, 101}, {
      238, 61, 103}, {242, 64, 122}, {235, 56, 114}, {237, 60, 115}, {238, 70,
       121}, {240, 65, 122}, {241, 57, 117}, {228, 48, 95}, {226, 56, 93}, {
      227, 53, 86}, {237, 52, 94}, {239, 47, 104}, {238, 45, 100}, {239, 45, 
      95}, {239, 46, 93}, {237, 61, 99}, {242, 68, 105}, {236, 57, 89}, {239, 
      40, 79}, {235, 46, 74}, {241, 47, 84}, {239, 43, 91}, {237, 50, 95}, {
      238, 52, 99}, {238, 47, 90}, {238, 44, 81}, {240, 44, 80}, {239, 46, 
      73}, {240, 42, 67}, {235, 36, 57}, {229, 62, 70}, {233, 66, 73}, {243, 
      45, 70}, {242, 39, 68}, {238, 42, 66}, {239, 45, 69}, {240, 44, 66}, {
      238, 43, 60}, {239, 41, 58}, {240, 40, 53}, {236, 42, 50}, {238, 41, 
      50}, {239, 38, 46}, {235, 38, 45}, {221, 45, 48}, {230, 55, 68}, {243, 
      57, 81}, {240, 48, 71}, {238, 43, 59}, {238, 43, 47}, {238, 43, 47}, {
      238, 43, 47}, {237, 43, 43}, {237, 43, 44}, {238, 42, 44}, {238, 40, 
      41}, {237, 35, 51}, {238, 39, 58}, {238, 38, 40}, {242, 92, 93}, {255, 
      255, 255}, {255, 255, 255}, {254, 254, 254}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 254, 
      255}, {254, 254, 252}, {254, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 253, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 255, 253}, {255, 254, 255}, {251, 224, 229}, {247, 132, 
      147}, {248, 56, 79}, {234, 33, 52}, {194, 30, 39}, {155, 29, 30}, {153, 
      29, 31}, {152, 26, 30}, {146, 26, 28}, {146, 26, 28}, {146, 27, 29}, {
      152, 27, 31}, {154, 28, 29}, {157, 28, 32}, {158, 29, 33}, {159, 28, 
      33}, {162, 29, 34}, {164, 31, 34}, {170, 31, 34}, {179, 30, 36}, {188, 
      33, 37}, {190, 33, 40}, {170, 29, 35}, {141, 25, 26}, {125, 20, 24}, {
      113, 17, 19}, {101, 17, 17}, {93, 15, 11}, {94, 14, 15}, {97, 13, 13}, {
      100, 16, 14}, {104, 16, 14}, {103, 13, 12}, {100, 15, 12}, {98, 17, 
      14}, {99, 15, 15}, {97, 16, 13}, {96, 17, 13}, {97, 17, 16}, {101, 15, 
      14}, {99, 15, 13}, {98, 19, 15}, {102, 19, 15}, {108, 18, 17}, {134, 19,
       22}, {179, 26, 31}, {221, 32, 38}, {224, 33, 40}, {199, 33, 37}, {171, 
      30, 36}, {159, 28, 33}, {168, 29, 36}, {188, 31, 38}, {195, 31, 38}, {
      198, 31, 38}, {199, 32, 39}, {200, 33, 40}, {202, 33, 40}, {205, 32, 
      38}, {207, 32, 37}, {207, 32, 39}, {211, 31, 40}, {211, 32, 38}, {212, 
      33, 37}, {213, 32, 37}, {217, 30, 37}, {218, 31, 38}, {216, 31, 37}, {
      221, 30, 38}, {222, 31, 38}, {222, 31, 38}, {224, 31, 36}, {226, 31, 
      37}, {227, 30, 37}, {230, 31, 38}, {230, 29, 37}, {234, 28, 38}, {232, 
      28, 37}, {225, 30, 36}, {230, 31, 38}, {230, 29, 37}, {233, 30, 34}, {
      239, 30, 35}, {236, 36, 36}, {238, 35, 38}, {238, 38, 38}, {236, 38, 
      35}, {238, 39, 36}, {238, 39, 36}, {237, 39, 36}, {237, 39, 36}, {240, 
      38, 36}, {236, 38, 37}, {237, 39, 38}, {239, 37, 35}, {235, 40, 36}, {
      237, 44, 39}, {240, 40, 40}, {239, 41, 40}, {237, 44, 39}, {236, 33, 
      36}, {237, 27, 36}, {237, 30, 38}, {236, 40, 42}, {238, 46, 45}, {238, 
      42, 44}, {240, 41, 44}, {237, 43, 44}, {238, 44, 45}, {238, 43, 47}, {
      237, 44, 49}, {238, 41, 50}, {240, 39, 49}, {239, 39, 50}, {238, 42, 
      54}, {238, 44, 53}, {239, 34, 41}, {235, 28, 34}, {235, 28, 36}, {237, 
      37, 48}, {238, 43, 60}, {238, 42, 64}, {239, 41, 64}, {238, 41, 61}, {
      239, 41, 68}, {237, 38, 67}, {239, 35, 70}, {238, 38, 74}, {238, 40, 
      76}, {238, 42, 80}, {239, 44, 86}, {235, 40, 84}, {237, 33, 68}, {237, 
      32, 62}, {240, 36, 73}, {241, 41, 88}, {238, 44, 97}, {238, 44, 105}, {
      238, 45, 110}, {238, 47, 116}, {238, 56, 130}, {238, 61, 131}, {238, 60,
       136}, {238, 61, 139}, {236, 57, 125}, {233, 44, 110}, {227, 48, 116}, {
      233, 52, 123}, {228, 53, 122}, {232, 58, 129}, {242, 64, 148}, {242, 77,
       156}, {231, 83, 157}, {229, 84, 163}, {231, 74, 153}, {223, 67, 150}, {
      196, 69, 148}, {186, 69, 147}, {194, 77, 155}, {203, 74, 154}, {204, 83,
       160}, {201, 96, 163}, {201, 101, 171}, {202, 103, 170}, {189, 103, 
      168}, {155, 84, 160}, {164, 76, 152}, {165, 81, 156}, {178, 103, 170}, {
      176, 104, 170}, {179, 107, 173}, {178, 107, 173}, {176, 93, 165}, {170, 
      82, 160}, {160, 86, 161}, {170, 111, 175}, {176, 118, 179}, {180, 123, 
      178}, {175, 120, 178}, {158, 97, 167}, {155, 104, 171}, {173, 117, 
      178}, {172, 116, 177}, {178, 123, 181}, {167, 124, 180}, {169, 118, 
      177}, {169, 113, 176}, {162, 116, 178}, {165, 119, 183}, {174, 127, 
      182}, {180, 137, 191}, {161, 113, 171}, {154, 106, 168}, {178, 135, 
      189}, {166, 128, 185}, {154, 118, 180}, {175, 136, 191}, {159, 118, 
      176}, {165, 125, 178}, {163, 117, 179}, {155, 127, 186}, {164, 135, 
      193}, {170, 137, 192}, {152, 116, 180}, {141, 111, 175}, {144, 114, 
      178}, {145, 115, 179}, {145, 106, 171}, {143, 101, 173}, {145, 113, 
      178}, {128, 92, 166}, {123, 85, 160}, {144, 104, 175}, {150, 105, 
      172}, {146, 115, 182}, {136, 107, 174}, {147, 116, 183}, {145, 108, 
      175}, {134, 93, 169}, {140, 114, 179}, {136, 89, 161}, {130, 93, 163}, {
      146, 122, 182}, {141, 99, 173}, {137, 102, 168}, {138, 113, 178}, {124, 
      96, 171}, {132, 105, 174}, {149, 115, 176}, {143, 97, 169}, {118, 88, 
      160}, {125, 105, 176}, {119, 97, 170}, {118, 96, 168}, {133, 106, 
      175}, {177, 137, 190}, {175, 136, 183}, {130, 92, 165}, {130, 103, 
      172}, {142, 102, 173}, {139, 99, 170}, {134, 93, 169}, {139, 93, 166}, {
      154, 106, 164}, {153, 108, 167}, {124, 81, 152}, {140, 93, 171}, {138, 
      88, 161}, {142, 85, 164}, {145, 84, 164}, {158, 86, 162}, {150, 82, 
      157}, {157, 83, 158}, {173, 93, 166}, {140, 76, 137}, {143, 64, 143}, {
      160, 68, 151}, {153, 60, 141}, {138, 50, 124}, {170, 69, 137}, {143, 73,
       136}, {120, 49, 115}, {152, 55, 126}, {149, 53, 124}, {160, 54, 128}, {
      190, 61, 143}, {167, 59, 135}, {115, 45, 105}, {113, 40, 95}, {120, 42, 
      104}, {148, 56, 119}, {108, 38, 92}, {145, 35, 84}, {159, 36, 90}, {159,
       36, 91}, {158, 31, 76}, {154, 27, 70}, {143, 26, 70}, {165, 28, 70}, {
      192, 45, 115}, {107, 33, 84}, {148, 26, 65}, {154, 26, 61}, {148, 30, 
      65}, {148, 27, 70}, {146, 26, 62}, {144, 24, 60}, {139, 25, 50}, {175, 
      27, 51}, {195, 29, 67}, {102, 22, 51}, {141, 23, 47}, {152, 26, 47}, {
      147, 25, 46}, {147, 26, 45}, {155, 27, 40}, {168, 29, 34}, {175, 30, 
      45}, {160, 31, 59}, {138, 28, 63}, {114, 23, 54}, {116, 19, 39}, {126, 
      20, 42}, {125, 20, 50}, {121, 18, 47}, {126, 19, 45}, {130, 23, 43}, {
      142, 25, 44}, {145, 24, 43}, {125, 19, 39}, {106, 14, 29}, {106, 15, 
      24}, {117, 18, 21}, {125, 19, 21}, {127, 18, 21}, {123, 18, 22}, {118, 
      18, 20}, {118, 17, 21}, {118, 17, 21}, {120, 17, 18}, {113, 19, 19}, {
      121, 20, 26}, {143, 29, 28}, {144, 37, 47}, {105, 23, 29}, {101, 17, 
      15}, {104, 18, 17}, {100, 16, 16}, {86, 18, 9}, {150, 27, 30}, {241, 42,
       71}, {243, 42, 84}, {235, 42, 86}, {242, 46, 94}, {237, 41, 91}, {238, 
      65, 108}, {241, 61, 108}, {237, 45, 96}, {220, 59, 93}, {223, 54, 87}, {
      227, 62, 96}, {244, 55, 111}, {239, 52, 105}, {235, 57, 107}, {236, 64, 
      114}, {241, 60, 113}, {239, 50, 106}, {241, 48, 93}, {243, 57, 106}, {
      237, 52, 96}, {238, 52, 102}, {237, 53, 107}, {237, 47, 95}, {239, 43, 
      91}, {237, 39, 88}, {238, 43, 83}, {241, 69, 85}, {242, 73, 92}, {237, 
      53, 77}, {238, 51, 72}, {238, 45, 76}, {240, 37, 80}, {239, 45, 80}, {
      240, 50, 88}, {236, 50, 89}, {239, 44, 78}, {239, 42, 69}, {238, 47, 
      62}, {241, 44, 61}, {233, 43, 55}, {214, 55, 59}, {226, 62, 69}, {241, 
      49, 72}, {239, 43, 63}, {239, 44, 60}, {239, 47, 62}, {239, 47, 62}, {
      239, 47, 60}, {237, 45, 56}, {236, 44, 55}, {236, 55, 62}, {239, 47, 
      58}, {240, 44, 58}, {240, 40, 53}, {239, 42, 49}, {239, 50, 57}, {239, 
      48, 64}, {241, 45, 67}, {239, 44, 61}, {238, 42, 52}, {238, 42, 44}, {
      238, 42, 44}, {237, 41, 45}, {237, 41, 42}, {237, 42, 40}, {238, 40, 
      39}, {238, 36, 48}, {240, 37, 59}, {238, 38, 41}, {245, 117, 114}, {255,
       255, 255}, {254, 255, 253}, {254, 254, 255}, {255, 255, 253}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 
      255}, {252, 255, 255}, {254, 255, 255}, {254, 255, 255}, {251, 206, 
      211}, {245, 110, 127}, {247, 40, 66}, {241, 36, 53}, {203, 32, 41}, {
      165, 28, 35}, {149, 26, 28}, {148, 25, 28}, {140, 24, 25}, {140, 25, 
      28}, {146, 25, 30}, {150, 25, 29}, {150, 27, 30}, {153, 27, 30}, {156, 
      28, 29}, {157, 29, 30}, {162, 27, 31}, {170, 30, 33}, {176, 31, 36}, {
      180, 31, 37}, {171, 30, 36}, {153, 27, 28}, {135, 22, 24}, {111, 20, 
      17}, {98, 14, 12}, {98, 12, 15}, {96, 14, 16}, {91, 16, 13}, {90, 16, 
      13}, {89, 15, 12}, {89, 14, 9}, {89, 14, 9}, {92, 14, 10}, {92, 14, 
      10}, {94, 16, 12}, {94, 15, 11}, {94, 15, 11}, {94, 17, 11}, {99, 13, 
      12}, {96, 18, 14}, {97, 18, 14}, {96, 17, 13}, {98, 18, 17}, {110, 19, 
      18}, {147, 23, 25}, {194, 27, 34}, {225, 31, 39}, {212, 33, 39}, {185, 
      32, 37}, {164, 29, 35}, {153, 29, 31}, {160, 30, 32}, {182, 31, 36}, {
      191, 32, 37}, {192, 33, 38}, {189, 33, 37}, {192, 33, 38}, {196, 32, 
      39}, {197, 32, 38}, {197, 32, 38}, {198, 33, 39}, {199, 32, 40}, {201, 
      32, 39}, {203, 32, 38}, {203, 32, 38}, {206, 33, 39}, {208, 31, 37}, {
      212, 31, 38}, {215, 31, 39}, {213, 32, 39}, {215, 31, 39}, {217, 30, 
      39}, {222, 31, 39}, {223, 32, 39}, {226, 31, 37}, {231, 30, 38}, {233, 
      30, 36}, {234, 31, 37}, {231, 30, 38}, {234, 31, 35}, {235, 30, 35}, {
      242, 28, 36}, {242, 28, 36}, {239, 35, 36}, {241, 37, 36}, {241, 35, 
      35}, {240, 36, 37}, {238, 36, 36}, {238, 36, 34}, {239, 37, 35}, {240, 
      36, 35}, {240, 36, 35}, {239, 37, 35}, {239, 40, 37}, {240, 39, 32}, {
      238, 40, 37}, {238, 38, 40}, {238, 40, 39}, {238, 40, 37}, {238, 40, 
      39}, {238, 44, 42}, {239, 37, 35}, {238, 27, 34}, {235, 28, 34}, {236, 
      36, 39}, {238, 42, 43}, {238, 42, 43}, {237, 41, 42}, {237, 41, 43}, {
      233, 40, 43}, {237, 38, 43}, {236, 37, 44}, {235, 36, 43}, {233, 34, 
      41}, {233, 32, 38}, {231, 32, 39}, {233, 32, 40}, {234, 31, 37}, {240, 
      30, 39}, {239, 35, 44}, {238, 40, 53}, {240, 43, 60}, {237, 42, 58}, {
      237, 42, 59}, {237, 40, 60}, {239, 39, 65}, {239, 36, 66}, {238, 36, 
      62}, {239, 36, 65}, {240, 36, 69}, {238, 38, 74}, {236, 44, 85}, {241, 
      36, 75}, {238, 31, 57}, {239, 31, 57}, {238, 37, 69}, {237, 41, 81}, {
      237, 43, 93}, {238, 47, 99}, {238, 49, 105}, {237, 51, 114}, {238, 54, 
      116}, {238, 55, 119}, {237, 58, 126}, {238, 58, 132}, {238, 53, 120}, {
      233, 42, 96}, {224, 41, 97}, {235, 51, 123}, {240, 62, 140}, {239, 67, 
      149}, {240, 72, 160}, {239, 73, 157}, {241, 76, 153}, {231, 85, 158}, {
      232, 88, 160}, {230, 74, 155}, {205, 74, 154}, {212, 79, 160}, {219, 87,
       162}, {217, 92, 160}, {216, 92, 164}, {206, 101, 167}, {200, 109, 
      170}, {206, 110, 171}, {199, 99, 163}, {170, 88, 164}, {183, 89, 163}, {
      192, 92, 165}, {192, 101, 170}, {186, 111, 170}, {190, 112, 174}, {189, 
      115, 176}, {183, 102, 171}, {166, 93, 164}, {177, 101, 166}, {181, 115, 
      177}, {189, 126, 181}, {188, 120, 179}, {185, 126, 180}, {169, 111, 
      172}, {151, 80, 160}, {172, 113, 177}, {181, 120, 180}, {182, 124, 
      182}, {181, 126, 184}, {165, 121, 180}, {162, 110, 176}, {162, 110, 
      172}, {169, 118, 177}, {172, 122, 181}, {174, 129, 188}, {169, 119, 
      180}, {141, 80, 150}, {166, 122, 181}, {177, 132, 191}, {154, 112, 
      176}, {170, 125, 182}, {184, 137, 192}, {179, 124, 182}, {173, 130, 
      186}, {148, 116, 179}, {162, 131, 188}, {169, 134, 192}, {167, 132, 
      186}, {150, 115, 179}, {141, 109, 176}, {145, 110, 178}, {143, 112, 
      179}, {137, 100, 167}, {130, 94, 164}, {137, 97, 168}, {120, 79, 157}, {
      139, 106, 175}, {149, 110, 177}, {145, 103, 166}, {137, 106, 174}, {136,
       105, 175}, {147, 117, 181}, {135, 104, 172}, {133, 91, 165}, {151, 105,
       170}, {137, 91, 164}, {127, 100, 171}, {142, 116, 181}, {145, 110, 
      178}, {147, 102, 167}, {134, 109, 175}, {128, 102, 175}, {143, 104, 
      171}, {132, 101, 168}, {139, 106, 175}, {130, 85, 154}, {126, 100, 
      171}, {128, 98, 172}, {120, 93, 172}, {128, 100, 174}, {164, 123, 
      183}, {164, 120, 183}, {151, 107, 168}, {126, 96, 168}, {142, 100, 
      172}, {141, 96, 165}, {138, 95, 167}, {141, 95, 167}, {154, 105, 170}, {
      139, 81, 166}, {136, 84, 158}, {134, 83, 158}, {141, 85, 160}, {147, 85,
       162}, {150, 83, 160}, {162, 85, 165}, {146, 89, 157}, {135, 71, 149}, {
      156, 82, 161}, {178, 101, 169}, {143, 77, 148}, {152, 66, 139}, {165, 
      64, 144}, {156, 58, 131}, {169, 63, 129}, {175, 84, 154}, {126, 55, 
      115}, {157, 56, 124}, {154, 49, 116}, {159, 53, 117}, {163, 57, 119}, {
      179, 49, 119}, {185, 52, 118}, {137, 52, 117}, {132, 49, 117}, {151, 52,
       109}, {155, 44, 110}, {114, 34, 87}, {128, 31, 76}, {155, 27, 76}, {
      157, 30, 73}, {161, 30, 72}, {160, 29, 69}, {145, 24, 59}, {197, 30, 
      74}, {131, 27, 76}, {119, 22, 55}, {159, 27, 66}, {154, 26, 59}, {152, 
      27, 61}, {145, 24, 55}, {146, 26, 54}, {143, 25, 49}, {141, 24, 42}, {
      204, 30, 55}, {159, 26, 57}, {106, 16, 41}, {149, 27, 42}, {147, 25, 
      38}, {148, 26, 39}, {143, 27, 36}, {147, 25, 36}, {151, 28, 31}, {163, 
      29, 28}, {169, 30, 33}, {172, 31, 48}, {155, 30, 48}, {136, 24, 46}, {
      139, 23, 44}, {139, 23, 42}, {138, 23, 40}, {137, 21, 34}, {129, 23, 
      27}, {145, 24, 31}, {163, 31, 42}, {157, 31, 45}, {134, 23, 40}, {113, 
      14, 32}, {102, 12, 22}, {105, 15, 17}, {116, 18, 19}, {121, 16, 20}, {
      118, 20, 19}, {116, 16, 16}, {115, 17, 16}, {115, 16, 19}, {112, 13, 
      16}, {112, 18, 16}, {126, 22, 21}, {129, 26, 29}, {102, 20, 22}, {94, 
      16, 16}, {97, 18, 14}, {93, 19, 10}, {92, 18, 9}, {172, 33, 38}, {241, 
      43, 56}, {239, 46, 77}, {238, 43, 75}, {239, 51, 86}, {241, 45, 81}, {
      243, 57, 98}, {244, 54, 102}, {234, 37, 80}, {226, 45, 90}, {224, 48, 
      84}, {236, 49, 94}, {240, 45, 101}, {236, 44, 95}, {232, 45, 90}, {231, 
      58, 103}, {239, 58, 103}, {238, 44, 94}, {238, 49, 89}, {239, 55, 
      107}, {236, 45, 97}, {237, 49, 100}, {242, 49, 104}, {238, 45, 92}, {
      238, 43, 83}, {237, 40, 83}, {237, 35, 73}, {225, 65, 75}, {236, 70, 
      80}, {240, 54, 75}, {240, 46, 72}, {238, 44, 79}, {238, 39, 78}, {236, 
      43, 74}, {237, 47, 83}, {239, 49, 83}, {237, 46, 77}, {239, 43, 67}, {
      238, 44, 55}, {242, 42, 55}, {238, 38, 48}, {211, 52, 56}, {231, 72, 
      90}, {240, 57, 85}, {240, 42, 69}, {239, 42, 60}, {239, 44, 60}, {241, 
      44, 61}, {240, 44, 58}, {237, 42, 56}, {237, 46, 53}, {237, 51, 56}, {
      237, 43, 54}, {240, 42, 57}, {237, 43, 54}, {237, 41, 51}, {237, 40, 
      49}, {238, 42, 46}, {238, 40, 53}, {238, 40, 63}, {239, 42, 59}, {239, 
      44, 48}, {237, 43, 43}, {238, 43, 41}, {238, 42, 43}, {237, 42, 38}, {
      238, 40, 37}, {238, 34, 45}, {237, 35, 57}, {238, 39, 42}, {245, 132, 
      126}, {255, 254, 255}, {255, 255, 253}, {255, 253, 254}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      252}, {255, 254, 255}, {249, 188, 196}, {246, 90, 111}, {246, 32, 58}, {
      242, 34, 56}, {213, 32, 47}, {169, 30, 35}, {145, 26, 28}, {138, 26, 
      25}, {136, 23, 27}, {138, 25, 29}, {141, 25, 28}, {142, 26, 29}, {144, 
      25, 29}, {150, 27, 30}, {154, 28, 31}, {162, 29, 34}, {166, 29, 36}, {
      166, 29, 36}, {158, 29, 33}, {142, 27, 30}, {122, 24, 23}, {99, 21, 
      17}, {88, 19, 14}, {84, 13, 11}, {87, 13, 12}, {87, 13, 12}, {87, 16, 
      14}, {85, 17, 14}, {80, 17, 10}, {78, 18, 10}, {82, 17, 11}, {90, 14, 
      14}, {86, 15, 11}, {88, 14, 11}, {89, 16, 10}, {90, 15, 10}, {92, 14, 
      10}, {94, 14, 13}, {95, 15, 14}, {95, 15, 14}, {95, 15, 14}, {92, 17, 
      12}, {95, 17, 13}, {116, 16, 18}, {158, 21, 28}, {203, 30, 36}, {217, 
      32, 38}, {201, 32, 35}, {172, 32, 35}, {159, 29, 31}, {159, 28, 33}, {
      160, 29, 34}, {170, 31, 36}, {185, 32, 37}, {185, 32, 37}, {183, 32, 
      37}, {186, 31, 35}, {188, 31, 38}, {189, 32, 39}, {192, 33, 38}, {192, 
      33, 37}, {193, 32, 37}, {198, 33, 39}, {200, 30, 39}, {202, 31, 37}, {
      203, 32, 38}, {206, 32, 41}, {209, 32, 42}, {211, 31, 40}, {212, 32, 
      41}, {214, 33, 40}, {218, 31, 38}, {222, 31, 38}, {226, 32, 40}, {227, 
      32, 40}, {226, 29, 38}, {224, 30, 38}, {221, 32, 38}, {215, 28, 35}, {
      214, 27, 34}, {216, 29, 38}, {220, 26, 35}, {227, 27, 37}, {230, 31, 
      38}, {232, 33, 38}, {234, 31, 35}, {232, 34, 35}, {231, 33, 32}, {234, 
      35, 30}, {240, 36, 35}, {246, 38, 38}, {247, 37, 38}, {247, 39, 37}, {
      245, 40, 35}, {246, 42, 35}, {246, 42, 35}, {246, 41, 38}, {246, 41, 
      36}, {246, 41, 36}, {245, 42, 36}, {245, 43, 39}, {242, 43, 38}, {238, 
      40, 39}, {236, 29, 35}, {238, 28, 37}, {236, 31, 38}, {237, 34, 38}, {
      239, 34, 39}, {237, 30, 36}, {235, 28, 34}, {235, 28, 34}, {235, 28, 
      36}, {235, 28, 34}, {235, 28, 36}, {236, 29, 37}, {235, 30, 37}, {233, 
      32, 38}, {235, 36, 41}, {239, 35, 44}, {238, 32, 42}, {234, 31, 50}, {
      239, 43, 57}, {238, 44, 55}, {238, 42, 54}, {238, 40, 55}, {237, 42, 
      59}, {237, 39, 62}, {237, 37, 63}, {237, 39, 64}, {239, 39, 68}, {236, 
      39, 66}, {237, 38, 69}, {237, 37, 74}, {237, 32, 62}, {226, 30, 40}, {
      230, 30, 41}, {236, 30, 66}, {238, 39, 82}, {236, 43, 90}, {237, 45, 
      96}, {239, 48, 102}, {238, 50, 108}, {238, 54, 116}, {238, 55, 119}, {
      239, 52, 120}, {237, 50, 118}, {237, 47, 107}, {236, 42, 94}, {233, 46, 
      101}, {238, 54, 124}, {238, 63, 140}, {238, 61, 139}, {239, 63, 148}, {
      238, 66, 150}, {237, 65, 147}, {239, 73, 155}, {233, 86, 157}, {231, 72,
       152}, {209, 59, 146}, {210, 68, 150}, {228, 88, 159}, {217, 92, 160}, {
      214, 90, 162}, {212, 92, 163}, {212, 101, 167}, {205, 106, 170}, {206, 
      102, 165}, {176, 77, 157}, {176, 82, 156}, {209, 104, 170}, {203, 107, 
      168}, {194, 110, 172}, {191, 107, 169}, {194, 114, 177}, {191, 113, 
      175}, {172, 95, 165}, {173, 96, 166}, {194, 116, 174}, {189, 115, 
      174}, {186, 116, 176}, {188, 120, 179}, {184, 116, 177}, {153, 81, 
      155}, {162, 91, 161}, {186, 120, 181}, {183, 124, 180}, {181, 123, 
      181}, {181, 123, 182}, {166, 110, 175}, {156, 99, 167}, {170, 116, 
      176}, {180, 125, 183}, {179, 124, 181}, {174, 125, 181}, {150, 97, 
      169}, {160, 105, 170}, {176, 129, 184}, {164, 113, 179}, {155, 98, 
      166}, {165, 124, 182}, {162, 127, 183}, {172, 123, 179}, {149, 113, 
      177}, {160, 127, 182}, {164, 131, 186}, {162, 129, 186}, {176, 131, 
      188}, {148, 109, 174}, {143, 108, 174}, {142, 105, 175}, {139, 110, 
      176}, {138, 92, 167}, {128, 81, 153}, {132, 83, 162}, {124, 90, 164}, {
      151, 114, 181}, {143, 108, 176}, {135, 94, 162}, {141, 106, 172}, {138, 
      102, 174}, {145, 114, 181}, {129, 97, 170}, {139, 87, 159}, {164, 109, 
      174}, {123, 91, 166}, {129, 101, 175}, {138, 111, 178}, {144, 112, 
      179}, {148, 98, 169}, {129, 103, 174}, {131, 104, 175}, {142, 90, 
      164}, {130, 94, 168}, {130, 107, 177}, {148, 97, 166}, {141, 101, 
      171}, {129, 98, 168}, {129, 95, 171}, {141, 106, 174}, {162, 118, 
      181}, {131, 99, 174}, {170, 122, 180}, {134, 94, 157}, {139, 99, 169}, {
      143, 93, 166}, {144, 94, 167}, {148, 96, 168}, {146, 104, 170}, {138, 
      87, 166}, {162, 106, 171}, {133, 81, 145}, {132, 68, 152}, {146, 77, 
      160}, {153, 79, 158}, {163, 82, 159}, {150, 93, 162}, {132, 70, 145}, {
      152, 75, 155}, {157, 75, 157}, {182, 90, 163}, {164, 86, 146}, {151, 61,
       133}, {168, 60, 135}, {168, 58, 131}, {193, 87, 161}, {127, 57, 127}, {
      159, 56, 125}, {160, 53, 121}, {159, 53, 117}, {166, 50, 111}, {163, 50,
       116}, {183, 48, 114}, {169, 57, 133}, {134, 50, 112}, {157, 45, 93}, {
      174, 46, 105}, {190, 48, 122}, {141, 46, 110}, {118, 34, 84}, {148, 25, 
      71}, {159, 27, 66}, {156, 33, 62}, {159, 29, 67}, {172, 26, 63}, {187, 
      36, 91}, {105, 27, 67}, {153, 24, 52}, {159, 27, 64}, {151, 27, 55}, {
      155, 27, 62}, {147, 26, 61}, {145, 24, 55}, {147, 25, 46}, {159, 26, 
      45}, {219, 32, 63}, {123, 23, 57}, {122, 19, 36}, {152, 26, 40}, {151, 
      24, 43}, {151, 27, 37}, {148, 26, 37}, {146, 27, 33}, {145, 26, 32}, {
      146, 25, 30}, {154, 29, 27}, {175, 29, 32}, {194, 31, 48}, {134, 23, 
      40}, {142, 26, 35}, {149, 26, 28}, {146, 27, 31}, {142, 26, 27}, {138, 
      23, 26}, {140, 25, 28}, {154, 25, 29}, {165, 29, 31}, {157, 31, 32}, {
      139, 22, 28}, {122, 17, 24}, {105, 14, 21}, {100, 14, 17}, {107, 16, 
      15}, {111, 15, 17}, {109, 13, 15}, {110, 16, 17}, {114, 18, 19}, {119, 
      16, 19}, {117, 16, 20}, {122, 17, 22}, {122, 17, 22}, {113, 17, 21}, {
      103, 14, 16}, {95, 11, 9}, {83, 12, 8}, {90, 17, 10}, {195, 29, 39}, {
      243, 36, 56}, {235, 34, 66}, {240, 36, 69}, {231, 36, 70}, {231, 37, 
      72}, {234, 53, 84}, {244, 53, 97}, {245, 35, 80}, {245, 45, 94}, {240, 
      45, 89}, {242, 44, 93}, {239, 49, 97}, {241, 43, 94}, {233, 42, 86}, {
      232, 50, 90}, {237, 55, 95}, {237, 42, 84}, {237, 48, 88}, {239, 52, 
      97}, {238, 44, 94}, {238, 48, 96}, {238, 48, 94}, {238, 46, 87}, {240, 
      41, 80}, {239, 41, 77}, {231, 38, 69}, {222, 50, 66}, {235, 56, 78}, {
      241, 48, 77}, {239, 46, 75}, {240, 42, 78}, {239, 39, 76}, {239, 39, 
      67}, {238, 43, 73}, {237, 50, 77}, {238, 48, 76}, {239, 41, 64}, {240, 
      44, 56}, {238, 40, 65}, {237, 34, 54}, {237, 42, 58}, {243, 58, 72}, {
      240, 56, 80}, {239, 46, 75}, {238, 43, 60}, {237, 41, 53}, {238, 42, 
      54}, {239, 43, 53}, {238, 41, 51}, {237, 40, 49}, {237, 38, 45}, {237, 
      40, 50}, {237, 39, 52}, {241, 41, 51}, {239, 40, 47}, {237, 37, 48}, {
      237, 38, 41}, {237, 41, 43}, {237, 41, 53}, {237, 40, 57}, {239, 41, 
      54}, {239, 43, 47}, {238, 43, 41}, {237, 42, 40}, {239, 41, 40}, {238, 
      44, 34}, {240, 36, 37}, {236, 33, 52}, {239, 35, 46}, {250, 162, 161}, {
      255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 253}, {254, 255, 
      255}, {255, 250, 250}, {248, 168, 179}, {248, 71, 97}, {249, 33, 57}, {
      240, 34, 54}, {210, 36, 46}, {172, 29, 35}, {144, 25, 27}, {133, 25, 
      23}, {130, 24, 24}, {135, 22, 24}, {136, 26, 27}, {142, 26, 27}, {151, 
      25, 28}, {157, 26, 31}, {159, 28, 33}, {157, 28, 32}, {145, 26, 30}, {
      129, 25, 26}, {109, 23, 24}, {93, 19, 16}, {79, 18, 13}, {76, 17, 11}, {
      82, 14, 13}, {94, 12, 16}, {102, 11, 16}, {100, 14, 17}, {97, 15, 17}, {
      97, 16, 15}, {99, 18, 15}, {101, 17, 15}, {102, 16, 15}, {104, 15, 
      17}, {103, 15, 14}, {106, 18, 17}, {108, 16, 17}, {107, 15, 16}, {111, 
      17, 17}, {112, 18, 19}, {112, 18, 19}, {116, 17, 22}, {114, 18, 22}, {
      107, 21, 20}, {110, 18, 19}, {126, 20, 22}, {169, 24, 29}, {205, 32, 
      36}, {207, 32, 37}, {187, 30, 37}, {168, 31, 38}, {165, 30, 34}, {172, 
      31, 37}, {181, 32, 38}, {185, 32, 37}, {193, 34, 38}, {197, 32, 36}, {
      196, 31, 35}, {198, 33, 39}, {199, 34, 40}, {199, 32, 39}, {203, 34, 
      39}, {206, 33, 37}, {209, 34, 39}, {214, 33, 40}, {218, 33, 41}, {219, 
      32, 39}, {219, 33, 38}, {217, 32, 38}, {218, 31, 38}, {217, 32, 38}, {
      216, 31, 36}, {221, 32, 38}, {224, 33, 41}, {224, 35, 42}, {221, 36, 
      44}, {209, 40, 47}, {199, 46, 49}, {179, 41, 41}, {168, 32, 36}, {165, 
      30, 36}, {156, 29, 36}, {147, 27, 36}, {142, 26, 35}, {143, 29, 37}, {
      143, 29, 39}, {141, 26, 39}, {146, 26, 36}, {149, 27, 38}, {163, 30, 
      47}, {213, 46, 72}, {243, 59, 85}, {231, 41, 66}, {206, 33, 52}, {185, 
      29, 42}, {180, 30, 39}, {183, 32, 39}, {187, 31, 35}, {198, 33, 37}, {
      201, 31, 34}, {207, 34, 36}, {212, 34, 34}, {217, 38, 34}, {215, 36, 
      29}, {220, 39, 28}, {231, 36, 30}, {242, 29, 31}, {248, 27, 34}, {249, 
      28, 35}, {248, 32, 35}, {244, 31, 35}, {239, 30, 35}, {238, 32, 36}, {
      240, 36, 39}, {239, 36, 39}, {241, 38, 44}, {236, 40, 42}, {238, 44, 
      45}, {238, 43, 49}, {237, 44, 49}, {239, 46, 51}, {238, 42, 46}, {234, 
      33, 39}, {230, 29, 37}, {233, 35, 52}, {239, 45, 56}, {238, 44, 53}, {
      239, 45, 56}, {239, 42, 59}, {237, 42, 59}, {238, 42, 62}, {238, 41, 
      61}, {237, 41, 65}, {239, 41, 66}, {242, 38, 71}, {239, 38, 70}, {234, 
      31, 50}, {221, 30, 37}, {229, 30, 49}, {239, 36, 65}, {239, 41, 77}, {
      238, 41, 84}, {238, 45, 92}, {238, 47, 98}, {237, 50, 105}, {239, 51, 
      109}, {239, 51, 109}, {238, 49, 113}, {238, 45, 110}, {237, 43, 96}, {
      235, 40, 84}, {233, 41, 90}, {238, 49, 113}, {237, 57, 128}, {239, 55, 
      129}, {237, 60, 132}, {237, 60, 138}, {237, 62, 139}, {237, 61, 144}, {
      238, 72, 156}, {238, 67, 145}, {221, 52, 133}, {213, 62, 143}, {234, 82,
       157}, {228, 88, 161}, {221, 87, 160}, {221, 86, 162}, {217, 91, 162}, {
      212, 98, 167}, {211, 95, 166}, {193, 65, 150}, {172, 65, 145}, {208, 99,
       164}, {202, 108, 170}, {200, 106, 168}, {194, 102, 167}, {196, 107, 
      171}, {197, 113, 175}, {184, 94, 164}, {169, 85, 160}, {195, 113, 
      175}, {194, 112, 174}, {190, 110, 173}, {193, 115, 177}, {190, 116, 
      177}, {170, 99, 167}, {159, 87, 160}, {184, 116, 173}, {182, 118, 
      178}, {183, 118, 174}, {184, 118, 179}, {177, 116, 175}, {162, 97, 
      165}, {168, 103, 169}, {184, 124, 184}, {181, 128, 184}, {177, 124, 
      180}, {155, 103, 169}, {172, 116, 179}, {178, 125, 177}, {173, 115, 
      173}, {156, 92, 166}, {149, 107, 173}, {154, 123, 182}, {162, 122, 
      182}, {166, 114, 180}, {154, 121, 178}, {161, 123, 184}, {159, 123, 
      184}, {164, 126, 187}, {175, 136, 191}, {142, 105, 172}, {142, 107, 
      171}, {142, 107, 175}, {130, 90, 163}, {134, 81, 161}, {152, 95, 166}, {
      125, 87, 162}, {137, 107, 177}, {143, 108, 176}, {139, 106, 177}, {149, 
      102, 172}, {138, 101, 170}, {132, 101, 171}, {141, 108, 177}, {142, 90, 
      162}, {133, 85, 159}, {161, 112, 177}, {123, 97, 170}, {126, 99, 170}, {
      139, 110, 176}, {139, 108, 176}, {135, 83, 158}, {120, 89, 159}, {141, 
      106, 174}, {133, 80, 158}, {129, 95, 169}, {129, 106, 176}, {144, 103, 
      173}, {153, 98, 166}, {130, 97, 168}, {134, 98, 170}, {152, 111, 179}, {
      147, 105, 169}, {121, 95, 169}, {150, 114, 178}, {153, 102, 161}, {131, 
      90, 160}, {146, 96, 167}, {148, 91, 170}, {155, 98, 169}, {149, 103, 
      168}, {130, 83, 163}, {146, 96, 167}, {172, 108, 169}, {132, 77, 142}, {
      150, 70, 157}, {151, 71, 158}, {158, 69, 151}, {147, 79, 154}, {126, 62,
       136}, {157, 71, 158}, {154, 64, 154}, {161, 65, 154}, {201, 95, 169}, {
      145, 74, 140}, {144, 56, 117}, {157, 52, 118}, {195, 76, 144}, {136, 66,
       129}, {153, 52, 118}, {164, 53, 122}, {160, 49, 118}, {168, 49, 107}, {
      170, 47, 110}, {167, 43, 105}, {189, 56, 139}, {115, 44, 112}, {152, 40,
       96}, {163, 43, 91}, {174, 39, 98}, {198, 43, 111}, {171, 48, 115}, {
      123, 40, 92}, {132, 27, 67}, {159, 26, 57}, {163, 29, 54}, {161, 28, 
      55}, {214, 33, 78}, {147, 39, 91}, {128, 23, 54}, {163, 28, 58}, {157, 
      27, 55}, {154, 26, 51}, {156, 26, 54}, {152, 28, 56}, {148, 26, 49}, {
      138, 26, 42}, {192, 30, 54}, {202, 32, 69}, {108, 17, 50}, {138, 22, 
      31}, {143, 28, 35}, {144, 27, 36}, {147, 27, 37}, {147, 26, 33}, {148, 
      26, 37}, {146, 27, 31}, {142, 26, 29}, {139, 27, 26}, {192, 32, 34}, {
      161, 27, 38}, {105, 14, 29}, {137, 24, 28}, {143, 27, 27}, {140, 24, 
      25}, {137, 24, 26}, {137, 24, 26}, {134, 24, 27}, {137, 24, 28}, {146, 
      26, 28}, {157, 29, 30}, {159, 31, 32}, {152, 28, 30}, {136, 23, 29}, {
      121, 17, 24}, {118, 18, 20}, {118, 18, 20}, {119, 21, 22}, {120, 19, 
      23}, {123, 19, 18}, {125, 19, 23}, {125, 20, 24}, {123, 19, 20}, {125, 
      21, 20}, {132, 22, 23}, {124, 20, 21}, {108, 16, 19}, {81, 13, 12}, {90,
       14, 14}, {207, 27, 36}, {254, 32, 47}, {253, 27, 47}, {193, 31, 44}, {
      146, 22, 32}, {199, 42, 53}, {245, 68, 86}, {230, 59, 93}, {231, 50, 
      85}, {243, 42, 86}, {244, 34, 81}, {243, 42, 86}, {240, 43, 88}, {241, 
      40, 86}, {238, 37, 79}, {235, 45, 79}, {237, 54, 85}, {240, 45, 79}, {
      238, 49, 89}, {237, 47, 91}, {239, 44, 86}, {236, 46, 84}, {239, 47, 
      88}, {237, 46, 89}, {238, 40, 75}, {238, 39, 72}, {238, 38, 64}, {232, 
      43, 63}, {236, 41, 73}, {237, 46, 80}, {242, 45, 73}, {237, 44, 73}, {
      240, 45, 79}, {238, 38, 67}, {239, 39, 65}, {238, 46, 69}, {235, 48, 
      69}, {238, 41, 61}, {238, 42, 52}, {239, 37, 59}, {238, 31, 57}, {238, 
      41, 61}, {238, 47, 63}, {238, 49, 69}, {239, 46, 77}, {238, 42, 66}, {
      238, 42, 52}, {237, 44, 49}, {238, 42, 52}, {236, 45, 50}, {237, 42, 
      46}, {241, 40, 50}, {237, 39, 52}, {236, 42, 51}, {240, 41, 48}, {237, 
      42, 50}, {237, 40, 47}, {238, 39, 42}, {238, 38, 40}, {238, 38, 41}, {
      238, 38, 48}, {237, 39, 52}, {237, 40, 47}, {237, 41, 43}, {236, 40, 
      41}, {237, 43, 41}, {238, 43, 39}, {238, 36, 34}, {237, 33, 45}, {235, 
      33, 47}, {251, 183, 184}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 253}, {251, 255, 252}, {254, 236, 
      236}, {251, 146, 161}, {247, 57, 82}, {242, 33, 55}, {221, 32, 52}, {
      188, 32, 36}, {165, 28, 35}, {142, 28, 28}, {136, 23, 25}, {131, 20, 
      26}, {133, 22, 28}, {139, 24, 27}, {146, 25, 30}, {149, 26, 28}, {146, 
      26, 28}, {136, 23, 27}, {117, 21, 23}, {102, 21, 20}, {89, 18, 16}, {82,
       17, 15}, {78, 14, 14}, {83, 13, 13}, {84, 13, 11}, {90, 16, 13}, {91, 
      16, 13}, {90, 15, 12}, {88, 17, 13}, {88, 17, 13}, {91, 17, 14}, {93, 
      15, 11}, {93, 15, 11}, {95, 16, 12}, {96, 15, 12}, {94, 13, 12}, {95, 
      14, 13}, {99, 15, 13}, {99, 16, 12}, {99, 15, 13}, {100, 16, 14}, {101, 
      18, 14}, {101, 17, 15}, {101, 17, 15}, {93, 15, 11}, {104, 16, 12}, {
      129, 21, 21}, {176, 27, 31}, {201, 32, 39}, {199, 34, 40}, {181, 32, 
      36}, {180, 31, 37}, {188, 32, 36}, {197, 32, 38}, {204, 33, 42}, {206, 
      33, 39}, {209, 32, 40}, {215, 31, 41}, {216, 32, 40}, {218, 33, 39}, {
      222, 33, 39}, {221, 35, 40}, {223, 32, 40}, {224, 30, 41}, {220, 31, 
      38}, {214, 31, 36}, {206, 29, 35}, {199, 28, 36}, {189, 25, 32}, {182, 
      27, 33}, {180, 29, 36}, {180, 29, 36}, {185, 30, 36}, {191, 34, 41}, {
      193, 37, 41}, {195, 35, 43}, {190, 34, 45}, {172, 32, 41}, {157, 34, 
      39}, {154, 44, 47}, {156, 43, 47}, {155, 36, 42}, {163, 33, 41}, {172, 
      35, 43}, {176, 37, 44}, {177, 38, 45}, {182, 38, 48}, {184, 36, 48}, {
      183, 37, 50}, {168, 38, 48}, {171, 39, 52}, {174, 43, 59}, {162, 44, 
      60}, {165, 42, 60}, {159, 37, 52}, {136, 27, 48}, {126, 24, 45}, {119, 
      24, 44}, {121, 23, 46}, {123, 23, 49}, {124, 24, 50}, {127, 24, 53}, {
      125, 20, 50}, {121, 19, 56}, {121, 25, 53}, {136, 38, 61}, {168, 40, 
      73}, {208, 46, 95}, {232, 50, 107}, {224, 44, 91}, {196, 36, 64}, {200, 
      40, 50}, {212, 41, 47}, {228, 42, 45}, {241, 43, 40}, {246, 45, 38}, {
      244, 45, 38}, {242, 45, 39}, {239, 44, 40}, {242, 44, 45}, {243, 45, 
      44}, {242, 46, 47}, {241, 46, 52}, {239, 44, 48}, {237, 34, 38}, {237, 
      27, 36}, {237, 31, 44}, {239, 45, 56}, {238, 47, 55}, {236, 45, 53}, {
      239, 44, 58}, {240, 43, 60}, {241, 42, 61}, {241, 44, 62}, {237, 41, 
      61}, {237, 39, 62}, {232, 40, 63}, {230, 36, 60}, {230, 32, 47}, {219, 
      33, 38}, {230, 33, 50}, {238, 39, 70}, {238, 40, 73}, {238, 42, 82}, {
      238, 43, 85}, {238, 46, 93}, {239, 49, 97}, {236, 48, 98}, {236, 47, 
      101}, {239, 46, 101}, {238, 40, 99}, {235, 33, 81}, {235, 35, 74}, {238,
       39, 80}, {240, 45, 101}, {237, 53, 117}, {240, 53, 122}, {239, 53, 
      124}, {240, 56, 130}, {239, 57, 132}, {236, 58, 134}, {237, 64, 144}, {
      241, 64, 144}, {231, 50, 127}, {216, 56, 128}, {238, 71, 151}, {238, 76,
       161}, {232, 76, 157}, {228, 82, 155}, {226, 86, 157}, {220, 90, 160}, {
      222, 92, 162}, {212, 66, 151}, {180, 57, 148}, {207, 93, 163}, {208, 
      102, 166}, {203, 102, 168}, {193, 101, 166}, {199, 98, 166}, {198, 110, 
      170}, {193, 97, 168}, {168, 80, 156}, {188, 101, 169}, {199, 115, 
      174}, {193, 109, 171}, {189, 107, 169}, {190, 112, 170}, {187, 109, 
      171}, {173, 96, 168}, {178, 103, 168}, {196, 118, 176}, {184, 113, 
      173}, {185, 116, 173}, {185, 121, 182}, {165, 104, 173}, {167, 101, 
      165}, {182, 117, 181}, {186, 125, 182}, {181, 122, 180}, {167, 98, 
      165}, {157, 98, 166}, {188, 131, 186}, {197, 139, 190}, {161, 105, 
      170}, {142, 99, 171}, {167, 126, 186}, {161, 122, 179}, {168, 120, 
      180}, {167, 119, 177}, {160, 120, 183}, {155, 119, 183}, {163, 123, 
      185}, {168, 127, 183}, {168, 127, 187}, {140, 99, 169}, {143, 106, 
      173}, {138, 92, 165}, {130, 77, 157}, {137, 93, 168}, {143, 96, 164}, {
      122, 95, 166}, {136, 103, 172}, {142, 105, 175}, {142, 102, 173}, {159, 
      113, 178}, {133, 95, 168}, {131, 99, 172}, {147, 100, 170}, {150, 88, 
      161}, {123, 93, 167}, {160, 109, 175}, {134, 98, 168}, {126, 99, 168}, {
      137, 106, 173}, {136, 107, 174}, {139, 88, 163}, {137, 88, 154}, {150, 
      106, 169}, {125, 81, 158}, {131, 95, 169}, {140, 105, 173}, {139, 103, 
      177}, {151, 88, 158}, {130, 84, 156}, {142, 100, 176}, {160, 114, 
      176}, {139, 97, 169}, {131, 97, 171}, {134, 102, 169}, {162, 110, 
      176}, {141, 92, 158}, {141, 89, 164}, {154, 92, 165}, {156, 96, 166}, {
      148, 95, 165}, {136, 85, 160}, {140, 86, 164}, {162, 96, 170}, {163, 99,
       160}, {142, 71, 147}, {160, 70, 157}, {169, 75, 159}, {157, 78, 157}, {
      128, 61, 140}, {149, 61, 147}, {155, 63, 140}, {158, 60, 147}, {172, 66,
       141}, {187, 71, 154}, {135, 54, 123}, {101, 41, 105}, {148, 62, 135}, {
      130, 55, 112}, {138, 42, 103}, {164, 51, 115}, {161, 47, 107}, {168, 46,
       107}, {170, 42, 101}, {161, 38, 95}, {192, 45, 115}, {135, 48, 117}, {
      135, 36, 91}, {162, 38, 90}, {162, 34, 82}, {165, 28, 80}, {189, 34, 
      91}, {197, 39, 98}, {143, 39, 88}, {123, 28, 68}, {139, 25, 48}, {140, 
      24, 47}, {143, 20, 51}, {165, 33, 82}, {114, 20, 54}, {148, 25, 45}, {
      168, 29, 52}, {158, 29, 51}, {155, 28, 49}, {158, 26, 50}, {153, 25, 
      48}, {143, 27, 36}, {143, 26, 35}, {218, 31, 52}, {155, 25, 53}, {118, 
      17, 31}, {147, 26, 33}, {142, 27, 30}, {149, 25, 33}, {147, 27, 29}, {
      145, 25, 27}, {145, 26, 30}, {148, 25, 28}, {140, 25, 30}, {148, 28, 
      29}, {206, 33, 39}, {136, 23, 29}, {96, 13, 21}, {132, 24, 24}, {141, 
      25, 26}, {137, 24, 28}, {137, 24, 28}, {133, 23, 24}, {131, 23, 23}, {
      132, 23, 26}, {133, 22, 28}, {137, 22, 27}, {144, 23, 28}, {150, 27, 
      30}, {154, 30, 32}, {141, 26, 31}, {128, 19, 22}, {133, 20, 26}, {130, 
      22, 22}, {124, 21, 22}, {123, 18, 22}, {121, 18, 19}, {122, 19, 22}, {
      120, 16, 17}, {122, 19, 20}, {132, 19, 25}, {130, 21, 26}, {120, 17, 
      18}, {92, 10, 12}, {99, 15, 15}, {210, 29, 38}, {169, 25, 48}, {111, 20,
       51}, {105, 17, 41}, {132, 18, 41}, {147, 18, 38}, {134, 27, 37}, {135, 
      28, 34}, {137, 28, 49}, {208, 38, 74}, {227, 37, 75}, {238, 44, 81}, {
      235, 44, 77}, {239, 37, 77}, {246, 34, 72}, {233, 45, 69}, {232, 58, 
      81}, {236, 58, 80}, {241, 54, 85}, {239, 42, 85}, {238, 42, 80}, {237, 
      41, 77}, {239, 45, 79}, {239, 44, 84}, {239, 40, 73}, {237, 41, 65}, {
      239, 37, 61}, {239, 41, 64}, {238, 39, 72}, {239, 45, 79}, {239, 45, 
      71}, {238, 52, 73}, {238, 61, 81}, {240, 47, 76}, {239, 43, 63}, {239, 
      48, 66}, {238, 49, 69}, {238, 46, 61}, {238, 54, 62}, {239, 43, 63}, {
      240, 41, 60}, {241, 44, 64}, {238, 46, 61}, {239, 44, 58}, {237, 41, 
      61}, {238, 42, 66}, {238, 43, 60}, {238, 41, 48}, {239, 44, 52}, {238, 
      43, 49}, {238, 43, 47}, {235, 38, 45}, {237, 37, 48}, {238, 41, 50}, {
      237, 40, 47}, {239, 39, 49}, {240, 39, 45}, {239, 40, 43}, {238, 39, 
      44}, {235, 40, 38}, {235, 39, 40}, {237, 37, 47}, {237, 36, 44}, {237, 
      36, 42}, {238, 35, 41}, {236, 35, 43}, {239, 37, 37}, {240, 31, 34}, {
      235, 29, 39}, {233, 33, 43}, {250, 214, 216}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {253, 218, 222}, {251, 124, 141}, {244, 45, 
      68}, {230, 33, 50}, {199, 32, 42}, {176, 29, 37}, {154, 28, 29}, {143, 
      27, 30}, {134, 24, 25}, {132, 22, 25}, {130, 22, 22}, {137, 25, 23}, {
      138, 24, 24}, {133, 20, 24}, {118, 20, 19}, {100, 18, 20}, {88, 14, 
      13}, {76, 15, 12}, {75, 14, 13}, {79, 15, 15}, {77, 18, 14}, {79, 18, 
      13}, {79, 18, 13}, {78, 19, 13}, {79, 20, 14}, {78, 19, 13}, {79, 18, 
      13}, {82, 19, 14}, {82, 17, 11}, {85, 16, 11}, {87, 18, 11}, {87, 16, 
      12}, {91, 16, 13}, {91, 13, 11}, {88, 14, 11}, {92, 14, 10}, {93, 12, 
      8}, {94, 13, 10}, {93, 15, 11}, {94, 15, 11}, {95, 16, 12}, {94, 16, 
      12}, {86, 15, 9}, {95, 17, 13}, {131, 23, 23}, {179, 28, 35}, {207, 31, 
      41}, {209, 34, 41}, {204, 33, 39}, {209, 32, 40}, {220, 33, 40}, {223, 
      34, 41}, {225, 31, 40}, {228, 33, 41}, {223, 32, 37}, {221, 31, 41}, {
      215, 31, 39}, {206, 29, 35}, {198, 29, 36}, {184, 27, 34}, {173, 26, 
      34}, {163, 26, 33}, {150, 24, 27}, {137, 23, 23}, {131, 18, 20}, {129, 
      19, 22}, {132, 23, 26}, {141, 26, 29}, {151, 31, 33}, {159, 33, 36}, {
      163, 33, 35}, {164, 31, 36}, {155, 29, 32}, {144, 28, 31}, {134, 24, 
      27}, {124, 21, 24}, {117, 21, 23}, {113, 21, 24}, {115, 23, 26}, {116, 
      22, 23}, {118, 19, 22}, {119, 18, 24}, {122, 21, 27}, {123, 22, 28}, {
      126, 22, 29}, {121, 20, 28}, {117, 22, 30}, {129, 25, 32}, {146, 31, 
      38}, {172, 37, 51}, {177, 42, 59}, {158, 42, 55}, {133, 33, 41}, {119, 
      24, 32}, {122, 20, 33}, {130, 24, 38}, {132, 24, 39}, {135, 24, 43}, {
      132, 23, 42}, {132, 25, 45}, {131, 23, 46}, {134, 21, 49}, {145, 30, 
      61}, {188, 50, 86}, {219, 69, 107}, {234, 79, 121}, {221, 63, 111}, {
      193, 49, 98}, {156, 41, 84}, {135, 39, 76}, {122, 38, 72}, {119, 37, 
      73}, {123, 35, 75}, {134, 37, 82}, {139, 36, 79}, {145, 35, 72}, {170, 
      40, 74}, {217, 58, 88}, {249, 69, 96}, {241, 53, 68}, {235, 44, 51}, {
      239, 43, 45}, {248, 45, 48}, {250, 40, 39}, {253, 31, 30}, {251, 31, 
      33}, {246, 39, 47}, {241, 45, 49}, {239, 44, 48}, {240, 45, 53}, {236, 
      42, 51}, {233, 39, 50}, {228, 36, 47}, {226, 34, 45}, {226, 31, 45}, {
      224, 30, 39}, {222, 31, 39}, {218, 32, 37}, {222, 32, 42}, {236, 33, 
      55}, {242, 39, 68}, {238, 41, 69}, {239, 41, 74}, {239, 43, 79}, {238, 
      46, 85}, {237, 46, 89}, {240, 44, 90}, {240, 43, 89}, {239, 43, 93}, {
      237, 41, 91}, {233, 32, 74}, {236, 29, 59}, {235, 37, 73}, {237, 43, 
      96}, {237, 47, 107}, {237, 52, 110}, {239, 50, 116}, {237, 50, 121}, {
      236, 53, 120}, {239, 55, 129}, {239, 58, 135}, {238, 54, 124}, {225, 40,
       98}, {220, 46, 107}, {236, 59, 139}, {239, 67, 151}, {239, 68, 147}, {
      236, 73, 152}, {232, 81, 158}, {225, 89, 163}, {225, 91, 162}, {224, 71,
       153}, {192, 64, 149}, {205, 85, 159}, {218, 99, 165}, {208, 99, 164}, {
      203, 96, 164}, {200, 99, 167}, {204, 102, 165}, {207, 102, 169}, {182, 
      84, 161}, {178, 84, 160}, {208, 109, 174}, {199, 104, 170}, {195, 105, 
      167}, {197, 108, 172}, {194, 112, 174}, {185, 106, 171}, {169, 88, 
      164}, {192, 114, 176}, {190, 110, 171}, {185, 110, 175}, {191, 118, 
      174}, {175, 106, 169}, {175, 108, 175}, {172, 102, 165}, {182, 116, 
      177}, {177, 111, 173}, {171, 102, 167}, {155, 91, 165}, {161, 115, 
      179}, {182, 129, 185}, {176, 118, 176}, {150, 100, 169}, {173, 123, 
      182}, {174, 126, 184}, {155, 110, 175}, {177, 127, 186}, {158, 112, 
      174}, {162, 122, 182}, {161, 117, 178}, {161, 121, 181}, {170, 129, 
      187}, {159, 117, 180}, {147, 101, 174}, {134, 86, 162}, {135, 78, 
      157}, {126, 88, 163}, {145, 105, 175}, {138, 88, 159}, {132, 94, 169}, {
      139, 104, 172}, {143, 103, 174}, {145, 104, 170}, {154, 101, 169}, {136,
       92, 167}, {133, 95, 170}, {155, 95, 165}, {133, 89, 166}, {128, 96, 
      169}, {163, 108, 173}, {146, 99, 167}, {128, 94, 170}, {132, 103, 
      170}, {140, 104, 176}, {130, 87, 158}, {158, 93, 157}, {158, 106, 
      170}, {125, 88, 165}, {135, 97, 172}, {144, 102, 168}, {137, 100, 
      170}, {160, 105, 172}, {126, 74, 140}, {138, 95, 166}, {165, 114, 
      173}, {132, 88, 165}, {137, 100, 170}, {139, 96, 167}, {151, 104, 
      174}, {166, 104, 167}, {134, 77, 148}, {155, 86, 166}, {161, 100, 
      170}, {134, 84, 153}, {143, 85, 161}, {149, 87, 164}, {148, 81, 160}, {
      172, 97, 166}, {161, 100, 160}, {150, 69, 145}, {172, 69, 150}, {164, 
      83, 159}, {136, 69, 146}, {161, 66, 147}, {160, 66, 144}, {168, 66, 
      142}, {169, 61, 136}, {178, 62, 133}, {192, 72, 146}, {132, 52, 113}, {
      162, 60, 134}, {173, 66, 134}, {122, 48, 99}, {150, 43, 99}, {164, 41, 
      98}, {164, 42, 99}, {173, 45, 102}, {161, 37, 89}, {183, 34, 92}, {156, 
      35, 88}, {112, 30, 70}, {165, 34, 86}, {171, 34, 86}, {160, 30, 74}, {
      158, 29, 70}, {179, 28, 69}, {200, 31, 74}, {166, 32, 65}, {126, 25, 
      55}, {152, 36, 71}, {150, 35, 76}, {142, 25, 54}, {144, 25, 57}, {114, 
      21, 42}, {128, 21, 37}, {158, 28, 40}, {162, 27, 41}, {155, 28, 45}, {
      160, 29, 47}, {157, 26, 44}, {142, 27, 34}, {169, 28, 36}, {209, 31, 
      45}, {112, 15, 34}, {131, 22, 28}, {146, 27, 31}, {146, 27, 29}, {150, 
      27, 32}, {150, 27, 32}, {143, 27, 28}, {145, 26, 30}, {145, 27, 27}, {
      136, 25, 32}, {163, 26, 33}, {207, 34, 36}, {123, 17, 31}, {105, 14, 
      21}, {139, 24, 27}, {140, 26, 26}, {137, 22, 25}, {136, 23, 27}, {133, 
      23, 26}, {130, 21, 24}, {132, 22, 23}, {132, 22, 23}, {130, 22, 22}, {
      131, 21, 24}, {135, 22, 26}, {161, 31, 33}, {144, 23, 28}, {119, 16, 
      19}, {124, 20, 21}, {126, 21, 25}, {124, 20, 21}, {122, 19, 22}, {117, 
      19, 18}, {119, 16, 19}, {116, 15, 19}, {113, 17, 18}, {117, 19, 18}, {
      119, 19, 17}, {118, 17, 21}, {104, 12, 13}, {101, 13, 12}, {136, 41, 
      85}, {137, 38, 95}, {126, 31, 71}, {108, 23, 62}, {94, 21, 50}, {96, 17,
       39}, {105, 18, 37}, {110, 22, 44}, {144, 29, 58}, {171, 29, 53}, {189, 
      29, 53}, {211, 39, 63}, {230, 42, 66}, {221, 42, 71}, {241, 38, 67}, {
      237, 43, 67}, {229, 56, 75}, {238, 71, 88}, {240, 56, 84}, {240, 40, 
      79}, {237, 41, 77}, {238, 39, 72}, {238, 39, 72}, {239, 43, 79}, {238, 
      39, 72}, {241, 39, 65}, {235, 38, 58}, {234, 41, 60}, {236, 46, 71}, {
      241, 48, 75}, {238, 40, 65}, {234, 42, 63}, {234, 47, 64}, {238, 41, 
      68}, {241, 39, 63}, {239, 41, 56}, {238, 43, 59}, {237, 45, 58}, {239, 
      50, 57}, {237, 42, 56}, {239, 41, 58}, {238, 41, 58}, {241, 47, 58}, {
      238, 43, 51}, {237, 40, 50}, {237, 39, 56}, {238, 43, 60}, {238, 44, 
      53}, {238, 45, 48}, {239, 44, 48}, {239, 44, 48}, {237, 41, 45}, {238, 
      37, 47}, {238, 41, 50}, {238, 41, 48}, {236, 39, 46}, {237, 41, 43}, {
      239, 41, 40}, {238, 38, 41}, {238, 38, 41}, {238, 40, 37}, {237, 41, 
      42}, {240, 37, 41}, {238, 34, 45}, {237, 34, 38}, {237, 30, 40}, {237, 
      30, 38}, {236, 28, 41}, {231, 27, 38}, {227, 80, 86}, {255, 255, 255}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 253}, {255, 255, 253}, {253, 255, 254}, {254, 255, 
      255}, {254, 255, 255}, {255, 252, 255}, {254, 255, 253}, {254, 199, 
      205}, {252, 101, 120}, {237, 30, 58}, {218, 32, 46}, {186, 31, 39}, {
      167, 28, 35}, {154, 30, 30}, {150, 26, 28}, {135, 25, 26}, {131, 21, 
      24}, {131, 21, 24}, {131, 21, 24}, {123, 18, 22}, {108, 16, 17}, {92, 
      16, 16}, {75, 16, 12}, {69, 18, 14}, {68, 17, 14}, {69, 18, 15}, {70, 
      19, 16}, {71, 20, 16}, {74, 21, 15}, {77, 19, 15}, {77, 19, 15}, {78, 
      19, 13}, {82, 19, 14}, {83, 20, 15}, {83, 18, 12}, {87, 18, 13}, {88, 
      17, 13}, {89, 16, 10}, {90, 17, 11}, {89, 16, 10}, {92, 14, 10}, {93, 
      15, 11}, {90, 15, 10}, {90, 15, 10}, {90, 15, 10}, {93, 15, 11}, {94, 
      15, 11}, {95, 14, 11}, {94, 15, 10}, {95, 14, 13}, {108, 14, 15}, {146, 
      21, 25}, {198, 32, 36}, {225, 34, 41}, {223, 34, 40}, {213, 32, 39}, {
      211, 32, 36}, {207, 30, 36}, {199, 28, 34}, {190, 27, 32}, {181, 28, 
      33}, {174, 27, 33}, {168, 27, 33}, {164, 28, 32}, {157, 28, 32}, {152, 
      27, 31}, {146, 27, 31}, {143, 27, 30}, {145, 29, 32}, {144, 35, 38}, {
      140, 34, 36}, {138, 28, 29}, {141, 28, 32}, {136, 27, 30}, {135, 27, 
      27}, {141, 26, 29}, {146, 27, 31}, {138, 23, 28}, {127, 21, 23}, {118, 
      18, 20}, {113, 17, 18}, {110, 16, 17}, {109, 19, 21}, {114, 18, 20}, {
      119, 21, 22}, {118, 24, 25}, {119, 24, 28}, {117, 21, 22}, {118, 22, 
      26}, {122, 21, 27}, {119, 20, 25}, {117, 22, 28}, {116, 21, 27}, {126, 
      27, 32}, {145, 28, 37}, {178, 31, 49}, {208, 39, 60}, {226, 40, 64}, {
      211, 43, 60}, {201, 49, 62}, {194, 59, 66}, {183, 49, 56}, {204, 38, 
      58}, {204, 41, 62}, {207, 40, 60}, {209, 41, 66}, {210, 42, 68}, {202, 
      38, 63}, {192, 35, 62}, {183, 44, 63}, {180, 66, 74}, {172, 69, 73}, {
      194, 53, 85}, {179, 44, 74}, {147, 33, 58}, {125, 33, 56}, {124, 36, 
      61}, {125, 35, 63}, {125, 30, 62}, {128, 31, 66}, {132, 31, 71}, {131, 
      29, 77}, {127, 35, 74}, {147, 46, 90}, {192, 55, 125}, {220, 77, 156}, {
      220, 88, 161}, {191, 75, 136}, {152, 49, 105}, {137, 43, 93}, {145, 43, 
      93}, {157, 44, 90}, {167, 42, 84}, {167, 43, 79}, {169, 40, 68}, {202, 
      40, 61}, {240, 43, 60}, {245, 37, 50}, {244, 31, 37}, {238, 30, 28}, {
      237, 31, 33}, {232, 33, 40}, {238, 32, 42}, {237, 37, 47}, {237, 36, 
      54}, {240, 37, 56}, {240, 33, 49}, {237, 35, 47}, {239, 39, 68}, {236, 
      42, 68}, {238, 43, 73}, {238, 44, 78}, {238, 44, 79}, {238, 43, 83}, {
      241, 43, 79}, {241, 40, 84}, {239, 39, 86}, {239, 36, 83}, {238, 29, 
      68}, {228, 28, 57}, {234, 31, 60}, {238, 39, 82}, {238, 45, 100}, {239, 
      44, 104}, {237, 45, 104}, {240, 47, 112}, {237, 48, 114}, {240, 50, 
      120}, {237, 56, 127}, {239, 55, 127}, {233, 45, 104}, {216, 41, 98}, {
      231, 55, 128}, {242, 67, 146}, {238, 65, 147}, {237, 69, 156}, {238, 76,
       152}, {232, 82, 156}, {232, 88, 160}, {225, 73, 150}, {203, 55, 133}, {
      206, 73, 152}, {227, 91, 163}, {214, 95, 163}, {209, 94, 163}, {208, 94,
       164}, {205, 99, 163}, {211, 98, 164}, {201, 83, 159}, {174, 72, 155}, {
      206, 100, 166}, {206, 104, 167}, {199, 104, 168}, {199, 107, 172}, {201,
       113, 174}, {195, 109, 174}, {175, 88, 157}, {182, 97, 164}, {202, 116, 
      177}, {194, 109, 174}, {186, 106, 169}, {169, 92, 164}, {170, 99, 
      169}, {190, 122, 181}, {174, 106, 167}, {158, 91, 168}, {166, 104, 
      171}, {158, 98, 168}, {164, 112, 174}, {172, 120, 184}, {177, 119, 
      178}, {161, 100, 169}, {169, 113, 176}, {180, 127, 183}, {169, 117, 
      179}, {160, 109, 176}, {182, 129, 185}, {161, 110, 177}, {168, 123, 
      182}, {165, 120, 179}, {165, 119, 181}, {166, 124, 187}, {152, 111, 
      171}, {121, 71, 142}, {130, 71, 153}, {133, 91, 167}, {143, 99, 174}, {
      143, 104, 171}, {145, 92, 160}, {134, 94, 164}, {148, 109, 176}, {139, 
      99, 170}, {143, 100, 171}, {150, 99, 168}, {133, 84, 149}, {134, 80, 
      156}, {148, 92, 167}, {136, 101, 167}, {132, 96, 168}, {164, 107, 
      175}, {155, 103, 169}, {132, 90, 172}, {131, 101, 165}, {141, 104, 
      174}, {152, 93, 159}, {144, 84, 156}, {160, 101, 167}, {134, 98, 162}, {
      139, 97, 169}, {148, 98, 169}, {136, 94, 166}, {159, 109, 178}, {143, 
      78, 142}, {142, 91, 150}, {162, 109, 177}, {133, 89, 166}, {141, 98, 
      169}, {143, 96, 168}, {143, 93, 166}, {167, 106, 175}, {145, 86, 152}, {
      132, 71, 140}, {155, 89, 161}, {133, 76, 147}, {145, 84, 161}, {158, 87,
       165}, {151, 83, 160}, {153, 74, 155}, {188, 103, 170}, {148, 87, 
      146}, {124, 69, 134}, {140, 79, 149}, {133, 63, 135}, {166, 67, 150}, {
      166, 64, 147}, {170, 62, 138}, {178, 62, 137}, {171, 59, 131}, {192, 70,
       143}, {137, 60, 128}, {162, 56, 118}, {188, 63, 139}, {189, 65, 149}, {
      125, 51, 110}, {141, 37, 88}, {175, 42, 97}, {172, 43, 99}, {170, 38, 
      96}, {176, 34, 90}, {184, 38, 103}, {113, 37, 76}, {158, 35, 81}, {168, 
      35, 78}, {167, 31, 79}, {161, 30, 72}, {161, 29, 69}, {169, 29, 66}, {
      200, 30, 67}, {186, 30, 67}, {130, 29, 43}, {182, 38, 73}, {165, 29, 
      69}, {173, 28, 59}, {193, 32, 65}, {140, 26, 60}, {116, 21, 43}, {142, 
      24, 38}, {157, 27, 35}, {159, 29, 39}, {158, 27, 41}, {158, 27, 43}, {
      147, 27, 37}, {208, 31, 49}, {186, 26, 52}, {111, 18, 36}, {145, 24, 
      33}, {145, 26, 28}, {142, 26, 29}, {146, 25, 30}, {147, 27, 29}, {146, 
      27, 29}, {145, 26, 28}, {145, 27, 25}, {135, 25, 28}, {179, 28, 33}, {
      193, 32, 38}, {113, 16, 23}, {114, 18, 19}, {136, 23, 25}, {135, 25, 
      28}, {135, 22, 24}, {135, 20, 25}, {131, 22, 25}, {131, 23, 23}, {130, 
      21, 26}, {131, 21, 24}, {128, 22, 22}, {126, 21, 25}, {135, 22, 24}, {
      162, 28, 35}, {127, 21, 23}, {102, 14, 13}, {118, 18, 20}, {123, 20, 
      23}, {119, 19, 21}, {118, 18, 20}, {117, 19, 20}, {116, 18, 19}, {116, 
      18, 19}, {113, 17, 18}, {112, 16, 17}, {113, 17, 18}, {112, 18, 16}, {
      107, 16, 15}, {101, 14, 20}, {114, 29, 62}, {141, 35, 84}, {152, 35, 
      80}, {154, 34, 80}, {144, 29, 70}, {105, 25, 52}, {86, 29, 46}, {106, 
      28, 52}, {134, 26, 52}, {123, 15, 39}, {120, 17, 34}, {141, 20, 35}, {
      121, 24, 43}, {171, 33, 56}, {232, 42, 67}, {244, 40, 67}, {241, 44, 
      72}, {244, 52, 75}, {243, 49, 75}, {242, 45, 75}, {237, 40, 67}, {240, 
      40, 66}, {237, 40, 67}, {239, 41, 66}, {240, 44, 66}, {240, 36, 61}, {
      240, 34, 54}, {228, 48, 59}, {239, 51, 76}, {240, 46, 73}, {241, 39, 
      65}, {235, 39, 59}, {237, 39, 62}, {240, 40, 68}, {238, 40, 63}, {239, 
      38, 54}, {239, 41, 54}, {236, 41, 49}, {238, 38, 49}, {238, 38, 51}, {
      237, 35, 51}, {239, 39, 52}, {240, 44, 54}, {238, 44, 53}, {239, 42, 
      52}, {235, 37, 50}, {238, 38, 51}, {238, 42, 52}, {237, 44, 49}, {240, 
      46, 47}, {240, 44, 46}, {238, 39, 44}, {237, 37, 47}, {237, 42, 48}, {
      238, 42, 44}, {238, 39, 42}, {238, 37, 43}, {239, 40, 43}, {237, 41, 
      43}, {236, 40, 41}, {238, 40, 39}, {238, 40, 37}, {237, 43, 44}, {237, 
      42, 48}, {237, 41, 43}, {239, 41, 40}, {240, 37, 40}, {238, 35, 38}, {
      233, 33, 36}, {238, 107, 112}, {254, 255, 255}, {255, 255, 253}, {254, 
      255, 255}, {255, 254, 255}, {255, 255, 253}, {255, 254, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 253, 254}, {255, 255, 255}, {254, 255, 255}, {254, 254, 
      254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{254, 254, 254}, {254, 255, 
      255}, {253, 255, 254}, {255, 254, 255}, {254, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 254, 255}, {253, 181, 
      192}, {242, 83, 101}, {227, 31, 55}, {198, 30, 45}, {174, 31, 33}, {159,
       29, 29}, {153, 28, 32}, {144, 25, 29}, {135, 22, 24}, {125, 21, 22}, {
      117, 16, 20}, {106, 18, 17}, {92, 17, 14}, {75, 16, 10}, {67, 18, 13}, {
      65, 17, 13}, {65, 17, 15}, {66, 18, 16}, {68, 18, 17}, {70, 19, 15}, {
      72, 19, 15}, {73, 20, 16}, {73, 20, 16}, {73, 20, 14}, {73, 20, 14}, {
      74, 19, 14}, {77, 19, 15}, {78, 19, 13}, {77, 18, 12}, {79, 18, 13}, {
      78, 17, 12}, {81, 18, 13}, {82, 19, 14}, {82, 17, 11}, {82, 17, 11}, {
      82, 17, 13}, {84, 16, 13}, {85, 15, 13}, {90, 16, 13}, {93, 15, 13}, {
      97, 13, 13}, {102, 13, 15}, {105, 13, 14}, {106, 14, 15}, {118, 16, 
      14}, {150, 24, 27}, {161, 25, 27}, {146, 24, 23}, {130, 20, 19}, {121, 
      18, 19}, {107, 17, 16}, {101, 15, 14}, {99, 15, 13}, {97, 16, 13}, {95, 
      16, 12}, {96, 17, 13}, {97, 16, 13}, {99, 15, 13}, {100, 14, 13}, {103, 
      15, 13}, {105, 15, 15}, {108, 14, 15}, {108, 14, 14}, {106, 16, 15}, {
      106, 16, 16}, {120, 22, 23}, {134, 25, 28}, {131, 25, 27}, {122, 22, 
      24}, {109, 15, 16}, {102, 12, 12}, {103, 13, 15}, {106, 14, 15}, {108, 
      16, 17}, {106, 16, 15}, {110, 15, 19}, {110, 14, 16}, {113, 17, 19}, {
      114, 18, 22}, {116, 22, 23}, {118, 24, 24}, {115, 21, 22}, {115, 19, 
      21}, {119, 20, 23}, {125, 24, 28}, {150, 26, 37}, {179, 28, 43}, {203, 
      35, 52}, {223, 35, 59}, {224, 34, 60}, {207, 35, 59}, {186, 30, 51}, {
      154, 28, 40}, {147, 29, 41}, {144, 34, 45}, {143, 31, 43}, {155, 26, 
      44}, {155, 26, 44}, {157, 31, 45}, {155, 30, 48}, {158, 28, 54}, {157, 
      29, 52}, {157, 40, 56}, {162, 58, 65}, {167, 76, 75}, {155, 63, 64}, {
      129, 29, 39}, {119, 20, 38}, {122, 23, 41}, {124, 25, 45}, {132, 30, 
      54}, {129, 35, 59}, {129, 24, 54}, {138, 26, 62}, {137, 27, 64}, {144, 
      34, 71}, {181, 49, 98}, {225, 61, 124}, {232, 63, 128}, {207, 58, 
      122}, {166, 53, 105}, {135, 47, 89}, {125, 33, 82}, {127, 37, 88}, {130,
       41, 97}, {125, 41, 100}, {119, 46, 102}, {113, 54, 108}, {127, 63, 
      115}, {174, 74, 138}, {205, 78, 157}, {191, 73, 147}, {155, 60, 116}, {
      185, 41, 76}, {218, 41, 61}, {233, 42, 57}, {248, 41, 47}, {246, 40, 
      52}, {242, 41, 60}, {243, 40, 62}, {240, 39, 58}, {236, 37, 42}, {241, 
      38, 60}, {238, 41, 69}, {240, 43, 71}, {243, 40, 70}, {240, 41, 70}, {
      239, 40, 73}, {236, 39, 69}, {229, 39, 67}, {224, 37, 64}, {218, 34, 
      60}, {220, 34, 55}, {233, 36, 63}, {239, 35, 72}, {239, 36, 79}, {240, 
      43, 89}, {234, 46, 96}, {238, 45, 100}, {239, 45, 105}, {238, 48, 
      112}, {238, 52, 117}, {240, 53, 121}, {241, 52, 120}, {238, 51, 106}, {
      228, 45, 99}, {231, 50, 117}, {240, 62, 138}, {238, 61, 139}, {239, 63, 
      144}, {238, 66, 150}, {238, 71, 153}, {243, 77, 161}, {240, 73, 153}, {
      208, 49, 129}, {197, 55, 127}, {232, 84, 158}, {225, 88, 160}, {218, 89,
       156}, {213, 92, 159}, {217, 94, 161}, {219, 98, 169}, {222, 88, 161}, {
      181, 53, 138}, {198, 84, 154}, {212, 106, 170}, {207, 105, 168}, {204, 
      108, 169}, {204, 108, 172}, {185, 94, 163}, {172, 84, 160}, {159, 78, 
      155}, {195, 107, 167}, {203, 108, 172}, {179, 90, 158}, {168, 84, 
      161}, {161, 91, 163}, {179, 111, 172}, {191, 120, 178}, {182, 106, 
      171}, {157, 91, 163}, {162, 99, 169}, {176, 116, 178}, {184, 127, 
      182}, {174, 119, 177}, {162, 103, 167}, {156, 96, 166}, {181, 126, 
      183}, {179, 124, 182}, {159, 109, 172}, {168, 116, 178}, {182, 127, 
      182}, {158, 112, 176}, {171, 121, 182}, {168, 120, 182}, {166, 118, 
      180}, {164, 120, 179}, {165, 112, 180}, {126, 61, 145}, {136, 85, 
      164}, {147, 105, 171}, {146, 100, 172}, {151, 109, 175}, {144, 78, 
      149}, {138, 95, 167}, {150, 104, 176}, {143, 97, 169}, {138, 96, 168}, {
      160, 97, 168}, {149, 80, 143}, {116, 61, 128}, {144, 101, 173}, {150, 
      107, 178}, {136, 96, 166}, {164, 109, 176}, {163, 104, 168}, {135, 89, 
      162}, {136, 92, 169}, {156, 103, 171}, {149, 93, 156}, {124, 81, 163}, {
      162, 102, 166}, {150, 96, 158}, {140, 100, 171}, {147, 93, 168}, {144, 
      93, 168}, {147, 100, 172}, {161, 93, 152}, {175, 105, 168}, {164, 112, 
      174}, {133, 89, 164}, {147, 96, 165}, {147, 94, 164}, {146, 92, 168}, {
      157, 97, 171}, {170, 105, 169}, {142, 89, 143}, {140, 89, 146}, {121, 
      68, 138}, {151, 78, 157}, {159, 82, 160}, {156, 77, 158}, {156, 70, 
      157}, {175, 80, 161}, {175, 93, 167}, {146, 83, 164}, {161, 89, 165}, {
      138, 73, 141}, {160, 62, 139}, {172, 65, 145}, {170, 59, 138}, {177, 61,
       134}, {173, 58, 127}, {192, 65, 142}, {135, 61, 136}, {141, 50, 109}, {
      180, 59, 128}, {194, 60, 133}, {201, 61, 147}, {127, 45, 109}, {136, 34,
       84}, {185, 40, 95}, {172, 38, 91}, {166, 34, 83}, {195, 39, 104}, {133,
       38, 96}, {142, 30, 80}, {169, 32, 76}, {174, 31, 77}, {164, 29, 70}, {
      167, 28, 67}, {167, 29, 63}, {169, 30, 61}, {216, 33, 77}, {133, 26, 
      56}, {138, 26, 38}, {173, 31, 57}, {166, 28, 53}, {187, 31, 52}, {212, 
      34, 58}, {181, 27, 61}, {124, 23, 53}, {126, 19, 39}, {147, 26, 35}, {
      158, 28, 38}, {162, 28, 39}, {153, 30, 32}, {159, 30, 34}, {232, 30, 
      46}, {150, 24, 45}, {125, 21, 28}, {151, 25, 29}, {146, 28, 28}, {141, 
      25, 28}, {139, 24, 29}, {142, 26, 27}, {145, 26, 30}, {142, 26, 29}, {
      139, 26, 32}, {138, 25, 27}, {192, 31, 37}, {175, 30, 35}, {110, 14, 
      18}, {125, 19, 23}, {134, 24, 27}, {133, 24, 27}, {133, 25, 25}, {131, 
      21, 22}, {130, 21, 24}, {128, 20, 20}, {124, 21, 24}, {126, 20, 24}, {
      126, 22, 23}, {124, 20, 21}, {129, 23, 23}, {159, 28, 33}, {126, 20, 
      22}, {94, 14, 13}, {110, 16, 16}, {119, 19, 21}, {117, 17, 19}, {116, 
      18, 19}, {113, 17, 18}, {114, 16, 17}, {115, 17, 18}, {111, 17, 17}, {
      111, 17, 17}, {107, 18, 12}, {104, 16, 14}, {105, 16, 10}, {93, 15, 
      13}, {94, 31, 58}, {102, 30, 70}, {109, 28, 60}, {137, 35, 74}, {200, 
      48, 107}, {184, 42, 92}, {130, 31, 62}, {96, 27, 48}, {90, 18, 40}, {97,
       15, 38}, {107, 13, 37}, {113, 14, 34}, {113, 16, 33}, {127, 16, 33}, {
      166, 28, 44}, {188, 30, 45}, {212, 41, 57}, {234, 53, 68}, {244, 52, 
      73}, {251, 43, 75}, {242, 43, 64}, {238, 42, 62}, {239, 40, 59}, {237, 
      57, 69}, {231, 70, 76}, {235, 58, 66}, {231, 56, 61}, {236, 65, 74}, {
      238, 49, 71}, {240, 44, 66}, {237, 41, 63}, {237, 40, 58}, {238, 40, 
      55}, {238, 41, 58}, {238, 43, 60}, {237, 41, 53}, {240, 42, 57}, {236, 
      40, 50}, {236, 39, 49}, {237, 39, 52}, {237, 40, 50}, {238, 37, 47}, {
      241, 41, 51}, {240, 46, 55}, {240, 45, 49}, {239, 43, 47}, {239, 38, 
      48}, {238, 37, 45}, {235, 40, 44}, {237, 41, 45}, {238, 39, 42}, {234, 
      39, 43}, {237, 38, 43}, {237, 43, 44}, {237, 45, 44}, {237, 41, 42}, {
      237, 38, 41}, {238, 39, 42}, {239, 41, 42}, {240, 40, 40}, {239, 41, 
      42}, {236, 38, 37}, {237, 42, 46}, {236, 42, 50}, {237, 43, 44}, {238, 
      43, 37}, {237, 42, 36}, {239, 40, 37}, {239, 37, 33}, {243, 82, 87}, {
      255, 243, 245}, {254, 255, 253}, {254, 255, 255}, {254, 255, 253}, {254,
       255, 255}, {254, 255, 255}, {255, 254, 255}, {255, 254, 255}, {255, 
      255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 254,
       254}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{254, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      253}, {254, 254, 252}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 253, 255}, {253, 247, 247}, {251, 161, 173}, {238, 65, 
      85}, {213, 32, 47}, {186, 31, 39}, {166, 32, 31}, {151, 28, 30}, {146, 
      23, 26}, {130, 21, 24}, {113, 19, 20}, {100, 16, 16}, {87, 16, 12}, {75,
       17, 13}, {65, 15, 14}, {62, 17, 11}, {63, 18, 13}, {65, 17, 13}, {67, 
      18, 14}, {68, 17, 14}, {71, 18, 14}, {73, 18, 15}, {76, 17, 13}, {77, 
      18, 14}, {77, 18, 14}, {79, 18, 15}, {82, 17, 15}, {86, 16, 14}, {88, 
      17, 15}, {90, 16, 15}, {91, 17, 16}, {94, 16, 16}, {96, 18, 18}, {98, 
      18, 19}, {110, 32, 32}, {122, 48, 49}, {134, 66, 67}, {152, 90, 91}, {
      168, 110, 109}, {180, 136, 137}, {203, 161, 162}, {216, 178, 177}, {227,
       196, 194}, {225, 199, 198}, {217, 196, 195}, {214, 194, 193}, {197, 
      179, 179}, {188, 167, 166}, {179, 151, 150}, {174, 145, 141}, {161, 132,
       128}, {153, 115, 114}, {146, 105, 103}, {141, 93, 89}, {139, 81, 77}, {
      128, 67, 64}, {119, 54, 52}, {112, 42, 40}, {109, 33, 33}, {108, 28, 
      27}, {104, 20, 18}, {102, 17, 14}, {103, 18, 15}, {104, 16, 14}, {106, 
      16, 15}, {105, 15, 15}, {104, 16, 14}, {109, 15, 15}, {135, 22, 26}, {
      147, 24, 29}, {139, 23, 24}, {131, 18, 24}, {124, 15, 20}, {127, 18, 
      23}, {128, 18, 21}, {129, 19, 22}, {131, 20, 26}, {133, 20, 26}, {139, 
      22, 30}, {144, 23, 30}, {149, 24, 30}, {147, 26, 31}, {149, 34, 39}, {
      143, 30, 34}, {137, 22, 29}, {138, 28, 31}, {169, 30, 37}, {201, 33, 
      46}, {212, 36, 49}, {209, 34, 47}, {194, 34, 46}, {169, 27, 39}, {144, 
      24, 33}, {127, 24, 28}, {121, 22, 27}, {120, 24, 28}, {127, 27, 35}, {
      125, 30, 38}, {127, 27, 35}, {128, 22, 34}, {130, 23, 39}, {125, 22, 
      39}, {117, 21, 35}, {117, 23, 39}, {130, 32, 45}, {158, 53, 58}, {190, 
      63, 70}, {209, 57, 72}, {219, 45, 72}, {221, 36, 70}, {216, 36, 75}, {
      220, 38, 78}, {221, 39, 87}, {224, 50, 99}, {221, 62, 102}, {215, 44, 
      86}, {216, 40, 87}, {197, 40, 85}, {182, 43, 84}, {185, 48, 90}, {184, 
      44, 93}, {174, 41, 94}, {133, 32, 74}, {120, 32, 70}, {123, 43, 82}, {
      127, 36, 80}, {128, 30, 81}, {129, 37, 86}, {134, 36, 93}, {137, 49, 
      97}, {153, 65, 105}, {194, 72, 129}, {224, 74, 148}, {206, 65, 141}, {
      154, 55, 122}, {130, 54, 116}, {126, 57, 120}, {124, 52, 125}, {124, 52,
       126}, {122, 49, 122}, {161, 46, 103}, {232, 54, 88}, {239, 50, 72}, {
      243, 41, 55}, {251, 38, 44}, {249, 29, 29}, {242, 30, 45}, {244, 36, 
      58}, {239, 35, 60}, {230, 34, 54}, {221, 34, 51}, {219, 32, 43}, {218, 
      32, 43}, {220, 33, 42}, {227, 30, 48}, {236, 32, 57}, {237, 35, 61}, {
      239, 32, 60}, {238, 35, 80}, {239, 38, 84}, {239, 41, 90}, {242, 41, 
      95}, {239, 44, 100}, {239, 46, 103}, {238, 46, 103}, {229, 44, 102}, {
      219, 40, 98}, {225, 43, 92}, {235, 44, 95}, {233, 43, 105}, {242, 50, 
      123}, {239, 55, 125}, {238, 58, 129}, {240, 61, 142}, {242, 66, 149}, {
      238, 68, 154}, {232, 69, 148}, {226, 56, 129}, {200, 51, 119}, {229, 66,
       145}, {240, 81, 161}, {231, 80, 159}, {226, 84, 156}, {232, 88, 160}, {
      221, 85, 157}, {204, 84, 155}, {193, 69, 153}, {186, 63, 143}, {219, 
      100, 166}, {218, 105, 171}, {212, 101, 167}, {191, 90, 160}, {175, 78, 
      157}, {173, 68, 150}, {183, 87, 161}, {170, 90, 161}, {168, 75, 145}, {
      161, 77, 152}, {164, 88, 160}, {178, 92, 163}, {172, 105, 172}, {178, 
      114, 175}, {182, 107, 172}, {166, 93, 162}, {176, 107, 174}, {182, 116, 
      178}, {185, 122, 177}, {183, 123, 177}, {181, 112, 175}, {150, 84, 
      155}, {176, 111, 175}, {184, 123, 180}, {176, 116, 176}, {163, 110, 
      178}, {178, 124, 182}, {173, 115, 176}, {170, 116, 176}, {174, 118, 
      179}, {166, 111, 178}, {165, 115, 178}, {154, 114, 177}, {161, 106, 
      171}, {132, 73, 153}, {148, 105, 174}, {157, 102, 170}, {148, 98, 
      169}, {155, 109, 174}, {137, 67, 137}, {145, 100, 165}, {147, 102, 
      171}, {147, 101, 176}, {140, 83, 154}, {161, 93, 166}, {143, 77, 151}, {
      119, 63, 134}, {148, 109, 176}, {155, 108, 178}, {141, 92, 171}, {155, 
      105, 176}, {172, 98, 161}, {145, 92, 164}, {140, 92, 166}, {165, 101, 
      162}, {138, 88, 159}, {131, 90, 168}, {156, 96, 168}, {170, 103, 157}, {
      146, 96, 167}, {151, 90, 167}, {145, 83, 160}, {157, 97, 171}, {161, 99,
       148}, {155, 100, 165}, {171, 117, 175}, {141, 89, 163}, {152, 94, 
      170}, {150, 92, 166}, {155, 91, 167}, {155, 87, 160}, {165, 99, 163}, {
      154, 95, 163}, {177, 102, 171}, {138, 80, 139}, {158, 76, 158}, {163, 
      76, 157}, {156, 66, 153}, {157, 67, 155}, {170, 68, 154}, {165, 81, 
      156}, {139, 68, 148}, {171, 78, 159}, {173, 90, 160}, {129, 60, 125}, {
      172, 62, 135}, {171, 60, 136}, {179, 58, 135}, {173, 56, 127}, {191, 60,
       130}, {153, 62, 139}, {130, 45, 102}, {183, 54, 119}, {165, 51, 113}, {
      190, 51, 119}, {208, 55, 137}, {136, 43, 100}, {139, 37, 77}, {183, 35, 
      87}, {172, 34, 85}, {201, 33, 85}, {173, 41, 98}, {129, 32, 77}, {169, 
      29, 74}, {174, 29, 68}, {175, 29, 68}, {168, 30, 64}, {170, 30, 59}, {
      168, 31, 57}, {202, 31, 63}, {199, 29, 74}, {114, 19, 43}, {161, 30, 
      44}, {164, 28, 48}, {161, 30, 44}, {170, 29, 45}, {202, 32, 45}, {206, 
      32, 55}, {158, 26, 50}, {119, 17, 38}, {130, 20, 31}, {152, 27, 31}, {
      151, 26, 32}, {136, 26, 29}, {162, 26, 30}, {176, 26, 35}, {114, 17, 
      26}, {134, 24, 25}, {152, 29, 32}, {145, 26, 28}, {143, 24, 26}, {144, 
      25, 27}, {141, 25, 28}, {141, 25, 28}, {140, 24, 27}, {132, 23, 28}, {
      145, 25, 27}, {196, 33, 38}, {149, 26, 29}, {105, 15, 17}, {127, 21, 
      21}, {130, 21, 24}, {132, 23, 28}, {131, 22, 25}, {131, 23, 23}, {127, 
      21, 21}, {124, 19, 23}, {125, 19, 23}, {122, 20, 18}, {124, 20, 21}, {
      122, 19, 22}, {135, 22, 24}, {154, 28, 32}, {116, 18, 17}, {94, 13, 
      12}, {107, 17, 16}, {117, 17, 19}, {116, 18, 19}, {113, 17, 18}, {113, 
      17, 18}, {110, 16, 16}, {112, 16, 17}, {110, 16, 16}, {108, 17, 16}, {
      105, 16, 12}, {97, 19, 9}, {105, 14, 9}, {90, 14, 14}, {90, 24, 51}, {
      97, 27, 61}, {84, 20, 46}, {98, 23, 53}, {143, 32, 74}, {177, 39, 88}, {
      182, 46, 92}, {168, 52, 87}, {136, 36, 64}, {106, 24, 46}, {93, 22, 
      38}, {90, 19, 37}, {93, 16, 34}, {101, 12, 30}, {111, 15, 29}, {136, 26,
       35}, {172, 47, 53}, {176, 44, 55}, {191, 47, 74}, {241, 46, 80}, {250, 
      39, 72}, {248, 38, 67}, {239, 37, 59}, {232, 52, 61}, {228, 52, 62}, {
      228, 57, 66}, {225, 62, 67}, {235, 55, 67}, {240, 47, 68}, {240, 42, 
      65}, {237, 40, 57}, {237, 41, 55}, {238, 40, 55}, {240, 40, 53}, {239, 
      42, 52}, {238, 41, 51}, {238, 41, 50}, {240, 39, 47}, {240, 39, 49}, {
      237, 40, 49}, {237, 42, 50}, {238, 41, 48}, {234, 38, 42}, {240, 43, 
      50}, {235, 46, 52}, {237, 47, 49}, {238, 43, 47}, {237, 36, 42}, {238, 
      33, 38}, {236, 35, 43}, {238, 33, 40}, {238, 35, 41}, {237, 36, 46}, {
      237, 40, 47}, {239, 43, 45}, {238, 42, 43}, {237, 39, 40}, {237, 39, 
      38}, {236, 41, 39}, {238, 40, 37}, {239, 39, 39}, {238, 40, 39}, {238, 
      39, 42}, {239, 40, 45}, {238, 39, 42}, {238, 38, 38}, {239, 37, 37}, {
      239, 37, 37}, {237, 38, 35}, {241, 77, 78}, {254, 244, 243}, {254, 255, 
      253}, {255, 253, 255}, {255, 255, 251}, {255, 255, 253}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {252, 255, 255}, {255, 253, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {253, 231, 234}, {249, 137, 149}, {226, 54, 
      68}, {196, 30, 40}, {171, 30, 36}, {150, 25, 29}, {133, 23, 24}, {115, 
      19, 20}, {98, 19, 15}, {86, 15, 13}, {78, 16, 17}, {73, 13, 13}, {76, 
      17, 13}, {81, 16, 12}, {88, 14, 13}, {89, 13, 13}, {93, 13, 12}, {94, 
      14, 13}, {94, 15, 11}, {98, 14, 12}, {100, 14, 13}, {100, 14, 13}, {101,
       13, 12}, {104, 14, 14}, {111, 17, 17}, {117, 29, 28}, {128, 47, 46}, {
      141, 65, 65}, {153, 83, 85}, {166, 104, 107}, {184, 134, 135}, {199, 
      158, 156}, {213, 183, 185}, {230, 206, 206}, {234, 220, 220}, {245, 239,
       239}, {255, 254, 255}, {255, 255, 255}, {255, 254, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {253, 255, 254}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {255, 255, 253}, {255, 254, 255}, {255, 255, 
      255}, {254, 255, 255}, {254, 255, 255}, {253, 253, 253}, {248, 247, 
      245}, {242, 236, 236}, {235, 223, 223}, {227, 211, 212}, {223, 203, 
      204}, {218, 192, 195}, {206, 176, 174}, {199, 174, 170}, {206, 177, 
      179}, {210, 148, 153}, {188, 71, 77}, {193, 42, 49}, {182, 31, 36}, {
      184, 27, 34}, {189, 29, 37}, {193, 29, 38}, {192, 28, 39}, {192, 30, 
      41}, {192, 32, 44}, {193, 31, 44}, {198, 32, 46}, {200, 34, 48}, {200, 
      33, 50}, {202, 35, 53}, {192, 36, 49}, {173, 30, 36}, {169, 32, 39}, {
      154, 31, 34}, {165, 28, 35}, {162, 28, 35}, {137, 22, 27}, {121, 23, 
      24}, {117, 21, 25}, {120, 21, 26}, {125, 21, 28}, {128, 23, 28}, {129, 
      26, 29}, {128, 27, 33}, {125, 29, 33}, {125, 29, 33}, {123, 26, 33}, {
      121, 30, 37}, {122, 29, 37}, {142, 38, 45}, {175, 48, 57}, {207, 59, 
      71}, {221, 58, 79}, {224, 49, 78}, {202, 33, 64}, {182, 27, 58}, {175, 
      27, 59}, {178, 30, 64}, {175, 31, 66}, {176, 29, 71}, {181, 36, 77}, {
      175, 44, 84}, {179, 37, 83}, {180, 33, 78}, {169, 37, 76}, {176, 45, 
      79}, {204, 52, 93}, {170, 40, 76}, {137, 25, 61}, {136, 27, 66}, {150, 
      34, 81}, {154, 47, 89}, {154, 45, 84}, {157, 40, 84}, {172, 46, 94}, {
      165, 52, 96}, {150, 67, 97}, {189, 74, 117}, {224, 67, 134}, {189, 54, 
      120}, {146, 49, 103}, {127, 44, 96}, {132, 53, 108}, {135, 58, 112}, {
      133, 47, 108}, {130, 48, 114}, {124, 49, 114}, {154, 60, 134}, {193, 84,
       165}, {180, 90, 164}, {139, 66, 137}, {136, 51, 116}, {175, 54, 107}, {
      207, 45, 82}, {231, 34, 61}, {237, 28, 49}, {222, 33, 55}, {229, 31, 
      28}, {237, 31, 33}, {241, 31, 44}, {240, 34, 55}, {240, 36, 61}, {240, 
      34, 72}, {238, 36, 74}, {239, 32, 58}, {236, 33, 55}, {239, 37, 77}, {
      240, 38, 86}, {240, 36, 85}, {235, 38, 84}, {227, 37, 83}, {223, 32, 
      73}, {218, 35, 66}, {223, 34, 74}, {227, 38, 80}, {235, 42, 89}, {239, 
      42, 95}, {241, 47, 110}, {238, 49, 117}, {240, 54, 125}, {241, 56, 
      132}, {234, 56, 130}, {220, 55, 123}, {211, 50, 120}, {211, 51, 121}, {
      213, 52, 122}, {221, 51, 122}, {244, 67, 155}, {242, 70, 154}, {239, 72,
       152}, {223, 72, 151}, {202, 69, 148}, {185, 72, 150}, {190, 77, 157}, {
      193, 78, 156}, {188, 60, 137}, {220, 91, 158}, {201, 83, 157}, {178, 74,
       149}, {177, 81, 155}, {186, 85, 161}, {195, 89, 161}, {196, 91, 158}, {
      187, 78, 159}, {165, 70, 151}, {177, 89, 163}, {185, 104, 170}, {191, 
      111, 172}, {187, 113, 176}, {188, 116, 179}, {167, 94, 163}, {174, 95, 
      161}, {190, 119, 179}, {186, 117, 174}, {188, 120, 181}, {185, 119, 
      180}, {173, 96, 166}, {157, 87, 159}, {188, 123, 177}, {184, 120, 
      180}, {173, 111, 174}, {172, 116, 181}, {180, 125, 182}, {160, 101, 
      167}, {177, 117, 177}, {166, 110, 175}, {166, 111, 178}, {145, 103, 
      169}, {161, 121, 183}, {159, 96, 166}, {137, 84, 152}, {161, 111, 
      174}, {155, 98, 169}, {156, 107, 173}, {154, 102, 174}, {143, 70, 
      143}, {147, 96, 162}, {156, 106, 175}, {140, 84, 155}, {137, 74, 144}, {
      149, 97, 169}, {150, 83, 160}, {131, 69, 136}, {155, 108, 178}, {156, 
      106, 175}, {138, 90, 164}, {148, 101, 171}, {178, 102, 164}, {152, 91, 
      160}, {152, 91, 169}, {158, 88, 151}, {135, 91, 166}, {146, 101, 170}, {
      145, 93, 168}, {181, 106, 165}, {149, 88, 155}, {160, 97, 168}, {152, 
      79, 158}, {167, 98, 163}, {150, 92, 143}, {141, 90, 165}, {172, 116, 
      179}, {155, 94, 161}, {153, 87, 161}, {154, 87, 164}, {160, 89, 165}, {
      162, 86, 161}, {165, 99, 161}, {134, 77, 146}, {175, 95, 166}, {157, 85,
       149}, {144, 71, 144}, {176, 79, 160}, {166, 66, 154}, {165, 66, 149}, {
      171, 64, 146}, {161, 68, 138}, {111, 51, 111}, {171, 65, 153}, {190, 72,
       156}, {155, 61, 139}, {126, 48, 110}, {176, 54, 127}, {174, 53, 122}, {
      171, 50, 117}, {185, 54, 120}, {166, 53, 135}, {128, 40, 101}, {184, 51,
       114}, {171, 47, 109}, {163, 44, 102}, {184, 45, 104}, {209, 47, 120}, {
      153, 40, 92}, {139, 33, 73}, {148, 26, 65}, {150, 24, 62}, {176, 34, 
      82}, {127, 31, 69}, {164, 28, 68}, {171, 32, 65}, {171, 34, 64}, {166, 
      29, 55}, {167, 31, 55}, {167, 28, 51}, {174, 32, 48}, {221, 34, 65}, {
      138, 24, 50}, {149, 27, 40}, {168, 30, 46}, {163, 29, 40}, {161, 30, 
      38}, {160, 31, 36}, {177, 29, 43}, {204, 35, 42}, {182, 31, 38}, {127, 
      20, 36}, {128, 22, 36}, {153, 28, 46}, {147, 26, 43}, {140, 25, 38}, {
      148, 28, 38}, {144, 23, 30}, {114, 14, 24}, {116, 17, 22}, {141, 25, 
      26}, {148, 25, 28}, {144, 25, 27}, {145, 26, 28}, {143, 27, 30}, {140, 
      24, 25}, {138, 25, 27}, {134, 24, 27}, {153, 27, 30}, {194, 34, 42}, {
      132, 22, 23}, {111, 15, 16}, {130, 21, 24}, {130, 21, 26}, {130, 21, 
      24}, {127, 21, 21}, {130, 19, 25}, {125, 20, 24}, {124, 19, 23}, {124, 
      20, 21}, {121, 19, 17}, {123, 19, 20}, {118, 19, 22}, {135, 22, 24}, {
      150, 27, 30}, {117, 18, 21}, {100, 12, 10}, {103, 18, 15}, {112, 16, 
      17}, {115, 15, 17}, {111, 17, 17}, {112, 16, 17}, {110, 16, 16}, {109, 
      15, 15}, {109, 15, 13}, {108, 18, 18}, {101, 16, 13}, {94, 15, 10}, {
      100, 17, 11}, {86, 19, 13}, {113, 34, 65}, {119, 39, 74}, {98, 23, 
      53}, {95, 20, 43}, {93, 18, 41}, {104, 19, 42}, {130, 36, 62}, {157, 39,
       71}, {170, 43, 72}, {163, 45, 69}, {143, 37, 59}, {109, 32, 48}, {89, 
      29, 41}, {89, 26, 37}, {96, 26, 37}, {120, 40, 49}, {139, 31, 47}, {123,
       21, 35}, {152, 25, 44}, {191, 30, 48}, {227, 40, 61}, {248, 40, 72}, {
      249, 40, 69}, {240, 42, 57}, {243, 36, 54}, {239, 36, 58}, {229, 42, 
      51}, {230, 48, 61}, {239, 48, 66}, {239, 42, 59}, {238, 40, 57}, {238, 
      40, 57}, {236, 42, 53}, {236, 42, 50}, {237, 41, 45}, {238, 38, 48}, {
      238, 37, 47}, {237, 36, 44}, {238, 37, 45}, {238, 41, 50}, {237, 44, 
      49}, {239, 43, 45}, {239, 40, 45}, {239, 39, 42}, {240, 41, 46}, {237, 
      47, 47}, {237, 44, 45}, {237, 38, 43}, {237, 39, 40}, {238, 38, 41}, {
      239, 36, 40}, {238, 35, 41}, {235, 34, 42}, {234, 37, 44}, {237, 41, 
      45}, {241, 41, 41}, {240, 41, 38}, {236, 40, 41}, {239, 41, 38}, {236, 
      41, 39}, {235, 39, 40}, {240, 40, 40}, {239, 39, 41}, {238, 35, 41}, {
      240, 37, 43}, {236, 38, 39}, {239, 36, 39}, {237, 34, 37}, {237, 37, 
      37}, {241, 78, 79}, {255, 245, 246}, {254, 255, 253}, {255, 255, 255}, {
      254, 254, 252}, {255, 255, 255}, {255, 255, 255}, {254, 254, 254}, {255,
       255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      253, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 254, 255}, {255, 255, 
      255}, {254, 254, 254}, {255, 255, 253}, {255, 255, 255}, {255, 253, 
      254}, {251, 190, 198}, {240, 105, 120}, {206, 36, 49}, {166, 29, 36}, {
      140, 24, 24}, {120, 22, 21}, {101, 16, 19}, {88, 14, 15}, {82, 14, 
      11}, {80, 14, 15}, {85, 14, 10}, {90, 15, 12}, {94, 13, 12}, {98, 15, 
      11}, {102, 14, 12}, {102, 14, 13}, {102, 14, 13}, {111, 19, 20}, {118, 
      33, 36}, {131, 53, 53}, {144, 72, 73}, {157, 93, 93}, {173, 117, 118}, {
      188, 144, 145}, {203, 173, 173}, {216, 195, 194}, {229, 213, 214}, {240,
       230, 229}, {249, 248, 244}, {254, 255, 253}, {255, 255, 253}, {255, 
      255, 255}, {255, 255, 255}, {254, 255, 255}, {254, 255, 255}, {255, 255,
       255}, {255, 255, 253}, {255, 255, 253}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 253}, {255, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {254, 255, 
      255}, {254, 255, 255}, {254, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 254, 255}, {255, 254, 
      255}, {255, 254, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {254, 254, 
      254}, {255, 254, 255}, {255, 255, 253}, {255, 255, 253}, {255, 255, 
      255}, {246, 245, 243}, {233, 223, 222}, {220, 200, 201}, {204, 174, 
      176}, {186, 142, 143}, {168, 109, 111}, {149, 81, 80}, {133, 55, 55}, {
      120, 31, 35}, {114, 18, 22}, {110, 15, 19}, {108, 17, 16}, {115, 17, 
      18}, {125, 25, 25}, {141, 26, 29}, {135, 22, 24}, {117, 18, 21}, {105, 
      17, 16}, {104, 16, 15}, {107, 17, 17}, {110, 18, 19}, {111, 19, 20}, {
      112, 20, 21}, {115, 21, 22}, {114, 24, 24}, {112, 24, 23}, {121, 22, 
      27}, {125, 21, 28}, {129, 25, 32}, {145, 28, 37}, {178, 41, 51}, {216, 
      58, 73}, {231, 62, 81}, {219, 47, 71}, {192, 32, 56}, {155, 26, 44}, {
      133, 24, 43}, {124, 23, 41}, {123, 24, 42}, {128, 25, 46}, {129, 27, 
      49}, {124, 26, 51}, {127, 26, 56}, {122, 32, 60}, {114, 26, 51}, {129, 
      26, 55}, {164, 36, 69}, {211, 51, 95}, {238, 56, 107}, {253, 54, 111}, {
      245, 54, 106}, {243, 54, 112}, {245, 63, 120}, {245, 76, 131}, {251, 85,
       135}, {249, 89, 135}, {242, 85, 136}, {203, 81, 120}, {174, 75, 106}, {
      169, 63, 99}, {141, 40, 84}, {130, 37, 82}, {123, 38, 80}, {125, 39, 
      86}, {132, 42, 96}, {135, 50, 105}, {132, 48, 100}, {137, 45, 108}, {
      157, 55, 120}, {203, 72, 148}, {204, 79, 155}, {153, 68, 133}, {120, 55,
       121}, {119, 53, 124}, {132, 58, 145}, {137, 71, 158}, {123, 60, 151}, {
      131, 62, 143}, {161, 69, 144}, {161, 80, 159}, {185, 56, 112}, {222, 42,
       79}, {245, 35, 62}, {250, 36, 60}, {249, 34, 67}, {242, 37, 68}, {237, 
      37, 73}, {241, 35, 56}, {240, 31, 62}, {234, 34, 70}, {221, 34, 63}, {
      217, 34, 56}, {223, 30, 51}, {225, 32, 59}, {232, 37, 69}, {237, 42, 
      82}, {241, 44, 97}, {239, 44, 100}, {240, 45, 85}, {239, 41, 90}, {239, 
      39, 102}, {234, 44, 108}, {222, 44, 102}, {215, 42, 96}, {215, 44, 
      96}, {218, 43, 102}, {229, 50, 115}, {239, 55, 125}, {233, 57, 130}, {
      237, 56, 133}, {236, 64, 148}, {214, 57, 134}, {206, 58, 134}, {204, 66,
       144}, {214, 71, 153}, {223, 82, 158}, {219, 85, 158}, {215, 78, 158}, {
      186, 54, 130}, {188, 70, 148}, {186, 73, 153}, {196, 81, 158}, {203, 93,
       164}, {202, 100, 166}, {202, 97, 164}, {208, 86, 159}, {179, 70, 
      153}, {191, 98, 168}, {195, 106, 170}, {197, 113, 173}, {189, 107, 
      169}, {189, 108, 174}, {189, 105, 167}, {159, 71, 145}, {190, 108, 
      170}, {197, 116, 174}, {189, 113, 175}, {189, 119, 179}, {188, 114, 
      175}, {169, 87, 161}, {171, 105, 169}, {188, 123, 179}, {182, 118, 
      179}, {171, 109, 174}, {175, 114, 174}, {178, 117, 177}, {146, 90, 
      151}, {166, 106, 170}, {157, 100, 171}, {155, 104, 171}, {162, 113, 
      178}, {172, 124, 186}, {154, 93, 160}, {149, 90, 158}, {164, 105, 
      171}, {156, 99, 168}, {160, 105, 173}, {157, 96, 173}, {150, 74, 148}, {
      154, 101, 171}, {165, 106, 174}, {117, 46, 106}, {136, 78, 155}, {147, 
      104, 173}, {163, 93, 165}, {143, 68, 133}, {157, 106, 173}, {162, 107, 
      175}, {144, 88, 163}, {146, 94, 168}, {179, 107, 171}, {155, 92, 145}, {
      135, 61, 124}, {137, 74, 145}, {147, 97, 168}, {152, 101, 170}, {144, 
      92, 164}, {178, 106, 169}, {155, 86, 149}, {163, 97, 168}, {161, 84, 
      162}, {175, 90, 155}, {146, 88, 149}, {146, 93, 171}, {160, 105, 173}, {
      172, 112, 172}, {148, 77, 153}, {162, 83, 162}, {166, 85, 162}, {170, 
      87, 165}, {164, 93, 161}, {128, 70, 146}, {160, 86, 163}, {178, 91, 
      169}, {153, 82, 148}, {168, 71, 152}, {173, 67, 155}, {178, 73, 157}, {
      178, 65, 143}, {177, 78, 145}, {120, 62, 113}, {172, 64, 149}, {178, 66,
       142}, {199, 68, 146}, {142, 52, 114}, {146, 51, 115}, {181, 52, 117}, {
      172, 48, 108}, {183, 49, 108}, {175, 49, 113}, {125, 37, 88}, {181, 49, 
      109}, {177, 48, 104}, {169, 42, 93}, {163, 36, 87}, {180, 36, 89}, {228,
       46, 103}, {187, 49, 100}, {135, 38, 81}, {140, 34, 74}, {140, 31, 
      62}, {122, 26, 53}, {135, 25, 52}, {179, 30, 68}, {172, 31, 65}, {171, 
      31, 57}, {169, 31, 56}, {171, 30, 49}, {163, 31, 45}, {206, 31, 48}, {
      161, 30, 48}, {131, 24, 40}, {174, 31, 51}, {162, 29, 46}, {163, 28, 
      42}, {165, 29, 39}, {160, 30, 38}, {164, 28, 38}, {186, 33, 38}, {189, 
      32, 39}, {161, 29, 42}, {156, 28, 43}, {167, 30, 37}, {163, 29, 36}, {
      164, 29, 36}, {167, 33, 32}, {192, 31, 36}, {149, 24, 28}, {115, 14, 
      20}, {120, 19, 23}, {140, 25, 30}, {143, 24, 28}, {142, 23, 25}, {142, 
      26, 27}, {140, 24, 25}, {135, 27, 27}, {131, 23, 23}, {169, 28, 34}, {
      187, 32, 36}, {119, 16, 19}, {113, 17, 18}, {131, 23, 23}, {131, 21, 
      24}, {129, 20, 25}, {125, 19, 23}, {126, 20, 22}, {124, 20, 21}, {123, 
      19, 20}, {119, 19, 21}, {119, 19, 21}, {121, 16, 20}, {115, 19, 20}, {
      132, 22, 25}, {147, 26, 31}, {118, 18, 20}, {100, 15, 12}, {98, 17, 
      13}, {110, 16, 16}, {111, 15, 16}, {109, 18, 17}, {109, 15, 15}, {106, 
      16, 15}, {106, 17, 13}, {105, 17, 13}, {105, 17, 13}, {95, 17, 13}, {91,
       16, 11}, {97, 16, 12}, {88, 17, 15}, {162, 57, 98}, {174, 61, 117}, {
      133, 46, 80}, {103, 33, 59}, {103, 27, 55}, {110, 32, 54}, {115, 34, 
      53}, {113, 23, 48}, {121, 26, 50}, {167, 37, 61}, {196, 48, 74}, {121, 
      41, 52}, {85, 33, 45}, {77, 24, 32}, {76, 23, 29}, {88, 27, 35}, {107, 
      23, 36}, {110, 17, 35}, {114, 15, 33}, {127, 22, 29}, {158, 27, 35}, {
      205, 36, 55}, {241, 38, 57}, {242, 42, 53}, {237, 39, 56}, {246, 41, 
      58}, {245, 38, 54}, {230, 44, 55}, {233, 48, 62}, {241, 47, 58}, {238, 
      42, 52}, {241, 41, 54}, {237, 41, 53}, {237, 40, 47}, {238, 38, 49}, {
      237, 40, 50}, {236, 39, 46}, {237, 38, 45}, {239, 37, 49}, {240, 40, 
      53}, {237, 40, 50}, {236, 43, 44}, {237, 41, 45}, {238, 40, 41}, {237, 
      41, 43}, {237, 44, 45}, {238, 42, 44}, {239, 38, 46}, {237, 41, 45}, {
      238, 43, 41}, {238, 43, 41}, {237, 41, 42}, {237, 38, 41}, {236, 37, 
      42}, {236, 37, 42}, {238, 39, 42}, {239, 41, 38}, {241, 39, 35}, {238, 
      40, 37}, {238, 40, 39}, {237, 39, 40}, {239, 41, 40}, {237, 39, 40}, {
      235, 35, 38}, {236, 37, 42}, {238, 39, 36}, {236, 36, 36}, {237, 32, 
      37}, {237, 34, 37}, {242, 76, 80}, {255, 245, 246}, {253, 255, 254}, {
      255, 254, 255}, {255, 254, 255}, {255, 254, 255}, {255, 255, 255}, {253,
       255, 254}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{254, 255, 255}, {255, 254, 
      255}, {255, 254, 255}, {255, 220, 224}, {240, 134, 146}, {202, 50, 
      63}, {160, 25, 31}, {125, 23, 21}, {104, 18, 19}, {94, 16, 14}, {83, 13,
       13}, {85, 15, 15}, {93, 13, 12}, {96, 15, 12}, {105, 24, 23}, {120, 36,
       36}, {133, 57, 59}, {147, 79, 80}, {162, 106, 105}, {182, 134, 132}, {
      196, 156, 157}, {215, 185, 187}, {225, 205, 206}, {232, 224, 221}, {245,
       244, 242}, {255, 254, 252}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {253, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 254,
       255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 254}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {254, 255, 255}, {253, 255, 252}, {254, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 254, 254}, {254, 254, 254}, {254, 255, 
      255}, {255, 255, 255}, {255, 253, 254}, {255, 254, 255}, {254, 254, 
      254}, {254, 255, 255}, {255, 255, 255}, {255, 255, 253}, {254, 254, 
      252}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 253, 
      254}, {255, 254, 253}, {255, 255, 253}, {255, 255, 255}, {255, 253, 
      254}, {255, 255, 253}, {253, 255, 252}, {255, 255, 255}, {254, 254, 
      252}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 253}, {250, 246, 243}, {233, 223, 222}, {225, 200, 
      203}, {220, 190, 192}, {229, 208, 207}, {239, 221, 221}, {231, 201, 
      203}, {208, 162, 165}, {183, 118, 116}, {159, 28, 36}, {172, 26, 37}, {
      185, 26, 44}, {185, 26, 46}, {185, 32, 52}, {181, 32, 51}, {181, 32, 
      51}, {181, 29, 50}, {187, 31, 55}, {181, 29, 50}, {166, 32, 43}, {193, 
      38, 52}, {233, 40, 69}, {211, 42, 65}, {174, 37, 53}, {141, 25, 38}, {
      125, 20, 34}, {122, 22, 34}, {125, 28, 39}, {130, 25, 42}, {134, 25, 
      46}, {135, 26, 49}, {135, 25, 50}, {131, 24, 50}, {127, 23, 48}, {129, 
      35, 61}, {147, 38, 61}, {195, 41, 77}, {230, 48, 97}, {232, 48, 102}, {
      199, 44, 88}, {169, 34, 75}, {172, 32, 79}, {172, 39, 86}, {170, 45, 
      87}, {163, 47, 86}, {156, 48, 82}, {149, 43, 83}, {151, 45, 93}, {158, 
      60, 101}, {168, 55, 98}, {225, 62, 125}, {225, 62, 125}, {195, 53, 
      111}, {200, 57, 119}, {214, 58, 129}, {213, 66, 137}, {225, 85, 156}, {
      223, 79, 149}, {209, 58, 137}, {197, 63, 126}, {188, 70, 128}, {151, 61,
       113}, {124, 54, 108}, {125, 46, 111}, {134, 48, 121}, {140, 52, 130}, {
      150, 58, 143}, {149, 61, 145}, {148, 61, 142}, {168, 75, 156}, {157, 74,
       162}, {139, 71, 156}, {123, 73, 162}, {119, 64, 158}, {143, 60, 140}, {
      175, 57, 117}, {213, 42, 84}, {243, 36, 66}, {251, 33, 58}, {248, 26, 
      37}, {239, 28, 43}, {219, 31, 45}, {214, 32, 47}, {231, 34, 61}, {240, 
      39, 73}, {241, 41, 88}, {240, 43, 97}, {237, 45, 102}, {239, 45, 105}, {
      235, 42, 89}, {229, 38, 72}, {224, 33, 74}, {216, 33, 79}, {206, 33, 
      76}, {213, 38, 77}, {231, 39, 88}, {241, 53, 114}, {240, 56, 130}, {238,
       66, 142}, {238, 64, 136}, {238, 62, 135}, {230, 55, 130}, {201, 46, 
      112}, {203, 42, 109}, {232, 65, 143}, {242, 73, 156}, {235, 83, 156}, {
      226, 91, 158}, {219, 89, 161}, {221, 75, 156}, {207, 58, 140}, {212, 75,
       153}, {214, 87, 158}, {214, 95, 163}, {209, 101, 163}, {203, 102, 
      170}, {204, 105, 172}, {192, 73, 153}, {177, 79, 154}, {200, 110, 
      171}, {197, 107, 169}, {194, 105, 171}, {194, 105, 169}, {193, 107, 
      170}, {178, 76, 152}, {167, 81, 156}, {202, 116, 177}, {198, 112, 
      173}, {194, 112, 174}, {189, 116, 172}, {188, 103, 168}, {174, 95, 
      161}, {184, 113, 173}, {192, 118, 177}, {183, 108, 175}, {175, 106, 
      169}, {178, 112, 174}, {172, 102, 172}, {178, 109, 172}, {176, 110, 
      174}, {152, 94, 168}, {165, 117, 175}, {172, 118, 180}, {170, 122, 
      180}, {164, 94, 166}, {161, 89, 163}, {163, 100, 170}, {164, 98, 169}, {
      158, 101, 172}, {163, 100, 171}, {142, 62, 131}, {146, 90, 153}, {154, 
      82, 146}, {114, 44, 114}, {150, 92, 169}, {154, 107, 175}, {163, 96, 
      167}, {146, 63, 133}, {162, 106, 171}, {167, 101, 172}, {156, 89, 
      166}, {150, 90, 164}, {174, 93, 159}, {180, 100, 159}, {141, 52, 110}, {
      132, 65, 145}, {157, 100, 171}, {159, 103, 174}, {149, 91, 165}, {174, 
      101, 170}, {157, 82, 147}, {167, 96, 166}, {174, 90, 167}, {175, 85, 
      157}, {149, 85, 159}, {153, 100, 170}, {154, 94, 166}, {179, 110, 
      173}, {152, 92, 152}, {167, 80, 159}, {170, 79, 158}, {182, 88, 162}, {
      154, 85, 148}, {135, 71, 147}, {168, 83, 164}, {170, 82, 160}, {188, 
      102, 165}, {145, 70, 137}, {180, 68, 152}, {186, 69, 157}, {181, 66, 
      144}, {171, 70, 146}, {119, 57, 122}, {180, 66, 151}, {177, 60, 148}, {
      181, 63, 139}, {206, 69, 149}, {167, 75, 140}, {151, 49, 114}, {184, 49,
       115}, {187, 49, 108}, {198, 60, 122}, {133, 50, 102}, {173, 45, 104}, {
      185, 44, 110}, {177, 44, 101}, {171, 40, 92}, {163, 33, 81}, {182, 36, 
      81}, {228, 48, 111}, {170, 46, 100}, {170, 38, 88}, {164, 35, 73}, {185,
       35, 70}, {145, 30, 61}, {134, 25, 54}, {181, 30, 65}, {174, 30, 57}, {
      169, 31, 56}, {173, 31, 53}, {171, 32, 51}, {187, 32, 48}, {209, 29, 
      56}, {109, 17, 30}, {161, 29, 42}, {167, 30, 46}, {163, 31, 42}, {165, 
      30, 37}, {163, 29, 36}, {164, 29, 35}, {159, 30, 35}, {175, 30, 33}, {
      219, 33, 44}, {133, 21, 35}, {139, 24, 31}, {161, 31, 31}, {160, 29, 
      34}, {155, 29, 33}, {165, 29, 33}, {194, 33, 38}, {185, 32, 34}, {134, 
      21, 25}, {112, 17, 15}, {126, 20, 22}, {139, 24, 29}, {141, 27, 27}, {
      141, 25, 28}, {142, 23, 29}, {137, 25, 24}, {133, 23, 24}, {177, 32, 
      35}, {171, 30, 36}, {111, 16, 14}, {120, 17, 18}, {132, 22, 23}, {127, 
      21, 23}, {126, 22, 23}, {124, 18, 20}, {122, 19, 20}, {122, 19, 20}, {
      119, 19, 21}, {116, 18, 19}, {117, 17, 19}, {118, 15, 19}, {114, 18, 
      19}, {133, 23, 22}, {139, 24, 29}, {117, 19, 18}, {100, 15, 12}, {97, 
      18, 13}, {103, 18, 15}, {106, 15, 14}, {106, 16, 15}, {109, 15, 15}, {
      105, 17, 15}, {103, 18, 13}, {106, 17, 13}, {102, 17, 12}, {89, 15, 
      12}, {94, 17, 11}, {91, 16, 10}, {78, 19, 21}, {136, 44, 81}, {178, 57, 
      111}, {177, 56, 107}, {143, 47, 84}, {104, 39, 59}, {104, 34, 58}, {107,
       26, 58}, {109, 23, 48}, {100, 21, 42}, {158, 30, 63}, {209, 39, 76}, {
      190, 40, 67}, {151, 31, 56}, {109, 22, 41}, {88, 17, 31}, {91, 25, 
      35}, {102, 31, 39}, {101, 21, 30}, {96, 14, 26}, {95, 15, 26}, {94, 17, 
      23}, {123, 22, 30}, {137, 28, 33}, {147, 34, 38}, {167, 33, 44}, {204, 
      38, 48}, {239, 39, 52}, {236, 40, 50}, {233, 46, 55}, {243, 49, 58}, {
      240, 46, 54}, {239, 42, 49}, {238, 41, 48}, {237, 40, 47}, {237, 37, 
      47}, {239, 39, 49}, {239, 44, 50}, {236, 41, 47}, {238, 38, 48}, {240, 
      38, 50}, {241, 40, 50}, {238, 42, 46}, {237, 44, 47}, {238, 40, 41}, {
      237, 37, 39}, {237, 41, 45}, {239, 44, 48}, {237, 48, 54}, {238, 45, 
      50}, {238, 44, 45}, {237, 43, 43}, {238, 44, 42}, {238, 43, 41}, {237, 
      38, 43}, {235, 38, 47}, {236, 43, 46}, {237, 41, 42}, {238, 40, 39}, {
      239, 40, 35}, {238, 41, 35}, {238, 38, 40}, {239, 41, 40}, {238, 40, 
      39}, {236, 33, 37}, {235, 36, 41}, {239, 36, 39}, {239, 35, 36}, {239, 
      33, 37}, {237, 34, 37}, {241, 76, 80}, {251, 237, 236}, {255, 255, 
      255}, {251, 255, 253}, {254, 254, 254}, {255, 254, 255}, {255, 255, 
      255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{248, 222, 223}, {239, 146, 
      157}, {198, 66, 79}, {139, 22, 28}, {107, 19, 18}, {94, 16, 14}, {112, 
      42, 42}, {130, 66, 66}, {150, 91, 93}, {171, 116, 119}, {189, 147, 
      148}, {203, 172, 170}, {220, 196, 194}, {232, 216, 216}, {241, 231, 
      232}, {252, 250, 251}, {255, 255, 255}, {255, 255, 255}, {254, 254, 
      252}, {255, 255, 253}, {255, 254, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 255, 253}, {255, 255, 255}, {253, 255, 
      254}, {254, 254, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {254, 254, 252}, {255, 255, 253}, {255, 255, 253}, {255, 253, 
      254}, {254, 254, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 254, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 254, 255}, {255, 255, 253}, {255, 255, 255}, {254, 255, 
      255}, {254, 255, 255}, {254, 255, 255}, {254, 255, 255}, {254, 255, 
      255}, {255, 255, 253}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 254, 255}, {255, 254, 
      255}, {254, 255, 255}, {254, 255, 255}, {254, 254, 255}, {255, 254, 
      255}, {255, 255, 255}, {254, 255, 253}, {255, 255, 253}, {255, 255, 
      255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {251, 196, 202}, {211, 120, 129}, {195, 81, 91}, {181, 47, 58}, {
      165, 23, 35}, {167, 25, 39}, {170, 29, 45}, {169, 26, 44}, {177, 30, 
      49}, {178, 33, 40}, {161, 30, 35}, {138, 25, 29}, {130, 23, 31}, {114, 
      25, 31}, {112, 21, 30}, {121, 19, 30}, {128, 24, 35}, {129, 24, 39}, {
      129, 23, 37}, {131, 24, 40}, {128, 25, 42}, {129, 24, 38}, {130, 25, 
      40}, {146, 30, 53}, {189, 59, 87}, {219, 65, 91}, {236, 46, 90}, {213, 
      40, 83}, {168, 33, 66}, {135, 26, 55}, {128, 23, 53}, {133, 28, 61}, {
      132, 31, 63}, {126, 36, 64}, {123, 32, 63}, {126, 28, 67}, {117, 27, 
      63}, {128, 36, 75}, {174, 68, 106}, {222, 75, 120}, {241, 61, 126}, {
      234, 65, 134}, {231, 67, 138}, {228, 66, 139}, {228, 68, 142}, {223, 66,
       143}, {218, 73, 148}, {214, 84, 156}, {194, 68, 139}, {182, 67, 124}, {
      220, 91, 147}, {204, 85, 141}, {174, 57, 125}, {192, 66, 140}, {202, 74,
       151}, {202, 80, 155}, {210, 93, 163}, {212, 102, 163}, {185, 70, 
      147}, {178, 75, 146}, {141, 57, 135}, {141, 62, 145}, {135, 62, 144}, {
      133, 59, 148}, {133, 64, 157}, {145, 77, 164}, {151, 82, 165}, {144, 74,
       160}, {149, 70, 149}, {172, 59, 123}, {162, 45, 87}, {220, 30, 55}, {
      245, 27, 54}, {243, 34, 74}, {239, 38, 82}, {240, 40, 86}, {240, 40, 
      89}, {238, 40, 91}, {238, 39, 96}, {240, 42, 101}, {238, 39, 82}, {233, 
      34, 67}, {227, 35, 72}, {229, 43, 84}, {238, 47, 99}, {242, 49, 112}, {
      241, 54, 125}, {237, 59, 135}, {238, 63, 138}, {238, 65, 144}, {238, 61,
       133}, {239, 58, 129}, {232, 58, 130}, {232, 57, 124}, {239, 58, 129}, {
      241, 74, 152}, {237, 82, 160}, {230, 90, 163}, {224, 93, 161}, {235, 85,
       159}, {208, 61, 142}, {222, 65, 144}, {229, 82, 163}, {220, 93, 164}, {
      218, 94, 166}, {212, 99, 165}, {200, 104, 168}, {208, 93, 162}, {180, 
      68, 152}, {196, 93, 164}, {201, 105, 169}, {199, 100, 164}, {198, 103, 
      167}, {195, 103, 170}, {202, 97, 164}, {168, 69, 152}, {189, 103, 
      168}, {201, 113, 171}, {201, 109, 172}, {192, 111, 169}, {196, 110, 
      175}, {188, 103, 170}, {176, 102, 165}, {200, 114, 175}, {193, 113, 
      176}, {171, 94, 166}, {179, 107, 171}, {174, 105, 170}, {166, 99, 
      170}, {189, 117, 180}, {166, 106, 170}, {173, 111, 174}, {179, 119, 
      179}, {175, 117, 176}, {171, 120, 179}, {167, 85, 161}, {157, 88, 
      155}, {169, 102, 173}, {164, 97, 168}, {165, 108, 177}, {144, 76, 
      135}, {146, 59, 127}, {165, 83, 147}, {145, 64, 131}, {138, 75, 156}, {
      158, 103, 170}, {156, 105, 172}, {166, 95, 165}, {142, 55, 124}, {164, 
      102, 167}, {172, 101, 171}, {161, 99, 166}, {156, 88, 161}, {169, 90, 
      156}, {170, 98, 171}, {165, 90, 159}, {138, 78, 152}, {160, 103, 172}, {
      162, 102, 174}, {157, 95, 170}, {161, 93, 168}, {169, 100, 165}, {151, 
      92, 150}, {171, 100, 166}, {160, 101, 167}, {150, 86, 162}, {162, 100, 
      167}, {152, 91, 161}, {175, 104, 172}, {165, 101, 161}, {158, 76, 
      150}, {185, 84, 164}, {185, 83, 159}, {146, 79, 148}, {146, 75, 151}, {
      173, 80, 161}, {166, 75, 155}, {189, 91, 164}, {161, 76, 144}, {151, 57,
       135}, {196, 66, 154}, {186, 64, 141}, {178, 71, 149}, {122, 55, 126}, {
      182, 65, 143}, {177, 60, 139}, {179, 58, 135}, {186, 57, 137}, {226, 70,
       154}, {148, 59, 127}, {147, 39, 99}, {168, 39, 96}, {196, 51, 120}, {
      149, 54, 110}, {168, 42, 103}, {184, 45, 102}, {185, 41, 100}, {177, 38,
       93}, {169, 36, 81}, {168, 33, 76}, {208, 39, 94}, {167, 39, 87}, {153, 
      31, 70}, {181, 29, 78}, {186, 30, 70}, {226, 37, 79}, {155, 29, 51}, {
      133, 29, 54}, {167, 28, 57}, {174, 31, 49}, {170, 32, 47}, {175, 30, 
      43}, {170, 29, 45}, {223, 31, 52}, {149, 20, 42}, {125, 21, 30}, {173, 
      32, 41}, {165, 31, 42}, {164, 30, 37}, {166, 30, 40}, {163, 30, 35}, {
      165, 30, 36}, {155, 31, 31}, {209, 29, 40}, {196, 29, 37}, {105, 15, 
      27}, {149, 26, 31}, {160, 26, 33}, {155, 29, 33}, {152, 28, 30}, {152, 
      29, 32}, {166, 30, 32}, {196, 32, 39}, {175, 28, 36}, {123, 19, 18}, {
      109, 17, 18}, {125, 21, 22}, {137, 24, 26}, {135, 27, 27}, {135, 23, 
      22}, {129, 20, 25}, {132, 22, 23}, {168, 29, 32}, {148, 25, 30}, {105, 
      13, 14}, {119, 19, 19}, {130, 22, 22}, {123, 20, 21}, {124, 18, 20}, {
      121, 21, 21}, {123, 19, 20}, {118, 18, 18}, {119, 19, 21}, {116, 17, 
      20}, {115, 17, 18}, {113, 15, 14}, {112, 18, 18}, {131, 21, 24}, {132, 
      22, 25}, {113, 17, 18}, {97, 16, 13}, {95, 17, 13}, {97, 16, 12}, {105, 
      17, 15}, {107, 16, 15}, {103, 18, 13}, {106, 16, 15}, {103, 18, 15}, {
      105, 18, 11}, {97, 18, 11}, {85, 16, 11}, {91, 18, 9}, {91, 17, 8}, {59,
       17, 5}, {77, 16, 32}, {122, 24, 62}, {166, 39, 90}, {197, 50, 104}, {
      116, 42, 59}, {98, 37, 52}, {106, 24, 47}, {97, 15, 38}, {81, 12, 31}, {
      92, 13, 34}, {129, 19, 44}, {174, 29, 60}, {190, 33, 64}, {180, 32, 
      58}, {148, 26, 49}, {106, 30, 42}, {96, 31, 37}, {98, 17, 32}, {94, 13, 
      28}, {101, 15, 26}, {97, 15, 27}, {99, 17, 29}, {131, 28, 32}, {139, 28,
       35}, {114, 22, 27}, {152, 27, 35}, {200, 33, 40}, {218, 37, 44}, {232, 
      42, 54}, {239, 45, 54}, {242, 47, 53}, {240, 41, 46}, {239, 43, 47}, {
      238, 39, 44}, {237, 36, 46}, {237, 40, 49}, {237, 42, 46}, {238, 43, 
      47}, {238, 42, 46}, {237, 38, 43}, {238, 37, 45}, {238, 42, 46}, {239, 
      43, 47}, {239, 39, 41}, {238, 40, 39}, {239, 45, 43}, {237, 48, 44}, {
      237, 43, 54}, {239, 40, 47}, {239, 40, 43}, {238, 44, 45}, {237, 45, 
      42}, {237, 42, 38}, {237, 41, 42}, {234, 43, 50}, {233, 44, 51}, {237, 
      42, 46}, {236, 40, 41}, {239, 41, 38}, {239, 40, 37}, {237, 39, 38}, {
      238, 40, 39}, {238, 39, 36}, {237, 32, 37}, {234, 35, 42}, {237, 37, 
      39}, {239, 35, 34}, {239, 30, 35}, {240, 31, 36}, {236, 55, 64}, {249, 
      225, 225}, {255, 254, 252}, {254, 255, 253}, {254, 254, 254}, {255, 254,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{195, 144, 143}, {184, 144, 
      145}, {197, 167, 167}, {218, 200, 198}, {236, 224, 224}, {245, 243, 
      244}, {255, 255, 255}, {255, 255, 253}, {255, 255, 253}, {254, 254, 
      254}, {255, 255, 255}, {255, 255, 253}, {254, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {254, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 
      254}, {255, 255, 255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {255, 255, 253}, {255, 255, 255}, {255, 254, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {253, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 253}, {255, 255, 
      255}, {255, 254, 255}, {255, 255, 251}, {255, 254, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {254, 255, 
      253}, {255, 255, 253}, {255, 255, 253}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {247, 241, 241}, {226, 206, 207}, {198, 158, 159}, {162, 100, 
      103}, {158, 86, 89}, {183, 115, 114}, {174, 73, 77}, {146, 35, 44}, {
      122, 21, 25}, {128, 22, 26}, {135, 24, 30}, {140, 24, 33}, {142, 28, 
      36}, {148, 28, 38}, {150, 28, 39}, {152, 28, 38}, {161, 30, 46}, {162, 
      31, 49}, {162, 31, 47}, {201, 42, 70}, {239, 57, 97}, {224, 56, 91}, {
      181, 31, 58}, {144, 26, 48}, {128, 22, 44}, {130, 24, 46}, {137, 27, 
      52}, {138, 31, 57}, {134, 34, 60}, {128, 29, 57}, {131, 27, 60}, {129, 
      25, 62}, {147, 31, 70}, {192, 52, 101}, {234, 75, 133}, {234, 75, 
      129}, {189, 47, 97}, {150, 38, 86}, {144, 37, 83}, {142, 38, 87}, {140, 
      38, 88}, {141, 41, 93}, {139, 45, 98}, {128, 48, 99}, {134, 64, 101}, {
      176, 92, 125}, {216, 103, 147}, {237, 92, 161}, {232, 84, 162}, {232, 
      87, 166}, {222, 87, 163}, {211, 90, 159}, {199, 90, 158}, {195, 91, 
      166}, {174, 78, 149}, {181, 67, 139}, {215, 100, 165}, {207, 100, 
      168}, {190, 88, 162}, {194, 96, 169}, {193, 102, 169}, {193, 107, 
      170}, {201, 112, 178}, {176, 77, 159}, {175, 91, 166}, {162, 93, 173}, {
      145, 92, 174}, {140, 101, 182}, {187, 81, 143}, {248, 38, 67}, {250, 33,
       60}, {246, 32, 68}, {242, 36, 75}, {241, 35, 81}, {238, 38, 85}, {238, 
      40, 93}, {238, 40, 93}, {236, 37, 68}, {239, 31, 65}, {238, 40, 89}, {
      240, 48, 105}, {237, 51, 116}, {241, 49, 122}, {235, 54, 123}, {240, 56,
       128}, {237, 60, 132}, {237, 61, 134}, {237, 54, 118}, {229, 49, 110}, {
      239, 59, 132}, {241, 64, 142}, {238, 69, 152}, {238, 75, 154}, {236, 80,
       154}, {235, 83, 158}, {235, 85, 157}, {221, 62, 142}, {198, 57, 125}, {
      232, 84, 160}, {230, 86, 158}, {222, 88, 161}, {214, 95, 161}, {208, 97,
       163}, {213, 98, 167}, {192, 76, 151}, {178, 69, 148}, {213, 98, 165}, {
      201, 101, 165}, {202, 100, 166}, {199, 96, 165}, {204, 99, 166}, {200, 
      88, 160}, {168, 75, 155}, {208, 107, 167}, {202, 107, 171}, {200, 105, 
      169}, {200, 110, 171}, {193, 101, 168}, {181, 105, 169}, {160, 91, 
      156}, {202, 108, 170}, {164, 87, 157}, {152, 84, 157}, {175, 105, 
      175}, {175, 111, 172}, {172, 110, 175}, {184, 114, 174}, {172, 107, 
      171}, {184, 115, 178}, {176, 115, 175}, {177, 117, 177}, {177, 119, 
      180}, {151, 76, 141}, {162, 92, 154}, {174, 93, 169}, {171, 102, 169}, {
      171, 98, 167}, {125, 42, 96}, {166, 75, 144}, {183, 81, 155}, {142, 72, 
      145}, {158, 94, 168}, {161, 101, 171}, {161, 104, 172}, {167, 97, 
      169}, {142, 61, 137}, {161, 96, 160}, {173, 107, 171}, {165, 99, 170}, {
      147, 74, 155}, {147, 83, 161}, {156, 105, 174}, {182, 117, 175}, {147, 
      84, 155}, {161, 100, 169}, {164, 102, 169}, {163, 96, 167}, {165, 94, 
      164}, {175, 98, 168}, {172, 116, 163}, {167, 109, 167}, {155, 98, 
      166}, {161, 91, 163}, {166, 96, 168}, {161, 89, 162}, {163, 90, 163}, {
      184, 106, 168}, {156, 85, 151}, {191, 75, 156}, {195, 82, 160}, {131, 
      64, 135}, {153, 70, 148}, {179, 78, 156}, {176, 74, 157}, {182, 77, 
      159}, {198, 83, 158}, {143, 66, 138}, {183, 60, 140}, {202, 64, 141}, {
      189, 71, 147}, {124, 52, 118}, {189, 64, 142}, {178, 56, 131}, {183, 59,
       129}, {178, 57, 126}, {204, 58, 129}, {213, 59, 147}, {134, 50, 110}, {
      125, 44, 100}, {144, 44, 106}, {147, 53, 106}, {165, 40, 98}, {189, 41, 
      101}, {183, 40, 94}, {185, 37, 89}, {178, 34, 83}, {169, 28, 71}, {199, 
      33, 83}, {195, 39, 87}, {132, 26, 66}, {180, 29, 72}, {172, 32, 71}, {
      190, 30, 68}, {221, 33, 68}, {190, 33, 60}, {136, 24, 49}, {160, 27, 
      48}, {176, 31, 46}, {173, 31, 43}, {169, 32, 42}, {198, 30, 43}, {212, 
      29, 49}, {114, 18, 29}, {164, 31, 36}, {167, 30, 38}, {163, 30, 35}, {
      164, 30, 31}, {161, 30, 35}, {161, 30, 35}, {160, 31, 35}, {166, 30, 
      34}, {231, 31, 41}, {139, 22, 30}, {124, 20, 29}, {159, 29, 29}, {152, 
      28, 30}, {153, 29, 31}, {151, 28, 31}, {148, 28, 29}, {149, 26, 29}, {
      171, 28, 30}, {189, 32, 39}, {154, 23, 31}, {105, 15, 15}, {122, 18, 
      19}, {136, 23, 27}, {131, 22, 25}, {128, 22, 24}, {128, 22, 24}, {128, 
      23, 27}, {144, 25, 29}, {124, 18, 20}, {104, 12, 15}, {111, 17, 17}, {
      124, 20, 21}, {124, 19, 23}, {120, 20, 20}, {121, 18, 21}, {123, 17, 
      21}, {118, 18, 18}, {114, 19, 17}, {116, 18, 19}, {114, 15, 18}, {110, 
      16, 17}, {111, 16, 12}, {126, 22, 23}, {128, 22, 26}, {113, 14, 17}, {
      100, 14, 13}, {95, 17, 13}, {94, 15, 10}, {101, 18, 14}, {105, 17, 
      13}, {101, 18, 10}, {101, 18, 12}, {98, 19, 12}, {100, 20, 13}, {91, 16,
       10}, {85, 17, 8}, {89, 18, 12}, {88, 17, 11}, {70, 16, 14}, {108, 25, 
      45}, {128, 31, 64}, {196, 44, 101}, {207, 49, 107}, {146, 47, 78}, {117,
       49, 64}, {117, 32, 53}, {118, 19, 47}, {113, 20, 41}, {102, 19, 35}, {
      88, 14, 31}, {96, 13, 31}, {122, 19, 36}, {159, 25, 50}, {178, 30, 
      54}, {166, 33, 50}, {142, 41, 49}, {125, 27, 40}, {94, 12, 26}, {88, 11,
       27}, {91, 13, 27}, {91, 14, 24}, {110, 20, 30}, {117, 22, 28}, {121, 
      22, 25}, {130, 24, 28}, {154, 28, 32}, {179, 30, 36}, {210, 37, 43}, {
      242, 48, 57}, {244, 53, 60}, {241, 46, 52}, {242, 43, 48}, {238, 39, 
      44}, {236, 35, 43}, {238, 39, 44}, {238, 43, 47}, {237, 44, 47}, {238, 
      43, 47}, {237, 41, 45}, {237, 36, 44}, {238, 39, 44}, {238, 40, 41}, {
      237, 37, 37}, {237, 41, 42}, {238, 45, 46}, {237, 43, 41}, {237, 36, 
      42}, {238, 35, 41}, {238, 40, 41}, {237, 41, 42}, {237, 42, 40}, {239, 
      41, 38}, {238, 39, 36}, {235, 39, 41}, {234, 37, 44}, {236, 37, 44}, {
      236, 37, 42}, {237, 39, 40}, {239, 39, 39}, {239, 37, 37}, {238, 38, 
      40}, {236, 38, 39}, {237, 33, 36}, {235, 31, 40}, {236, 38, 39}, {238, 
      34, 37}, {236, 31, 36}, {237, 31, 35}, {234, 51, 56}, {250, 223, 228}, {
      255, 254, 252}, {251, 255, 253}, {255, 254, 255}, {255, 255, 255}, {254,
       255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {247, 238, 243}, {238, 197, 201}, {235, 46, 
      76}, {224, 35, 55}, {224, 34, 60}, {225, 34, 67}, {224, 37, 68}, {225, 
      37, 72}, {223, 39, 75}, {222, 38, 76}, {204, 41, 60}, {185, 43, 57}, {
      160, 39, 58}, {148, 36, 48}, {122, 25, 36}, {126, 26, 38}, {131, 24, 
      40}, {132, 25, 45}, {134, 30, 53}, {125, 31, 49}, {126, 29, 49}, {130, 
      25, 55}, {133, 26, 56}, {157, 34, 65}, {205, 49, 89}, {236, 55, 108}, {
      220, 57, 114}, {175, 48, 91}, {145, 30, 71}, {138, 32, 72}, {144, 34, 
      79}, {148, 38, 87}, {144, 39, 82}, {146, 38, 90}, {141, 43, 92}, {137, 
      55, 95}, {165, 71, 108}, {201, 80, 123}, {197, 76, 130}, {163, 56, 
      112}, {149, 50, 114}, {145, 51, 111}, {137, 51, 112}, {138, 52, 117}, {
      131, 50, 119}, {132, 49, 127}, {166, 82, 144}, {191, 94, 148}, {206, 
      101, 168}, {212, 110, 175}, {192, 96, 167}, {182, 90, 165}, {170, 88, 
      160}, {157, 82, 164}, {158, 84, 163}, {182, 97, 164}, {189, 109, 170}, {
      209, 132, 184}, {195, 115, 174}, {184, 105, 171}, {174, 104, 174}, {161,
       103, 177}, {164, 97, 168}, {186, 80, 126}, {233, 48, 79}, {240, 35, 
      68}, {243, 33, 78}, {247, 30, 73}, {244, 36, 85}, {238, 33, 63}, {238, 
      31, 51}, {237, 38, 79}, {240, 40, 102}, {236, 44, 104}, {239, 45, 
      106}, {237, 47, 109}, {238, 49, 113}, {235, 54, 123}, {239, 58, 129}, {
      240, 50, 112}, {228, 44, 96}, {229, 52, 120}, {240, 65, 144}, {241, 62, 
      143}, {237, 64, 146}, {237, 72, 151}, {238, 72, 154}, {238, 80, 157}, {
      241, 63, 137}, {203, 48, 116}, {224, 74, 148}, {231, 86, 161}, {228, 84,
       156}, {226, 86, 157}, {218, 94, 164}, {215, 94, 165}, {215, 85, 157}, {
      180, 67, 149}, {209, 85, 158}, {216, 92, 162}, {205, 99, 165}, {207, 93,
       162}, {206, 95, 164}, {208, 102, 166}, {187, 79, 155}, {188, 82, 
      156}, {209, 105, 166}, {206, 106, 168}, {208, 107, 173}, {192, 92, 
      162}, {163, 81, 163}, {183, 107, 172}, {161, 95, 159}, {160, 84, 156}, {
      156, 74, 158}, {171, 95, 169}, {183, 115, 172}, {181, 112, 175}, {182, 
      111, 177}, {179, 108, 166}, {178, 106, 169}, {186, 115, 175}, {181, 112,
       175}, {180, 111, 174}, {184, 116, 177}, {163, 83, 156}, {178, 92, 
      163}, {180, 94, 165}, {181, 100, 169}, {151, 65, 128}, {133, 56, 128}, {
      170, 92, 167}, {169, 83, 156}, {154, 93, 162}, {158, 97, 167}, {164, 
      103, 172}, {167, 104, 174}, {169, 104, 170}, {148, 75, 154}, {165, 92, 
      163}, {181, 107, 170}, {172, 90, 166}, {129, 60, 143}, {143, 85, 161}, {
      161, 104, 173}, {189, 120, 177}, {154, 89, 157}, {165, 92, 165}, {169, 
      98, 166}, {171, 98, 167}, {176, 99, 167}, {164, 86, 161}, {194, 116, 
      178}, {191, 133, 183}, {156, 91, 157}, {172, 92, 163}, {168, 91, 163}, {
      163, 89, 164}, {166, 82, 160}, {189, 97, 170}, {171, 93, 155}, {132, 65,
       134}, {168, 76, 139}, {144, 74, 146}, {166, 68, 145}, {185, 71, 156}, {
      184, 71, 153}, {180, 70, 156}, {190, 71, 151}, {194, 78, 159}, {142, 63,
       129}, {147, 51, 114}, {170, 68, 134}, {133, 52, 121}, {188, 62, 136}, {
      185, 57, 131}, {181, 54, 121}, {187, 52, 119}, {191, 55, 121}, {215, 53,
       128}, {192, 58, 129}, {159, 53, 117}, {164, 48, 109}, {170, 48, 107}, {
      149, 41, 90}, {183, 36, 88}, {187, 40, 94}, {186, 35, 86}, {184, 33, 
      78}, {172, 30, 70}, {183, 31, 70}, {213, 38, 81}, {136, 25, 57}, {172, 
      30, 68}, {179, 31, 67}, {179, 30, 62}, {181, 31, 60}, {223, 30, 61}, {
      204, 30, 57}, {120, 19, 35}, {144, 24, 36}, {177, 34, 40}, {173, 32, 
      38}, {171, 32, 39}, {233, 32, 50}, {156, 24, 35}, {144, 28, 31}, {172, 
      32, 35}, {158, 32, 36}, {159, 28, 33}, {160, 29, 34}, {160, 29, 34}, {
      163, 30, 35}, {154, 29, 33}, {191, 30, 36}, {204, 28, 38}, {116, 20, 
      21}, {142, 27, 30}, {161, 27, 34}, {153, 29, 29}, {154, 28, 32}, {152, 
      28, 30}, {150, 27, 29}, {146, 26, 28}, {150, 27, 32}, {174, 30, 39}, {
      172, 29, 31}, {142, 26, 27}, {141, 25, 28}, {147, 24, 29}, {141, 25, 
      28}, {141, 26, 29}, {143, 27, 28}, {145, 25, 27}, {152, 26, 30}, {153, 
      27, 30}, {124, 18, 18}, {102, 14, 12}, {113, 14, 17}, {119, 19, 21}, {
      122, 17, 21}, {121, 18, 21}, {118, 18, 20}, {115, 19, 20}, {113, 19, 
      19}, {114, 16, 17}, {112, 18, 18}, {106, 16, 15}, {111, 17, 17}, {124, 
      20, 21}, {128, 18, 21}, {108, 17, 14}, {95, 16, 11}, {93, 15, 11}, {93, 
      15, 11}, {101, 18, 14}, {102, 17, 14}, {101, 18, 14}, {98, 19, 12}, {98,
       19, 12}, {95, 18, 12}, {87, 16, 10}, {81, 18, 11}, {89, 18, 12}, {80, 
      17, 10}, {63, 18, 13}, {80, 20, 32}, {103, 23, 52}, {151, 33, 81}, {206,
       38, 100}, {201, 42, 98}, {160, 49, 81}, {131, 37, 64}, {102, 20, 43}, {
      109, 22, 41}, {123, 24, 44}, {123, 24, 42}, {115, 21, 35}, {106, 19, 
      28}, {103, 15, 29}, {136, 21, 34}, {178, 40, 55}, {165, 62, 66}, {143, 
      54, 60}, {118, 28, 38}, {96, 15, 24}, {96, 15, 24}, {90, 13, 23}, {87, 
      15, 26}, {89, 16, 25}, {93, 16, 22}, {102, 20, 26}, {113, 22, 27}, {136,
       26, 27}, {178, 31, 37}, {214, 45, 52}, {241, 57, 69}, {249, 52, 59}, {
      251, 45, 47}, {241, 42, 45}, {239, 40, 47}, {238, 42, 46}, {238, 44, 
      45}, {238, 42, 44}, {239, 43, 45}, {238, 42, 44}, {235, 39, 43}, {236, 
      37, 42}, {238, 38, 41}, {234, 38, 39}, {238, 44, 44}, {237, 45, 40}, {
      238, 43, 41}, {239, 36, 42}, {238, 34, 43}, {239, 41, 42}, {236, 41, 
      37}, {240, 42, 39}, {236, 41, 39}, {239, 36, 39}, {238, 36, 36}, {236, 
      36, 38}, {233, 34, 39}, {234, 33, 41}, {238, 35, 39}, {240, 36, 37}, {
      238, 35, 38}, {238, 35, 38}, {239, 36, 39}, {237, 34, 38}, {235, 32, 
      38}, {237, 34, 38}, {239, 35, 38}, {236, 32, 35}, {237, 30, 36}, {233, 
      48, 53}, {251, 217, 216}, {255, 254, 255}, {255, 255, 253}, {255, 255, 
      255}, {255, 254, 255}, {254, 255, 253}, {255, 255, 255}, {255, 255, 
      255}, {254, 254, 254}, {254, 255, 255}, {255, 254, 255}, {255, 255, 
      253}, {255, 255, 253}, {254, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {254, 254, 254}, {255, 255, 
      255}, {242, 215, 220}, {199, 150, 153}, {167, 78, 82}, {137, 28, 34}, {
      128, 21, 27}, {132, 23, 26}, {130, 21, 26}, {143, 26, 32}, {170, 45, 
      51}, {148, 42, 46}, {123, 28, 32}, {127, 32, 36}, {133, 33, 43}, {140, 
      34, 44}, {144, 38, 50}, {145, 39, 53}, {145, 33, 49}, {159, 30, 58}, {
      161, 30, 64}, {168, 35, 62}, {197, 46, 77}, {240, 50, 96}, {210, 44, 
      92}, {166, 34, 74}, {141, 36, 69}, {140, 35, 68}, {145, 29, 66}, {148, 
      32, 71}, {147, 35, 75}, {148, 35, 79}, {142, 35, 79}, {139, 51, 89}, {
      161, 66, 100}, {197, 64, 111}, {201, 57, 118}, {167, 54, 110}, {141, 51,
       102}, {140, 42, 99}, {139, 46, 101}, {140, 46, 108}, {141, 51, 115}, {
      139, 48, 117}, {153, 58, 126}, {192, 87, 146}, {191, 94, 147}, {156, 76,
       139}, {149, 66, 138}, {142, 55, 134}, {140, 58, 143}, {132, 57, 142}, {
      129, 56, 146}, {132, 56, 147}, {182, 93, 159}, {170, 98, 162}, {155, 89,
       163}, {145, 73, 159}, {130, 70, 156}, {127, 72, 156}, {124, 74, 159}, {
      136, 85, 164}, {151, 100, 166}, {134, 96, 171}, {150, 94, 167}, {142, 
      80, 157}, {144, 83, 153}, {203, 57, 102}, {234, 29, 44}, {243, 23, 
      33}, {240, 30, 67}, {243, 39, 90}, {241, 40, 92}, {238, 41, 97}, {237, 
      42, 100}, {238, 43, 103}, {239, 46, 109}, {239, 52, 121}, {238, 49, 
      107}, {233, 44, 86}, {231, 43, 102}, {239, 59, 132}, {236, 59, 137}, {
      238, 61, 139}, {238, 61, 141}, {240, 64, 145}, {239, 66, 148}, {239, 66,
       145}, {222, 51, 121}, {214, 60, 133}, {242, 81, 159}, {234, 82, 157}, {
      236, 79, 158}, {231, 81, 155}, {221, 89, 162}, {224, 89, 158}, {211, 74,
       156}, {187, 74, 152}, {220, 89, 155}, {214, 87, 158}, {214, 86, 160}, {
      214, 90, 162}, {211, 100, 168}, {213, 96, 166}, {174, 73, 151}, {207, 
      93, 163}, {213, 104, 169}, {213, 102, 168}, {183, 81, 154}, {167, 79, 
      157}, {176, 88, 162}, {190, 104, 167}, {180, 98, 170}, {166, 79, 158}, {
      178, 87, 164}, {196, 114, 176}, {188, 112, 176}, {177, 105, 171}, {187, 
      112, 171}, {172, 101, 167}, {185, 104, 170}, {190, 112, 174}, {187, 111,
       175}, {184, 110, 171}, {190, 115, 180}, {171, 82, 146}, {188, 88, 
      158}, {192, 94, 169}, {161, 76, 143}, {138, 61, 131}, {153, 89, 167}, {
      163, 106, 174}, {169, 96, 167}, {163, 92, 162}, {162, 92, 165}, {169, 
      102, 169}, {174, 103, 171}, {175, 104, 174}, {160, 82, 158}, {160, 83, 
      151}, {190, 103, 172}, {167, 90, 162}, {134, 62, 144}, {154, 92, 165}, {
      164, 102, 169}, {187, 116, 176}, {164, 93, 161}, {166, 84, 160}, {176, 
      93, 165}, {180, 94, 165}, {188, 103, 170}, {162, 92, 162}, {170, 88, 
      160}, {198, 118, 179}, {169, 105, 165}, {170, 88, 160}, {175, 89, 
      164}, {171, 87, 162}, {174, 79, 160}, {186, 85, 161}, {186, 88, 161}, {
      159, 100, 166}, {141, 79, 144}, {142, 70, 144}, {176, 72, 147}, {192, 
      76, 157}, {194, 71, 152}, {193, 71, 146}, {187, 62, 138}, {216, 74, 
      156}, {164, 69, 137}, {119, 53, 114}, {140, 61, 126}, {131, 47, 109}, {
      181, 55, 119}, {184, 53, 121}, {185, 52, 117}, {189, 48, 114}, {192, 49,
       113}, {196, 46, 109}, {184, 50, 109}, {150, 44, 93}, {187, 43, 102}, {
      201, 41, 101}, {183, 41, 91}, {127, 29, 67}, {186, 33, 79}, {190, 32, 
      83}, {188, 32, 80}, {183, 32, 67}, {175, 30, 63}, {213, 35, 69}, {142, 
      25, 54}, {160, 27, 58}, {178, 29, 59}, {178, 31, 57}, {179, 31, 55}, {
      180, 33, 52}, {215, 31, 57}, {214, 31, 53}, {130, 20, 33}, {136, 22, 
      32}, {158, 28, 40}, {144, 29, 36}, {168, 27, 35}, {180, 30, 39}, {129, 
      23, 27}, {176, 33, 37}, {170, 29, 37}, {162, 29, 34}, {160, 30, 30}, {
      162, 29, 34}, {164, 29, 35}, {160, 29, 34}, {160, 32, 33}, {218, 31, 
      38}, {160, 27, 32}, {123, 20, 21}, {157, 28, 33}, {157, 28, 32}, {153, 
      27, 31}, {153, 29, 31}, {152, 27, 31}, {149, 29, 30}, {147, 26, 31}, {
      145, 27, 27}, {149, 28, 35}, {189, 33, 37}, {154, 25, 30}, {126, 21, 
      26}, {149, 26, 28}, {147, 26, 31}, {144, 24, 26}, {140, 25, 30}, {136, 
      23, 27}, {145, 25, 27}, {159, 29, 31}, {150, 25, 29}, {114, 18, 19}, {
      101, 13, 12}, {111, 17, 17}, {118, 18, 20}, {117, 19, 20}, {117, 17, 
      19}, {115, 17, 16}, {110, 19, 16}, {111, 15, 16}, {111, 17, 18}, {105, 
      15, 14}, {105, 17, 15}, {118, 18, 18}, {123, 19, 20}, {110, 14, 15}, {
      94, 15, 11}, {93, 15, 11}, {90, 15, 10}, {97, 16, 12}, {102, 17, 12}, {
      97, 18, 13}, {98, 17, 13}, {96, 17, 10}, {86, 18, 9}, {85, 18, 12}, {81,
       18, 13}, {89, 18, 16}, {76, 15, 12}, {65, 17, 13}, {81, 21, 31}, {90, 
      18, 40}, {86, 14, 36}, {119, 22, 57}, {173, 38, 81}, {213, 64, 106}, {
      200, 58, 96}, {140, 29, 61}, {88, 16, 36}, {86, 13, 32}, {101, 20, 
      37}, {109, 20, 38}, {115, 23, 38}, {114, 22, 33}, {160, 29, 45}, {194, 
      37, 54}, {160, 54, 56}, {143, 51, 56}, {119, 26, 37}, {100, 14, 27}, {
      107, 20, 28}, {111, 20, 27}, {109, 20, 26}, {101, 19, 23}, {96, 17, 
      20}, {89, 17, 21}, {84, 18, 22}, {85, 20, 18}, {100, 20, 19}, {115, 25, 
      27}, {157, 47, 50}, {203, 50, 53}, {235, 52, 56}, {251, 50, 58}, {247, 
      54, 57}, {243, 44, 47}, {238, 46, 45}, {238, 44, 45}, {236, 43, 44}, {
      239, 43, 44}, {238, 40, 41}, {235, 36, 41}, {238, 35, 41}, {239, 39, 
      42}, {238, 45, 40}, {237, 44, 37}, {236, 45, 37}, {235, 35, 38}, {238, 
      33, 38}, {238, 40, 37}, {237, 42, 38}, {239, 42, 36}, {237, 38, 35}, {
      237, 37, 37}, {239, 36, 39}, {240, 36, 37}, {237, 34, 37}, {233, 34, 
      39}, {234, 33, 41}, {236, 31, 36}, {236, 31, 36}, {239, 29, 38}, {238, 
      33, 38}, {235, 35, 38}, {231, 35, 39}, {236, 36, 39}, {239, 33, 35}, {
      238, 32, 36}, {236, 29, 37}, {232, 38, 47}, {247, 198, 201}, {254, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {254, 255, 253}, {255, 254, 
      255}, {255, 254, 255}, {255, 255, 253}, {254, 255, 255}, {252, 255, 
      255}, {254, 255, 255}, {255, 253, 254}, {254, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {252, 255, 
      255}, {254, 255, 253}, {255, 254, 252}, {254, 255, 255}, {255, 255, 
      255}, {236, 224, 224}, {203, 154, 158}, {162, 82, 83}, {166, 92, 91}, {
      217, 122, 128}, {231, 38, 69}, {219, 42, 70}, {215, 39, 75}, {218, 42, 
      78}, {223, 42, 83}, {226, 57, 100}, {229, 58, 102}, {227, 45, 93}, {233,
       46, 99}, {223, 45, 97}, {202, 45, 76}, {193, 50, 70}, {160, 37, 58}, {
      146, 27, 57}, {131, 24, 52}, {135, 35, 63}, {135, 35, 63}, {136, 26, 
      61}, {138, 29, 61}, {139, 24, 63}, {143, 28, 71}, {151, 42, 83}, {168, 
      70, 95}, {199, 69, 103}, {215, 56, 110}, {180, 43, 97}, {149, 43, 92}, {
      146, 49, 102}, {145, 47, 96}, {149, 44, 100}, {151, 47, 106}, {152, 48, 
      109}, {150, 50, 112}, {180, 68, 127}, {205, 90, 147}, {175, 75, 137}, {
      143, 56, 124}, {153, 62, 129}, {152, 56, 130}, {148, 56, 133}, {144, 60,
       137}, {135, 58, 140}, {147, 63, 141}, {188, 92, 164}, {162, 85, 155}, {
      136, 67, 150}, {141, 62, 153}, {132, 59, 149}, {135, 67, 152}, {129, 74,
       155}, {153, 85, 160}, {168, 103, 169}, {132, 79, 159}, {140, 85, 
      166}, {131, 79, 162}, {130, 85, 168}, {142, 98, 175}, {129, 96, 175}, {
      134, 69, 137}, {191, 43, 77}, {208, 25, 47}, {232, 32, 69}, {244, 38, 
      86}, {242, 42, 91}, {239, 40, 97}, {235, 42, 99}, {238, 43, 109}, {240, 
      45, 103}, {237, 42, 86}, {230, 37, 84}, {238, 47, 114}, {239, 53, 
      124}, {239, 55, 127}, {238, 58, 132}, {238, 62, 137}, {237, 61, 142}, {
      238, 65, 145}, {238, 57, 128}, {214, 53, 123}, {234, 66, 153}, {240, 70,
       156}, {239, 74, 151}, {240, 73, 155}, {235, 74, 154}, {231, 87, 159}, {
      238, 77, 157}, {197, 66, 144}, {216, 75, 153}, {228, 80, 158}, {221, 85,
       159}, {223, 87, 159}, {217, 94, 161}, {210, 90, 162}, {185, 78, 158}, {
      159, 63, 135}, {217, 90, 159}, {214, 98, 169}, {177, 71, 146}, {165, 73,
       156}, {180, 90, 160}, {192, 101, 168}, {196, 101, 169}, {170, 88, 
      162}, {179, 86, 157}, {202, 110, 175}, {195, 111, 171}, {186, 105, 
      172}, {188, 106, 170}, {194, 110, 170}, {170, 93, 161}, {195, 105, 
      169}, {191, 109, 171}, {194, 109, 174}, {196, 112, 172}, {196, 111, 
      178}, {142, 73, 136}, {155, 73, 137}, {185, 89, 161}, {144, 67, 149}, {
      158, 90, 163}, {167, 100, 171}, {169, 102, 171}, {175, 100, 169}, {164, 
      88, 160}, {169, 92, 164}, {179, 99, 168}, {182, 103, 169}, {183, 103, 
      172}, {164, 81, 159}, {145, 70, 139}, {166, 86, 155}, {167, 90, 162}, {
      156, 82, 159}, {163, 93, 165}, {171, 102, 169}, {186, 107, 173}, {170, 
      94, 159}, {169, 78, 155}, {178, 88, 162}, {186, 97, 165}, {199, 109, 
      173}, {164, 95, 162}, {165, 84, 160}, {191, 110, 176}, {178, 107, 
      165}, {168, 82, 155}, {182, 85, 162}, {181, 85, 159}, {176, 79, 156}, {
      189, 81, 156}, {176, 82, 160}, {163, 81, 157}, {177, 78, 160}, {157, 84,
       155}, {175, 64, 140}, {196, 70, 152}, {196, 71, 149}, {193, 67, 140}, {
      198, 66, 139}, {214, 72, 148}, {165, 74, 131}, {162, 64, 115}, {184, 63,
       130}, {163, 67, 131}, {162, 49, 103}, {194, 55, 114}, {184, 50, 109}, {
      191, 45, 107}, {196, 51, 110}, {194, 42, 101}, {187, 48, 103}, {127, 35,
       72}, {188, 41, 95}, {194, 43, 98}, {223, 45, 103}, {174, 45, 84}, {137,
       33, 70}, {190, 30, 74}, {185, 30, 70}, {191, 32, 73}, {179, 31, 67}, {
      210, 32, 68}, {171, 34, 64}, {145, 26, 54}, {179, 31, 57}, {176, 30, 
      49}, {180, 32, 54}, {181, 32, 52}, {178, 31, 49}, {204, 30, 53}, {216, 
      31, 45}, {164, 27, 37}, {155, 29, 41}, {162, 28, 37}, {153, 30, 35}, {
      157, 31, 35}, {147, 26, 31}, {131, 22, 27}, {169, 30, 37}, {171, 30, 
      39}, {159, 30, 34}, {164, 29, 35}, {165, 30, 34}, {161, 31, 33}, {156, 
      30, 33}, {188, 29, 34}, {202, 33, 38}, {118, 19, 24}, {140, 24, 27}, {
      155, 29, 33}, {154, 30, 30}, {152, 28, 30}, {151, 26, 32}, {151, 27, 
      29}, {149, 29, 30}, {147, 27, 29}, {143, 24, 28}, {162, 27, 31}, {190, 
      34, 38}, {120, 15, 20}, {106, 15, 14}, {136, 24, 23}, {140, 23, 29}, {
      135, 22, 24}, {132, 24, 24}, {128, 22, 26}, {131, 21, 20}, {143, 24, 
      26}, {159, 29, 31}, {143, 23, 25}, {112, 17, 15}, {101, 13, 12}, {109, 
      17, 18}, {114, 18, 19}, {115, 17, 18}, {111, 17, 17}, {109, 18, 15}, {
      111, 16, 14}, {107, 19, 15}, {105, 16, 12}, {102, 17, 14}, {110, 19, 
      18}, {123, 18, 23}, {105, 17, 16}, {92, 14, 12}, {88, 18, 10}, {89, 14, 
      9}, {91, 16, 11}, {98, 19, 14}, {97, 18, 11}, {95, 18, 12}, {92, 17, 
      12}, {83, 19, 9}, {82, 17, 11}, {80, 20, 12}, {87, 18, 13}, {72, 17, 
      14}, {63, 20, 14}, {93, 20, 29}, {130, 25, 55}, {111, 22, 44}, {89, 12, 
      30}, {92, 13, 32}, {143, 38, 68}, {201, 52, 94}, {205, 38, 82}, {162, 
      27, 59}, {104, 17, 36}, {92, 15, 35}, {92, 15, 33}, {92, 15, 33}, {90, 
      12, 28}, {115, 14, 32}, {148, 21, 38}, {174, 43, 51}, {190, 54, 66}, {
      161, 37, 48}, {117, 17, 29}, {91, 10, 19}, {95, 9, 18}, {101, 11, 20}, {
      105, 18, 26}, {111, 20, 29}, {110, 21, 25}, {107, 18, 24}, {101, 19, 
      23}, {87, 21, 22}, {92, 34, 32}, {122, 40, 44}, {129, 37, 40}, {158, 33,
       39}, {213, 44, 51}, {250, 44, 54}, {251, 41, 50}, {242, 44, 45}, {240, 
      45, 41}, {238, 43, 39}, {238, 43, 39}, {240, 42, 41}, {236, 42, 43}, {
      237, 42, 50}, {240, 45, 49}, {239, 45, 45}, {238, 43, 37}, {236, 42, 
      33}, {234, 35, 38}, {238, 33, 40}, {242, 40, 36}, {237, 42, 38}, {238, 
      40, 37}, {238, 38, 38}, {238, 35, 38}, {239, 34, 39}, {238, 35, 38}, {
      238, 36, 36}, {236, 33, 37}, {233, 32, 40}, {231, 32, 39}, {232, 33, 
      40}, {233, 32, 40}, {235, 31, 40}, {234, 35, 42}, {233, 36, 45}, {234, 
      34, 44}, {239, 33, 37}, {236, 32, 35}, {238, 28, 37}, {229, 32, 39}, {
      245, 195, 194}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 
      254, 255}, {255, 255, 253}, {254, 255, 253}, {255, 253, 254}, {255, 255,
       253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 254, 
      255}, {254, 255, 255}, {252, 255, 253}, {255, 255, 255}, {254, 254, 
      255}, {253, 255, 254}, {255, 255, 253}, {255, 255, 255}, {255, 255, 
      255}, {255, 249, 251}, {201, 94, 112}, {162, 25, 43}, {165, 27, 52}, {
      163, 27, 51}, {156, 30, 54}, {150, 34, 55}, {148, 29, 51}, {144, 27, 
      46}, {141, 28, 48}, {150, 32, 44}, {184, 47, 57}, {177, 42, 59}, {145, 
      28, 47}, {148, 28, 53}, {160, 40, 68}, {169, 44, 78}, {172, 34, 70}, {
      184, 34, 79}, {189, 37, 88}, {202, 49, 105}, {193, 64, 103}, {171, 74, 
      93}, {192, 53, 94}, {188, 41, 95}, {150, 34, 79}, {139, 36, 83}, {150, 
      43, 97}, {153, 49, 100}, {150, 41, 96}, {153, 44, 102}, {153, 44, 
      101}, {164, 50, 109}, {202, 73, 138}, {202, 80, 141}, {161, 60, 118}, {
      149, 48, 116}, {162, 60, 126}, {158, 62, 126}, {153, 52, 128}, {150, 55,
       136}, {138, 54, 131}, {156, 69, 138}, {183, 91, 158}, {158, 74, 151}, {
      140, 58, 143}, {155, 70, 155}, {146, 63, 151}, {152, 66, 155}, {139, 69,
       157}, {161, 82, 161}, {177, 102, 167}, {137, 78, 160}, {143, 81, 
      164}, {145, 82, 161}, {137, 75, 158}, {149, 92, 169}, {145, 89, 164}, {
      126, 72, 156}, {127, 85, 171}, {140, 97, 176}, {164, 83, 142}, {185, 37,
       69}, {212, 28, 52}, {235, 36, 79}, {243, 39, 88}, {242, 38, 97}, {237, 
      42, 100}, {236, 41, 75}, {227, 33, 70}, {234, 36, 95}, {239, 48, 117}, {
      236, 49, 118}, {236, 55, 124}, {239, 58, 129}, {239, 59, 133}, {238, 61,
       139}, {240, 56, 126}, {225, 49, 113}, {224, 54, 125}, {243, 67, 150}, {
      239, 67, 153}, {241, 71, 157}, {237, 71, 153}, {241, 72, 155}, {240, 79,
       157}, {225, 67, 152}, {202, 61, 140}, {239, 74, 153}, {225, 80, 155}, {
      229, 87, 163}, {227, 85, 161}, {197, 75, 148}, {179, 63, 146}, {189, 78,
       157}, {171, 73, 150}, {184, 67, 137}, {174, 62, 146}, {170, 65, 149}, {
      191, 91, 163}, {200, 103, 170}, {199, 107, 170}, {195, 99, 170}, {157, 
      75, 147}, {199, 103, 164}, {199, 107, 170}, {194, 105, 171}, {184, 99, 
      167}, {199, 109, 171}, {192, 103, 169}, {176, 85, 155}, {204, 108, 
      169}, {198, 106, 169}, {202, 111, 172}, {196, 106, 170}, {175, 103, 
      167}, {168, 87, 164}, {144, 75, 142}, {151, 73, 149}, {160, 78, 162}, {
      180, 103, 171}, {166, 93, 164}, {176, 99, 167}, {185, 99, 164}, {166, 
      83, 155}, {181, 91, 163}, {189, 98, 167}, {187, 102, 169}, {185, 100, 
      167}, {144, 63, 140}, {168, 84, 161}, {170, 93, 161}, {165, 81, 156}, {
      175, 98, 170}, {169, 92, 164}, {174, 94, 165}, {183, 100, 170}, {191, 
      107, 169}, {173, 79, 153}, {188, 82, 157}, {201, 96, 165}, {200, 115, 
      174}, {157, 92, 160}, {181, 95, 166}, {187, 102, 170}, {184, 102, 
      168}, {158, 78, 149}, {191, 85, 160}, {191, 83, 159}, {184, 77, 157}, {
      198, 77, 156}, {165, 78, 157}, {155, 69, 144}, {193, 80, 160}, {182, 91,
       160}, {142, 57, 125}, {204, 68, 153}, {196, 65, 145}, {192, 61, 137}, {
      198, 62, 138}, {216, 70, 153}, {145, 60, 128}, {151, 56, 114}, {212, 71,
       140}, {218, 76, 152}, {136, 49, 104}, {181, 50, 104}, {191, 52, 109}, {
      199, 49, 110}, {192, 47, 104}, {194, 42, 99}, {200, 51, 107}, {129, 45, 
      81}, {187, 42, 97}, {196, 44, 101}, {191, 37, 89}, {228, 41, 96}, {168, 
      37, 77}, {140, 29, 61}, {187, 32, 66}, {191, 29, 68}, {188, 33, 67}, {
      198, 30, 63}, {201, 30, 64}, {136, 23, 53}, {183, 30, 60}, {174, 31, 
      49}, {180, 32, 54}, {185, 32, 50}, {186, 31, 49}, {178, 32, 43}, {201, 
      31, 44}, {227, 31, 45}, {156, 27, 31}, {178, 31, 39}, {179, 32, 38}, {
      170, 31, 34}, {206, 30, 40}, {169, 26, 28}, {122, 19, 23}, {157, 29, 
      30}, {166, 31, 35}, {164, 29, 33}, {161, 30, 35}, {161, 31, 33}, {163, 
      30, 35}, {162, 28, 35}, {218, 33, 39}, {155, 24, 32}, {118, 18, 20}, {
      153, 27, 31}, {152, 28, 30}, {154, 28, 31}, {152, 27, 31}, {150, 27, 
      30}, {151, 26, 30}, {148, 25, 28}, {147, 28, 32}, {139, 26, 30}, {176, 
      31, 36}, {180, 31, 35}, {105, 14, 13}, {119, 17, 15}, {136, 23, 29}, {
      133, 24, 27}, {135, 23, 22}, {131, 23, 23}, {130, 21, 24}, {127, 23, 
      24}, {126, 22, 23}, {139, 22, 28}, {151, 26, 30}, {137, 21, 21}, {109, 
      16, 11}, {99, 16, 10}, {105, 17, 13}, {108, 17, 14}, {110, 16, 16}, {
      110, 16, 14}, {110, 16, 14}, {106, 17, 13}, {110, 16, 14}, {103, 13, 
      12}, {108, 17, 16}, {120, 17, 20}, {103, 15, 13}, {91, 13, 11}, {88, 19,
       12}, {83, 19, 10}, {85, 18, 10}, {91, 18, 12}, {96, 17, 12}, {95, 18, 
      12}, {87, 16, 10}, {82, 19, 14}, {79, 18, 13}, {80, 19, 14}, {84, 19, 
      15}, {70, 17, 11}, {68, 17, 14}, {103, 26, 36}, {152, 35, 64}, {155, 32,
       61}, {141, 29, 51}, {118, 22, 36}, {120, 34, 45}, {193, 65, 90}, {196, 
      52, 79}, {143, 32, 48}, {117, 24, 34}, {112, 21, 30}, {110, 18, 33}, {
      100, 13, 30}, {92, 14, 30}, {81, 9, 23}, {84, 6, 20}, {103, 22, 29}, {
      148, 41, 47}, {187, 46, 52}, {182, 45, 53}, {145, 34, 43}, {111, 21, 
      30}, {88, 8, 17}, {85, 10, 17}, {87, 10, 16}, {95, 13, 19}, {99, 14, 
      17}, {93, 17, 21}, {96, 27, 30}, {121, 36, 41}, {119, 27, 28}, {93, 18, 
      22}, {88, 18, 20}, {147, 24, 29}, {212, 33, 37}, {247, 37, 48}, {255, 
      40, 48}, {249, 43, 43}, {238, 43, 41}, {236, 40, 41}, {240, 42, 43}, {
      236, 41, 39}, {230, 44, 49}, {226, 50, 53}, {237, 47, 49}, {241, 41, 
      41}, {237, 39, 38}, {237, 34, 40}, {236, 33, 39}, {239, 40, 37}, {236, 
      42, 40}, {238, 40, 37}, {238, 36, 34}, {237, 34, 37}, {237, 34, 38}, {
      236, 33, 36}, {238, 34, 37}, {237, 34, 37}, {234, 30, 39}, {234, 30, 
      41}, {234, 30, 39}, {231, 32, 39}, {226, 31, 39}, {223, 34, 41}, {222, 
      37, 43}, {227, 36, 43}, {235, 36, 41}, {238, 31, 37}, {236, 29, 35}, {
      229, 34, 42}, {243, 195, 195}, {255, 255, 255}, {254, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 254, 255}, {254, 255, 255}, {255, 255,
       255}, {255, 255, 251}, {255, 255, 253}, {254, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      253}, {255, 255, 253}, {254, 254, 255}, {255, 253, 255}, {255, 254, 
      255}, {255, 255, 253}, {255, 255, 255}, {255, 253, 255}, {255, 255, 
      253}, {254, 255, 253}, {254, 254, 254}, {231, 211, 212}, {175, 110, 
      114}, {131, 21, 32}, {126, 21, 26}, {128, 21, 29}, {132, 25, 33}, {128, 
      21, 39}, {150, 34, 47}, {208, 42, 62}, {241, 49, 86}, {240, 48, 97}, {
      236, 47, 101}, {241, 55, 120}, {242, 73, 128}, {238, 59, 115}, {237, 53,
       115}, {234, 55, 120}, {229, 60, 125}, {197, 66, 110}, {177, 63, 89}, {
      162, 45, 74}, {136, 24, 62}, {141, 30, 72}, {149, 32, 76}, {156, 38, 
      90}, {167, 49, 99}, {169, 44, 88}, {178, 45, 102}, {184, 49, 108}, {188,
       56, 113}, {199, 72, 127}, {185, 68, 123}, {154, 49, 106}, {155, 49, 
      113}, {158, 52, 118}, {160, 62, 121}, {151, 52, 116}, {146, 52, 126}, {
      144, 52, 119}, {168, 67, 133}, {183, 80, 153}, {155, 64, 141}, {141, 57,
       142}, {160, 64, 151}, {165, 69, 156}, {157, 61, 151}, {141, 62, 151}, {
      169, 81, 165}, {182, 97, 165}, {144, 73, 153}, {144, 72, 156}, {151, 82,
       162}, {139, 76, 157}, {146, 84, 161}, {147, 87, 159}, {129, 72, 151}, {
      135, 81, 157}, {145, 88, 165}, {150, 98, 170}, {136, 102, 178}, {134, 
      88, 163}, {136, 64, 130}, {183, 38, 81}, {227, 29, 65}, {237, 40, 93}, {
      241, 38, 85}, {233, 33, 62}, {225, 32, 79}, {241, 43, 105}, {239, 45, 
      108}, {238, 49, 115}, {236, 51, 118}, {239, 53, 124}, {239, 54, 130}, {
      241, 57, 127}, {230, 46, 98}, {218, 44, 107}, {237, 61, 134}, {235, 63, 
      139}, {234, 66, 144}, {240, 68, 152}, {239, 70, 151}, {238, 66, 148}, {
      232, 64, 142}, {199, 52, 122}, {218, 58, 132}, {241, 75, 159}, {232, 84,
       158}, {221, 76, 153}, {187, 51, 125}, {190, 58, 144}, {214, 78, 160}, {
      211, 86, 164}, {193, 82, 158}, {162, 55, 135}, {190, 62, 149}, {203, 85,
       161}, {204, 103, 169}, {204, 104, 168}, {205, 103, 169}, {183, 87, 
      159}, {161, 70, 140}, {209, 107, 170}, {201, 102, 169}, {195, 100, 
      166}, {193, 96, 165}, {204, 108, 172}, {191, 99, 166}, {178, 87, 157}, {
      215, 107, 167}, {206, 106, 170}, {208, 106, 169}, {176, 94, 166}, {168, 
      95, 168}, {187, 93, 167}, {171, 84, 162}, {155, 70, 151}, {189, 102, 
      170}, {182, 99, 167}, {170, 89, 165}, {187, 102, 170}, {182, 93, 161}, {
      167, 82, 149}, {191, 91, 163}, {193, 98, 164}, {197, 102, 170}, {182, 
      89, 160}, {143, 60, 140}, {174, 79, 161}, {181, 94, 162}, {174, 88, 
      159}, {189, 99, 171}, {173, 85, 159}, {177, 91, 164}, {182, 95, 166}, {
      204, 110, 170}, {177, 91, 156}, {201, 80, 157}, {214, 97, 168}, {190, 
      115, 171}, {161, 89, 155}, {198, 103, 171}, {189, 93, 164}, {192, 99, 
      170}, {158, 81, 149}, {190, 78, 154}, {196, 79, 158}, {195, 72, 153}, {
      198, 72, 154}, {154, 82, 156}, {153, 63, 135}, {196, 81, 159}, {206, 84,
       161}, {146, 59, 128}, {187, 62, 140}, {199, 64, 143}, {192, 62, 134}, {
      205, 60, 135}, {216, 65, 144}, {145, 58, 126}, {154, 50, 113}, {207, 61,
       132}, {220, 65, 141}, {183, 55, 129}, {138, 41, 92}, {194, 44, 105}, {
      203, 47, 108}, {193, 44, 102}, {192, 39, 93}, {211, 46, 106}, {135, 37, 
      78}, {182, 38, 89}, {202, 41, 95}, {187, 35, 84}, {195, 33, 82}, {233, 
      37, 87}, {170, 32, 68}, {142, 24, 56}, {199, 30, 63}, {196, 31, 61}, {
      194, 31, 58}, {218, 29, 61}, {142, 22, 47}, {177, 29, 53}, {180, 32, 
      48}, {178, 31, 47}, {180, 32, 48}, {187, 30, 47}, {182, 32, 43}, {179, 
      32, 40}, {232, 30, 42}, {164, 23, 31}, {155, 29, 33}, {177, 32, 35}, {
      174, 30, 39}, {166, 32, 33}, {207, 30, 38}, {188, 27, 33}, {122, 19, 
      22}, {143, 24, 26}, {166, 29, 36}, {164, 29, 35}, {161, 31, 33}, {161, 
      28, 31}, {152, 29, 34}, {181, 27, 29}, {210, 30, 39}, {123, 20, 23}, {
      134, 24, 27}, {154, 28, 32}, {152, 28, 30}, {150, 27, 30}, {150, 27, 
      30}, {150, 27, 30}, {148, 27, 32}, {146, 25, 30}, {146, 28, 28}, {145, 
      25, 26}, {188, 34, 36}, {159, 26, 31}, {106, 14, 15}, {128, 22, 22}, {
      137, 22, 25}, {135, 22, 24}, {131, 23, 23}, {131, 20, 27}, {129, 20, 
      23}, {128, 19, 22}, {121, 21, 23}, {125, 19, 21}, {138, 22, 25}, {149, 
      26, 29}, {129, 20, 23}, {101, 17, 15}, {98, 12, 13}, {111, 13, 14}, {
      109, 14, 18}, {106, 14, 15}, {112, 13, 16}, {112, 14, 15}, {109, 15, 
      15}, {107, 13, 14}, {110, 14, 16}, {114, 15, 18}, {101, 12, 14}, {90, 
      12, 8}, {89, 16, 10}, {86, 19, 13}, {83, 18, 12}, {92, 17, 12}, {95, 14,
       11}, {88, 17, 11}, {80, 20, 12}, {80, 19, 14}, {80, 21, 17}, {78, 19, 
      13}, {81, 20, 17}, {63, 18, 12}, {63, 18, 13}, {73, 18, 23}, {104, 18, 
      43}, {117, 21, 48}, {125, 23, 45}, {129, 23, 43}, {177, 49, 72}, {226, 
      71, 103}, {193, 49, 76}, {127, 30, 41}, {105, 17, 29}, {115, 19, 30}, {
      135, 28, 38}, {135, 26, 32}, {125, 24, 30}, {118, 21, 30}, {100, 14, 
      23}, {75, 24, 23}, {89, 24, 32}, {108, 26, 32}, {141, 40, 44}, {154, 50,
       51}, {152, 49, 52}, {130, 38, 41}, {102, 27, 31}, {89, 18, 22}, {88, 
      16, 20}, {91, 14, 22}, {78, 18, 20}, {80, 26, 24}, {95, 25, 25}, {108, 
      23, 26}, {106, 21, 24}, {94, 20, 21}, {89, 19, 21}, {115, 25, 25}, {173,
       30, 36}, {226, 35, 43}, {254, 41, 47}, {255, 42, 44}, {244, 42, 38}, {
      242, 40, 36}, {239, 40, 37}, {220, 41, 44}, {222, 47, 54}, {233, 46, 
      53}, {237, 42, 48}, {237, 38, 43}, {233, 32, 40}, {236, 32, 41}, {238, 
      39, 36}, {239, 41, 38}, {237, 39, 38}, {237, 34, 37}, {237, 32, 37}, {
      236, 33, 36}, {236, 33, 36}, {236, 31, 38}, {232, 31, 37}, {232, 31, 
      37}, {236, 31, 36}, {241, 32, 38}, {237, 32, 39}, {232, 32, 35}, {231, 
      30, 36}, {226, 32, 40}, {224, 35, 41}, {226, 35, 40}, {236, 31, 38}, {
      239, 28, 37}, {228, 31, 40}, {241, 176, 180}, {255, 255, 253}, {255, 
      254, 255}, {255, 255, 253}, {254, 254, 252}, {255, 255, 255}, {255, 254,
       255}, {255, 255, 255}, {255, 254, 255}, {252, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 
      254}, {254, 255, 253}, {255, 254, 255}, {253, 254, 255}, {255, 254, 
      255}, {253, 255, 254}, {254, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {254, 254, 252}, {255, 255, 253}, {255, 253, 254}, {254, 255, 
      255}, {242, 226, 227}, {188, 126, 129}, {145, 44, 52}, {161, 71, 73}, {
      198, 37, 55}, {242, 37, 68}, {223, 39, 73}, {180, 32, 64}, {173, 32, 
      66}, {165, 34, 68}, {164, 40, 74}, {157, 42, 73}, {154, 42, 67}, {153, 
      38, 71}, {143, 39, 72}, {136, 37, 68}, {160, 41, 69}, {214, 49, 89}, {
      209, 49, 95}, {205, 46, 100}, {221, 54, 110}, {233, 60, 126}, {240, 81, 
      147}, {241, 78, 143}, {244, 64, 137}, {232, 60, 132}, {215, 61, 125}, {
      194, 92, 129}, {144, 57, 91}, {149, 43, 91}, {153, 46, 102}, {156, 47, 
      105}, {169, 56, 118}, {173, 56, 124}, {180, 53, 130}, {178, 57, 128}, {
      184, 71, 135}, {174, 74, 138}, {151, 58, 128}, {150, 56, 132}, {158, 59,
       141}, {167, 68, 151}, {160, 62, 147}, {155, 59, 146}, {184, 86, 161}, {
      186, 97, 165}, {146, 66, 153}, {147, 69, 155}, {145, 69, 157}, {149, 74,
       157}, {149, 77, 159}, {156, 83, 164}, {147, 74, 156}, {139, 74, 154}, {
      141, 82, 166}, {150, 89, 167}, {140, 87, 165}, {141, 90, 167}, {145, 81,
       165}, {153, 100, 180}, {188, 69, 127}, {230, 26, 51}, {211, 28, 58}, {
      237, 34, 63}, {237, 31, 67}, {240, 37, 84}, {236, 41, 99}, {241, 43, 
      104}, {238, 46, 106}, {240, 50, 114}, {237, 51, 122}, {241, 55, 128}, {
      238, 48, 108}, {213, 36, 80}, {229, 50, 118}, {244, 58, 133}, {241, 59, 
      136}, {239, 64, 141}, {244, 65, 146}, {222, 56, 130}, {198, 42, 105}, {
      209, 45, 108}, {197, 44, 101}, {221, 56, 132}, {242, 73, 156}, {212, 65,
       145}, {188, 52, 136}, {196, 48, 124}, {225, 74, 153}, {220, 93, 160}, {
      217, 87, 161}, {190, 63, 142}, {195, 64, 144}, {218, 86, 159}, {210, 99,
       167}, {204, 97, 167}, {204, 102, 168}, {213, 100, 166}, {168, 65, 
      144}, {178, 78, 148}, {212, 103, 170}, {203, 98, 165}, {196, 97, 162}, {
      200, 95, 164}, {215, 107, 169}, {186, 94, 159}, {198, 91, 161}, {220, 
      111, 169}, {210, 99, 167}, {186, 95, 165}, {165, 87, 162}, {181, 98, 
      168}, {194, 99, 167}, {165, 74, 151}, {180, 89, 158}, {199, 104, 170}, {
      181, 94, 165}, {177, 87, 159}, {196, 99, 168}, {185, 89, 163}, {174, 83,
       152}, {194, 91, 162}, {200, 98, 163}, {200, 93, 165}, {178, 81, 160}, {
      162, 71, 151}, {176, 85, 162}, {191, 99, 164}, {179, 93, 156}, {192, 96,
       168}, {182, 84, 161}, {177, 85, 160}, {189, 89, 161}, {211, 111, 
      171}, {177, 93, 152}, {182, 72, 143}, {213, 93, 164}, {174, 105, 160}, {
      183, 91, 158}, {206, 105, 173}, {193, 91, 164}, {195, 92, 165}, {173, 
      88, 156}, {174, 70, 145}, {209, 76, 159}, {199, 70, 150}, {200, 71, 
      153}, {145, 71, 146}, {165, 63, 137}, {201, 75, 156}, {207, 74, 157}, {
      194, 71, 151}, {156, 60, 131}, {200, 58, 132}, {193, 58, 125}, {211, 59,
       132}, {217, 58, 140}, {141, 55, 120}, {164, 52, 111}, {205, 58, 129}, {
      197, 55, 127}, {221, 57, 130}, {162, 47, 102}, {157, 39, 89}, {210, 45, 
      105}, {196, 37, 91}, {193, 36, 89}, {216, 41, 100}, {148, 40, 76}, {174,
       38, 84}, {202, 38, 89}, {192, 31, 81}, {190, 30, 76}, {198, 31, 74}, {
      233, 34, 77}, {164, 25, 58}, {149, 25, 49}, {190, 31, 59}, {182, 31, 
      50}, {223, 28, 60}, {157, 25, 49}, {167, 28, 49}, {184, 32, 45}, {178, 
      30, 44}, {181, 34, 44}, {187, 33, 41}, {184, 33, 38}, {176, 31, 36}, {
      216, 31, 45}, {203, 28, 33}, {136, 23, 25}, {177, 32, 37}, {173, 28, 
      33}, {168, 30, 30}, {166, 33, 36}, {193, 32, 38}, {193, 30, 33}, {127, 
      21, 25}, {129, 19, 18}, {138, 22, 23}, {141, 24, 17}, {142, 19, 21}, {
      142, 23, 19}, {132, 20, 19}, {156, 23, 24}, {165, 22, 16}, {126, 15, 
      8}, {128, 16, 12}, {128, 15, 7}, {126, 19, 13}, {122, 17, 11}, {121, 12,
       7}, {116, 13, 8}, {124, 15, 8}, {123, 14, 9}, {117, 14, 7}, {133, 15, 
      13}, {168, 26, 25}, {134, 19, 16}, {115, 13, 9}, {133, 20, 16}, {130, 
      19, 12}, {128, 16, 12}, {127, 18, 15}, {131, 19, 17}, {130, 20, 19}, {
      126, 21, 18}, {123, 19, 18}, {123, 19, 20}, {122, 19, 20}, {136, 23, 
      25}, {143, 23, 25}, {128, 20, 20}, {113, 14, 17}, {113, 17, 18}, {114, 
      16, 17}, {115, 15, 17}, {115, 16, 19}, {114, 16, 17}, {116, 18, 19}, {
      116, 16, 16}, {117, 17, 17}, {118, 18, 20}, {112, 16, 18}, {95, 11, 
      9}, {92, 14, 10}, {89, 18, 12}, {81, 18, 11}, {86, 19, 13}, {90, 15, 
      10}, {87, 18, 11}, {79, 20, 12}, {80, 19, 14}, {78, 20, 18}, {76, 18, 
      14}, {78, 19, 15}, {59, 18, 14}, {68, 17, 14}, {79, 18, 25}, {98, 17, 
      36}, {98, 14, 38}, {91, 12, 31}, {90, 9, 28}, {119, 26, 47}, {190, 49, 
      81}, {223, 55, 88}, {194, 53, 72}, {130, 28, 42}, {93, 15, 29}, {98, 11,
       28}, {115, 19, 31}, {127, 24, 28}, {135, 24, 31}, {120, 27, 35}, {133, 
      38, 42}, {123, 31, 36}, {110, 28, 30}, {111, 26, 29}, {120, 31, 37}, {
      123, 38, 41}, {121, 42, 45}, {102, 40, 43}, {96, 32, 33}, {95, 27, 
      26}, {94, 24, 26}, {84, 26, 25}, {85, 24, 23}, {85, 21, 22}, {83, 18, 
      22}, {88, 19, 22}, {93, 19, 18}, {92, 21, 19}, {86, 18, 17}, {95, 19, 
      21}, {134, 25, 28}, {194, 31, 36}, {240, 37, 43}, {253, 43, 46}, {248, 
      43, 40}, {245, 42, 35}, {223, 37, 38}, {227, 36, 44}, {241, 37, 46}, {
      238, 39, 42}, {236, 37, 40}, {235, 31, 40}, {236, 31, 38}, {237, 37, 
      39}, {237, 39, 36}, {237, 37, 37}, {238, 33, 38}, {237, 30, 38}, {237, 
      32, 37}, {235, 32, 36}, {231, 32, 39}, {237, 32, 37}, {230, 31, 36}, {
      229, 33, 37}, {239, 35, 38}, {241, 35, 37}, {238, 33, 38}, {237, 30, 
      38}, {235, 32, 36}, {233, 32, 42}, {224, 33, 40}, {228, 31, 38}, {236, 
      29, 35}, {234, 30, 33}, {239, 163, 167}, {255, 254, 255}, {255, 254, 
      255}, {255, 254, 255}, {254, 255, 253}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 253}, {255, 255, 
      255}, {254, 255, 255}, {255, 254, 255}, {253, 255, 252}, {255, 254, 
      255}, {255, 254, 255}, {255, 254, 255}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 
      253}, {255, 254, 255}, {251, 249, 250}, {254, 255, 255}, {248, 162, 
      171}, {168, 30, 45}, {142, 26, 39}, {144, 27, 43}, {149, 30, 50}, {145, 
      36, 55}, {142, 33, 52}, {140, 32, 55}, {139, 30, 59}, {137, 36, 66}, {
      142, 38, 63}, {188, 41, 70}, {235, 48, 93}, {247, 55, 115}, {243, 58, 
      125}, {241, 58, 124}, {233, 60, 126}, {223, 66, 137}, {219, 70, 136}, {
      207, 57, 121}, {196, 51, 120}, {182, 53, 107}, {184, 85, 116}, {196, 74,
       113}, {201, 50, 117}, {215, 57, 132}, {222, 63, 143}, {235, 78, 159}, {
      246, 100, 171}, {240, 77, 166}, {210, 64, 145}, {205, 74, 140}, {197, 
      97, 147}, {159, 54, 121}, {175, 56, 140}, {181, 64, 143}, {200, 78, 
      155}, {215, 88, 165}, {202, 73, 155}, {208, 87, 164}, {210, 110, 170}, {
      160, 65, 147}, {158, 62, 152}, {163, 69, 155}, {172, 79, 160}, {192, 
      110, 174}, {195, 115, 178}, {177, 73, 158}, {162, 79, 161}, {148, 79, 
      160}, {174, 97, 167}, {171, 95, 170}, {172, 99, 168}, {184, 101, 169}, {
      172, 85, 164}, {192, 107, 172}, {168, 101, 180}, {197, 87, 150}, {242, 
      44, 79}, {246, 29, 58}, {244, 31, 87}, {242, 33, 90}, {240, 39, 91}, {
      236, 42, 95}, {236, 44, 104}, {240, 47, 110}, {235, 47, 108}, {231, 42, 
      96}, {232, 39, 86}, {226, 38, 86}, {240, 53, 121}, {239, 55, 125}, {243,
       58, 134}, {232, 56, 129}, {206, 42, 102}, {193, 39, 91}, {229, 50, 
      116}, {239, 55, 127}, {222, 48, 120}, {213, 51, 127}, {209, 52, 131}, {
      205, 59, 144}, {222, 62, 152}, {235, 72, 151}, {228, 93, 162}, {222, 99,
       166}, {222, 73, 154}, {183, 50, 133}, {213, 86, 155}, {222, 93, 160}, {
      212, 91, 162}, {209, 95, 164}, {207, 98, 163}, {212, 87, 163}, {166, 59,
       141}, {198, 89, 157}, {212, 97, 164}, {202, 96, 162}, {202, 93, 161}, {
      209, 98, 167}, {215, 104, 170}, {176, 87, 153}, {203, 88, 157}, {227, 
      104, 169}, {188, 86, 159}, {169, 87, 163}, {181, 89, 162}, {198, 108, 
      169}, {196, 99, 170}, {165, 73, 150}, {192, 96, 160}, {198, 97, 165}, {
      188, 91, 162}, {189, 87, 161}, {199, 97, 163}, {188, 91, 162}, {177, 77,
       150}, {208, 83, 161}, {211, 94, 164}, {188, 84, 161}, {170, 75, 156}, {
      180, 86, 160}, {182, 92, 162}, {199, 100, 165}, {177, 85, 148}, {195, 
      95, 165}, {192, 86, 160}, {183, 79, 158}, {197, 87, 160}, {216, 101, 
      166}, {196, 115, 173}, {153, 88, 144}, {175, 87, 147}, {162, 84, 144}, {
      203, 96, 164}, {214, 100, 170}, {202, 87, 162}, {200, 84, 159}, {192, 
      92, 162}, {159, 69, 141}, {213, 69, 154}, {210, 69, 147}, {201, 73, 
      150}, {139, 69, 132}, {186, 60, 141}, {205, 74, 154}, {193, 64, 144}, {
      224, 75, 159}, {166, 70, 141}, {174, 52, 113}, {203, 53, 124}, {213, 57,
       130}, {212, 58, 131}, {140, 49, 110}, {173, 51, 108}, {216, 57, 124}, {
      195, 49, 112}, {205, 49, 114}, {221, 50, 116}, {149, 44, 84}, {192, 42, 
      90}, {202, 36, 86}, {192, 31, 81}, {216, 37, 92}, {157, 39, 73}, {168, 
      32, 78}, {204, 33, 85}, {195, 32, 79}, {195, 33, 74}, {189, 31, 66}, {
      202, 33, 66}, {229, 31, 64}, {154, 31, 52}, {163, 31, 55}, {154, 29, 
      43}, {175, 30, 45}, {162, 27, 44}, {149, 27, 38}, {190, 33, 44}, {183, 
      33, 44}, {185, 31, 41}, {188, 32, 43}, {183, 32, 41}, {180, 31, 37}, {
      180, 31, 35}, {220, 29, 36}, {141, 18, 21}, {164, 26, 24}, {177, 28, 
      32}, {172, 28, 28}, {177, 25, 20}, {167, 29, 27}, {178, 30, 28}, {181, 
      27, 27}, {143, 21, 20}, {138, 22, 23}, {141, 27, 37}, {145, 62, 116}, {
      126, 47, 112}, {149, 69, 138}, {111, 50, 127}, {132, 44, 92}, {132, 33, 
      62}, {121, 32, 52}, {124, 34, 62}, {136, 29, 57}, {130, 27, 57}, {151, 
      46, 86}, {150, 45, 78}, {101, 26, 57}, {102, 25, 61}, {105, 26, 57}, {
      87, 25, 62}, {134, 50, 112}, {119, 32, 66}, {95, 29, 65}, {90, 31, 
      59}, {121, 44, 62}, {138, 43, 67}, {125, 40, 47}, {97, 16, 25}, {96, 14,
       16}, {107, 19, 18}, {116, 20, 22}, {105, 14, 11}, {113, 16, 10}, {112, 
      13, 7}, {121, 16, 12}, {143, 23, 24}, {138, 23, 20}, {115, 13, 9}, {116,
       17, 12}, {121, 17, 14}, {117, 19, 16}, {114, 19, 15}, {109, 18, 15}, {
      111, 17, 17}, {107, 17, 16}, {107, 17, 16}, {112, 18, 16}, {118, 20, 
      19}, {104, 14, 14}, {95, 11, 11}, {94, 16, 12}, {86, 19, 11}, {83, 18, 
      12}, {87, 16, 14}, {75, 20, 13}, {75, 20, 15}, {77, 20, 11}, {74, 21, 
      13}, {75, 20, 17}, {73, 18, 13}, {61, 17, 16}, {66, 18, 14}, {79, 17, 
      20}, {102, 20, 34}, {103, 16, 35}, {93, 10, 28}, {81, 15, 25}, {89, 21, 
      32}, {111, 22, 42}, {165, 37, 60}, {214, 58, 80}, {200, 60, 73}, {142, 
      42, 52}, {96, 20, 33}, {84, 12, 24}, {98, 12, 25}, {96, 16, 25}, {102, 
      27, 32}, {118, 25, 33}, {125, 25, 33}, {136, 25, 32}, {172, 35, 43}, {
      164, 33, 41}, {125, 25, 33}, {101, 22, 28}, {89, 23, 27}, {94, 23, 
      27}, {103, 28, 32}, {103, 28, 32}, {102, 27, 32}, {106, 32, 33}, {106, 
      26, 27}, {96, 19, 25}, {82, 20, 23}, {78, 19, 21}, {80, 20, 20}, {82, 
      18, 19}, {80, 16, 17}, {78, 17, 16}, {104, 20, 18}, {152, 26, 29}, {213,
       32, 37}, {246, 37, 43}, {254, 42, 41}, {243, 39, 40}, {237, 32, 37}, {
      239, 37, 35}, {239, 44, 40}, {237, 45, 40}, {237, 39, 40}, {237, 37, 
      40}, {238, 35, 39}, {237, 37, 37}, {237, 37, 37}, {237, 33, 36}, {237, 
      30, 36}, {236, 32, 35}, {234, 31, 37}, {231, 32, 39}, {233, 29, 38}, {
      228, 31, 38}, {227, 30, 37}, {238, 31, 39}, {242, 33, 38}, {237, 30, 
      36}, {239, 29, 38}, {239, 30, 35}, {237, 30, 36}, {231, 30, 38}, {222, 
      33, 40}, {228, 28, 38}, {237, 30, 38}, {240, 161, 164}, {255, 255, 
      253}, {254, 254, 255}, {255, 254, 255}, {254, 254, 252}, {255, 254, 
      255}, {254, 255, 255}, {255, 255, 253}, {254, 254, 254}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 254, 
      255}, {254, 255, 253}, {255, 254, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 253}, {254, 255, 
      253}, {254, 255, 255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 
      255}, {254, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {221, 187, 186}, {155, 45, 56}, {146, 24, 39}, {151, 34, 52}, {
      148, 31, 49}, {151, 29, 52}, {145, 25, 52}, {145, 38, 64}, {175, 53, 
      74}, {228, 44, 82}, {237, 44, 89}, {191, 36, 80}, {168, 35, 78}, {165, 
      35, 79}, {163, 31, 80}, {162, 36, 84}, {157, 44, 88}, {160, 47, 91}, {
      154, 41, 87}, {159, 57, 96}, {177, 79, 104}, {203, 67, 117}, {250, 68, 
      155}, {247, 70, 160}, {233, 72, 152}, {223, 72, 151}, {215, 80, 149}, {
      207, 80, 147}, {187, 60, 137}, {184, 70, 132}, {199, 97, 144}, {215, 84,
       152}, {226, 77, 159}, {224, 87, 165}, {221, 93, 167}, {229, 106, 
      171}, {223, 108, 175}, {200, 93, 171}, {192, 96, 159}, {182, 81, 151}, {
      196, 84, 160}, {197, 91, 165}, {200, 99, 165}, {216, 120, 181}, {204, 
      124, 183}, {180, 96, 171}, {156, 63, 143}, {182, 91, 161}, {202, 107, 
      171}, {207, 119, 180}, {182, 99, 167}, {176, 107, 172}, {161, 90, 
      168}, {180, 100, 169}, {184, 101, 169}, {171, 100, 168}, {166, 109, 
      178}, {166, 99, 168}, {207, 50, 101}, {230, 32, 67}, {230, 38, 97}, {
      245, 37, 89}, {239, 40, 95}, {239, 41, 94}, {231, 34, 80}, {229, 32, 
      77}, {236, 39, 82}, {233, 42, 83}, {235, 39, 87}, {239, 50, 114}, {239, 
      52, 121}, {221, 43, 103}, {206, 32, 83}, {218, 40, 88}, {236, 57, 
      125}, {244, 68, 151}, {235, 56, 124}, {227, 46, 113}, {219, 51, 126}, {
      223, 56, 138}, {233, 66, 146}, {238, 80, 157}, {233, 82, 159}, {230, 86,
       158}, {228, 87, 163}, {215, 59, 143}, {183, 62, 141}, {223, 92, 162}, {
      224, 83, 162}, {220, 88, 163}, {212, 91, 158}, {215, 94, 163}, {204, 75,
       155}, {166, 64, 140}, {216, 88, 162}, {213, 91, 164}, {208, 91, 162}, {
      214, 90, 160}, {215, 96, 164}, {198, 98, 170}, {171, 90, 157}, {164, 69,
       133}, {208, 94, 163}, {166, 82, 159}, {181, 85, 159}, {202, 102, 
      174}, {200, 106, 166}, {199, 93, 165}, {172, 78, 154}, {198, 89, 157}, {
      200, 95, 164}, {196, 91, 160}, {194, 86, 161}, {203, 94, 162}, {196, 93,
       162}, {172, 71, 139}, {223, 82, 160}, {207, 85, 160}, {172, 77, 158}, {
      183, 80, 161}, {193, 98, 166}, {187, 87, 160}, {202, 97, 166}, {178, 83,
       151}, {205, 89, 162}, {200, 88, 162}, {191, 74, 155}, {204, 84, 158}, {
      213, 102, 168}, {198, 113, 172}, {210, 113, 182}, {189, 101, 162}, {176,
       76, 146}, {219, 97, 170}, {217, 96, 165}, {206, 81, 157}, {205, 78, 
      159}, {210, 90, 164}, {156, 73, 143}, {199, 60, 141}, {228, 66, 149}, {
      178, 71, 141}, {144, 66, 118}, {207, 65, 147}, {204, 67, 147}, {197, 59,
       137}, {214, 69, 148}, {198, 67, 145}, {140, 47, 100}, {211, 50, 118}, {
      216, 52, 123}, {210, 53, 122}, {135, 45, 97}, {179, 47, 104}, {219, 55, 
      124}, {197, 47, 111}, {195, 46, 104}, {212, 44, 106}, {218, 54, 107}, {
      166, 47, 85}, {197, 28, 83}, {202, 32, 79}, {222, 36, 86}, {168, 33, 
      73}, {166, 27, 68}, {200, 32, 81}, {194, 32, 71}, {195, 31, 66}, {196, 
      31, 65}, {193, 30, 57}, {210, 32, 58}, {229, 32, 60}, {172, 34, 57}, {
      180, 33, 51}, {178, 32, 45}, {194, 29, 43}, {144, 22, 33}, {165, 26, 
      33}, {176, 27, 29}, {174, 28, 38}, {160, 24, 28}, {145, 23, 20}, {143, 
      18, 16}, {132, 17, 14}, {154, 22, 20}, {167, 53, 78}, {166, 71, 129}, {
      174, 71, 142}, {173, 80, 150}, {178, 64, 113}, {160, 39, 56}, {176, 49, 
      90}, {179, 69, 118}, {157, 66, 135}, {156, 59, 136}, {135, 55, 128}, {
      133, 68, 160}, {91, 47, 126}, {147, 75, 149}, {172, 101, 181}, {129, 72,
       166}, {109, 61, 161}, {91, 50, 142}, {90, 53, 148}, {119, 57, 156}, {
      134, 38, 109}, {132, 64, 151}, {172, 92, 179}, {159, 76, 164}, {132, 57,
       158}, {110, 49, 144}, {65, 37, 111}, {88, 45, 117}, {141, 46, 102}, {
      104, 49, 104}, {88, 67, 146}, {90, 58, 133}, {129, 77, 149}, {192, 118, 
      181}, {167, 94, 167}, {119, 54, 122}, {85, 37, 89}, {150, 70, 131}, {
      165, 84, 142}, {83, 35, 77}, {76, 29, 63}, {90, 29, 60}, {92, 27, 51}, {
      120, 34, 61}, {111, 28, 48}, {97, 24, 35}, {120, 27, 35}, {100, 15, 
      12}, {104, 15, 7}, {109, 14, 8}, {102, 17, 10}, {104, 16, 12}, {102, 19,
       11}, {100, 17, 9}, {101, 18, 12}, {108, 19, 15}, {109, 15, 16}, {100, 
      11, 13}, {94, 13, 12}, {95, 17, 13}, {87, 18, 13}, {80, 19, 14}, {74, 
      19, 14}, {75, 20, 17}, {73, 20, 16}, {70, 19, 15}, {75, 20, 17}, {69, 
      20, 15}, {58, 18, 18}, {62, 18, 15}, {86, 21, 19}, {168, 39, 59}, {168, 
      35, 56}, {130, 25, 39}, {111, 30, 39}, {102, 22, 35}, {85, 13, 25}, {85,
       11, 26}, {133, 26, 44}, {194, 47, 65}, {199, 54, 67}, {155, 44, 53}, {
      105, 30, 37}, {95, 22, 33}, {91, 24, 33}, {99, 19, 32}, {96, 14, 26}, {
      93, 11, 23}, {99, 12, 20}, {136, 23, 29}, {166, 29, 36}, {167, 34, 
      37}, {137, 26, 32}, {105, 15, 24}, {84, 11, 18}, {87, 12, 17}, {89, 17, 
      21}, {94, 22, 26}, {108, 30, 30}, {117, 25, 26}, {117, 21, 23}, {110, 
      20, 20}, {104, 19, 22}, {97, 18, 21}, {90, 20, 20}, {91, 19, 20}, {91, 
      17, 18}, {86, 16, 18}, {92, 16, 18}, {126, 20, 24}, {182, 27, 31}, {220,
       34, 35}, {239, 32, 40}, {249, 31, 45}, {243, 34, 39}, {242, 40, 36}, {
      238, 45, 40}, {237, 44, 37}, {235, 40, 36}, {236, 36, 39}, {238, 35, 
      39}, {239, 35, 36}, {238, 34, 37}, {236, 29, 37}, {236, 31, 36}, {234, 
      31, 37}, {226, 31, 37}, {227, 30, 39}, {226, 29, 38}, {226, 31, 39}, {
      232, 33, 38}, {240, 31, 34}, {236, 31, 36}, {239, 29, 38}, {235, 29, 
      33}, {235, 30, 37}, {233, 29, 41}, {228, 31, 38}, {223, 29, 37}, {232, 
      31, 39}, {220, 138, 140}, {255, 255, 253}, {255, 254, 255}, {255, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {254, 254, 
      254}, {254, 255, 255}, {255, 253, 254}, {242, 228, 227}, {155, 44, 
      51}, {149, 27, 40}, {149, 26, 46}, {143, 28, 45}, {169, 39, 67}, {224, 
      69, 100}, {237, 52, 84}, {200, 34, 74}, {160, 32, 65}, {154, 30, 67}, {
      158, 32, 69}, {161, 32, 71}, {163, 31, 80}, {164, 41, 85}, {161, 46, 
      85}, {144, 49, 83}, {159, 67, 92}, {193, 80, 108}, {188, 51, 97}, {188, 
      48, 109}, {176, 50, 111}, {170, 48, 105}, {161, 47, 106}, {161, 47, 
      109}, {167, 52, 117}, {158, 57, 117}, {165, 80, 122}, {183, 92, 127}, {
      193, 75, 136}, {212, 79, 160}, {195, 78, 149}, {177, 72, 139}, {171, 67,
       142}, {173, 72, 152}, {165, 78, 159}, {165, 88, 140}, {161, 66, 124}, {
      201, 90, 166}, {193, 91, 165}, {182, 88, 164}, {179, 98, 165}, {164, 87,
       165}, {150, 83, 160}, {146, 70, 132}, {154, 70, 145}, {182, 99, 167}, {
      177, 104, 173}, {150, 85, 165}, {137, 84, 164}, {133, 85, 161}, {157, 
      99, 158}, {156, 93, 163}, {148, 87, 165}, {149, 91, 165}, {158, 97, 
      167}, {141, 88, 168}, {126, 84, 158}, {154, 103, 162}, {153, 81, 147}, {
      213, 31, 79}, {247, 31, 78}, {234, 26, 58}, {235, 30, 61}, {239, 42, 
      88}, {239, 47, 106}, {234, 38, 84}, {235, 34, 76}, {232, 37, 93}, {217, 
      35, 83}, {214, 32, 72}, {237, 45, 96}, {241, 57, 127}, {239, 67, 149}, {
      237, 70, 152}, {235, 54, 123}, {222, 43, 101}, {232, 54, 128}, {240, 67,
       146}, {239, 77, 153}, {237, 80, 157}, {234, 75, 155}, {234, 76, 160}, {
      235, 73, 149}, {196, 57, 138}, {204, 71, 150}, {231, 85, 160}, {227, 83,
       155}, {225, 85, 158}, {219, 89, 163}, {222, 84, 159}, {196, 74, 157}, {
      174, 71, 144}, {225, 90, 159}, {213, 89, 161}, {217, 87, 161}, {220, 84,
       158}, {192, 86, 160}, {180, 93, 162}, {199, 92, 164}, {173, 83, 157}, {
      171, 89, 163}, {184, 77, 155}, {208, 97, 165}, {206, 101, 167}, {201, 
      100, 166}, {208, 94, 164}, {182, 80, 153}, {200, 84, 157}, {208, 92, 
      163}, {201, 87, 159}, {203, 83, 157}, {214, 93, 164}, {204, 89, 164}, {
      153, 73, 136}, {162, 57, 124}, {185, 72, 152}, {177, 72, 154}, {206, 92,
       162}, {205, 96, 164}, {190, 82, 158}, {203, 96, 164}, {174, 79, 147}, {
      211, 87, 159}, {212, 91, 162}, {204, 77, 158}, {216, 78, 156}, {208, 
      113, 171}, {188, 99, 157}, {226, 110, 175}, {204, 109, 165}, {194, 78, 
      151}, {228, 92, 164}, {223, 92, 160}, {210, 77, 158}, {212, 77, 156}, {
      218, 81, 159}, {186, 77, 156}, {126, 62, 123}, {165, 54, 123}, {156, 65,
       132}, {149, 55, 115}, {213, 66, 146}, {211, 65, 138}, {206, 59, 137}, {
      212, 62, 134}, {221, 60, 140}, {158, 49, 107}, {170, 41, 97}, {215, 47, 
      109}, {220, 49, 119}, {139, 43, 91}, {186, 42, 101}, {213, 54, 112}, {
      195, 43, 100}, {200, 42, 101}, {197, 40, 91}, {232, 42, 102}, {193, 54, 
      93}, {140, 31, 63}, {160, 28, 65}, {192, 30, 67}, {175, 30, 61}, {161, 
      30, 62}, {195, 33, 72}, {190, 32, 65}, {194, 31, 62}, {196, 31, 61}, {
      198, 30, 53}, {199, 32, 50}, {239, 32, 60}, {163, 26, 46}, {182, 34, 
      48}, {192, 31, 49}, {203, 31, 45}, {209, 23, 36}, {131, 20, 36}, {150, 
      39, 58}, {170, 21, 25}, {167, 27, 36}, {173, 41, 55}, {185, 54, 85}, {
      184, 63, 94}, {145, 38, 68}, {185, 91, 153}, {193, 94, 159}, {168, 85, 
      167}, {168, 90, 176}, {174, 94, 181}, {157, 72, 127}, {149, 51, 89}, {
      205, 90, 165}, {188, 83, 152}, {157, 71, 158}, {146, 62, 148}, {131, 56,
       141}, {120, 61, 145}, {92, 39, 107}, {145, 81, 157}, {170, 94, 166}, {
      165, 80, 165}, {129, 59, 147}, {83, 44, 127}, {104, 53, 148}, {112, 49, 
      120}, {109, 30, 85}, {113, 48, 140}, {123, 59, 137}, {147, 71, 145}, {
      186, 89, 168}, {145, 66, 145}, {76, 34, 108}, {102, 42, 112}, {138, 61, 
      113}, {97, 75, 122}, {92, 61, 129}, {73, 42, 109}, {93, 50, 122}, {145, 
      81, 155}, {159, 87, 161}, {169, 85, 163}, {127, 66, 126}, {176, 86, 
      156}, {177, 91, 164}, {110, 49, 118}, {87, 39, 99}, {76, 36, 86}, {97, 
      47, 100}, {113, 54, 112}, {94, 42, 91}, {157, 67, 128}, {162, 65, 
      119}, {92, 29, 56}, {97, 21, 33}, {112, 22, 21}, {111, 18, 11}, {105, 
      18, 11}, {101, 19, 8}, {97, 17, 10}, {90, 20, 10}, {95, 18, 10}, {103, 
      17, 16}, {99, 15, 15}, {98, 13, 10}, {98, 15, 11}, {91, 16, 11}, {79, 
      20, 12}, {84, 19, 15}, {80, 19, 14}, {73, 20, 16}, {69, 20, 15}, {72, 
      19, 15}, {61, 20, 16}, {58, 19, 14}, {60, 16, 13}, {87, 22, 28}, {143, 
      38, 53}, {163, 42, 59}, {172, 52, 64}, {179, 55, 65}, {163, 42, 49}, {
      141, 30, 39}, {106, 16, 26}, {96, 14, 26}, {127, 23, 34}, {180, 40, 
      51}, {167, 46, 53}, {113, 34, 40}, {93, 26, 33}, {95, 24, 30}, {99, 19, 
      28}, {98, 14, 27}, {95, 9, 22}, {86, 11, 18}, {87, 12, 17}, {108, 15, 
      23}, {142, 26, 35}, {161, 32, 37}, {148, 29, 31}, {121, 22, 27}, {97, 
      14, 24}, {81, 12, 17}, {78, 18, 20}, {78, 22, 23}, {92, 22, 22}, {96, 
      16, 19}, {100, 15, 20}, {99, 17, 19}, {102, 18, 18}, {111, 19, 20}, {
      119, 21, 22}, {116, 20, 22}, {105, 16, 20}, {83, 15, 16}, {79, 15, 
      16}, {84, 15, 18}, {105, 19, 20}, {183, 27, 38}, {246, 31, 46}, {254, 
      40, 42}, {246, 36, 39}, {243, 38, 35}, {238, 41, 35}, {238, 38, 38}, {
      237, 34, 38}, {233, 34, 37}, {236, 33, 37}, {237, 31, 35}, {236, 29, 
      35}, {235, 30, 35}, {233, 30, 36}, {227, 30, 39}, {226, 31, 39}, {222, 
      31, 38}, {222, 31, 38}, {232, 33, 40}, {238, 31, 37}, {235, 30, 37}, {
      233, 30, 36}, {232, 32, 35}, {231, 30, 38}, {229, 29, 39}, {226, 31, 
      39}, {227, 30, 39}, {226, 31, 37}, {200, 101, 104}, {251, 247, 248}, {
      254, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 253}, {254, 255, 253}, {255, 254, 255}, {255, 255, 255}, {255, 
      255, 255}, {254, 255, 255}, {255, 254, 255}, {254, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 253, 255}, {255, 255, 255}, {254, 254, 252}, {234, 211, 
      219}, {158, 45, 51}, {158, 27, 35}, {209, 35, 60}, {245, 54, 95}, {210, 
      45, 77}, {163, 29, 54}, {156, 32, 56}, {161, 32, 62}, {163, 32, 64}, {
      163, 32, 66}, {164, 33, 75}, {163, 43, 81}, {151, 41, 80}, {138, 37, 
      69}, {169, 54, 85}, {208, 65, 109}, {189, 45, 98}, {166, 38, 89}, {167, 
      40, 91}, {165, 42, 96}, {162, 43, 97}, {165, 45, 106}, {172, 52, 116}, {
      160, 60, 110}, {151, 77, 110}, {173, 88, 117}, {169, 51, 112}, {165, 49,
       120}, {156, 51, 118}, {153, 50, 123}, {153, 52, 128}, {172, 65, 147}, {
      156, 66, 138}, {154, 76, 124}, {166, 73, 126}, {162, 58, 145}, {169, 66,
       155}, {161, 62, 152}, {165, 76, 158}, {165, 75, 162}, {149, 64, 155}, {
      151, 81, 141}, {139, 63, 125}, {155, 70, 161}, {160, 86, 163}, {147, 78,
       161}, {142, 80, 157}, {139, 80, 160}, {158, 91, 158}, {157, 99, 160}, {
      145, 80, 162}, {149, 85, 161}, {160, 94, 166}, {157, 90, 169}, {135, 74,
       154}, {144, 81, 151}, {158, 102, 173}, {148, 91, 172}, {151, 79, 
      143}, {216, 28, 52}, {248, 31, 60}, {239, 41, 94}, {236, 42, 103}, {239,
       45, 106}, {236, 40, 88}, {235, 37, 73}, {226, 34, 73}, {234, 37, 80}, {
      242, 44, 103}, {238, 58, 129}, {238, 61, 139}, {237, 61, 134}, {240, 64,
       145}, {239, 53, 128}, {199, 37, 86}, {232, 60, 136}, {237, 71, 155}, {
      239, 73, 155}, {237, 68, 151}, {241, 69, 153}, {238, 77, 157}, {232, 61,
       140}, {188, 56, 132}, {224, 76, 152}, {232, 81, 158}, {232, 81, 158}, {
      230, 79, 156}, {223, 86, 156}, {230, 82, 156}, {182, 74, 150}, {192, 72,
       144}, {233, 82, 159}, {219, 85, 156}, {225, 80, 155}, {195, 76, 156}, {
      180, 77, 160}, {201, 85, 158}, {210, 86, 159}, {194, 93, 163}, {184, 73,
       152}, {212, 92, 163}, {211, 98, 164}, {211, 98, 164}, {208, 97, 165}, {
      211, 91, 165}, {164, 73, 142}, {206, 82, 154}, {219, 92, 163}, {207, 81,
       155}, {214, 79, 155}, {213, 83, 157}, {186, 79, 159}, {200, 88, 160}, {
      138, 55, 123}, {154, 60, 136}, {202, 84, 158}, {215, 94, 165}, {206, 89,
       160}, {200, 79, 156}, {208, 86, 161}, {173, 78, 146}, {217, 83, 154}, {
      224, 90, 161}, {217, 78, 159}, {217, 79, 157}, {184, 103, 161}, {187, 
      88, 155}, {227, 104, 169}, {227, 120, 174}, {185, 83, 146}, {230, 81, 
      162}, {227, 82, 159}, {219, 72, 152}, {217, 74, 153}, {226, 70, 151}, {
      197, 78, 158}, {157, 69, 143}, {154, 70, 148}, {126, 60, 121}, {168, 53,
       122}, {211, 62, 143}, {206, 59, 129}, {214, 60, 132}, {209, 58, 125}, {
      215, 59, 124}, {223, 64, 128}, {148, 55, 100}, {134, 42, 79}, {187, 53, 
      104}, {149, 44, 87}, {187, 44, 97}, {214, 49, 107}, {197, 45, 96}, {197,
       40, 93}, {205, 38, 90}, {209, 38, 90}, {223, 46, 90}, {171, 45, 83}, {
      155, 41, 74}, {159, 39, 64}, {172, 38, 63}, {159, 29, 63}, {202, 34, 
      70}, {194, 31, 62}, {196, 32, 59}, {192, 32, 56}, {200, 32, 55}, {203, 
      30, 50}, {222, 30, 53}, {168, 21, 37}, {173, 22, 29}, {196, 20, 30}, {
      188, 25, 30}, {204, 39, 53}, {176, 76, 126}, {157, 105, 179}, {198, 100,
       149}, {200, 106, 166}, {198, 105, 176}, {198, 110, 184}, {189, 97, 
      164}, {144, 49, 81}, {168, 78, 140}, {200, 95, 164}, {191, 90, 148}, {
      173, 94, 160}, {171, 83, 169}, {156, 74, 150}, {105, 47, 72}, {151, 69, 
      135}, {200, 88, 164}, {198, 79, 145}, {171, 69, 145}, {142, 62, 149}, {
      139, 70, 159}, {124, 58, 130}, {95, 41, 117}, {130, 71, 163}, {143, 75, 
      158}, {197, 89, 164}, {167, 79, 157}, {100, 49, 142}, {108, 50, 150}, {
      98, 34, 94}, {97, 31, 79}, {118, 50, 137}, {81, 41, 112}, {106, 54, 
      120}, {181, 84, 161}, {168, 73, 157}, {121, 49, 131}, {138, 64, 141}, {
      147, 92, 147}, {95, 59, 120}, {101, 62, 125}, {85, 46, 111}, {106, 48, 
      124}, {103, 52, 119}, {101, 51, 110}, {142, 74, 135}, {133, 62, 118}, {
      154, 74, 147}, {165, 74, 151}, {174, 76, 151}, {147, 57, 127}, {106, 39,
       92}, {107, 43, 95}, {102, 42, 93}, {81, 31, 69}, {148, 59, 115}, {184, 
      69, 136}, {103, 45, 86}, {107, 43, 80}, {127, 40, 74}, {122, 28, 44}, {
      127, 24, 28}, {129, 20, 17}, {118, 19, 13}, {109, 22, 15}, {100, 15, 
      10}, {93, 18, 13}, {93, 15, 11}, {92, 14, 12}, {98, 12, 11}, {91, 16, 
      11}, {77, 18, 12}, {83, 20, 13}, {93, 18, 12}, {90, 19, 13}, {78, 19, 
      13}, {72, 17, 10}, {61, 17, 16}, {56, 21, 19}, {61, 16, 13}, {61, 16, 
      13}, {82, 22, 32}, {97, 24, 41}, {116, 32, 47}, {140, 33, 51}, {162, 35,
       52}, {162, 30, 44}, {162, 35, 42}, {195, 39, 52}, {166, 35, 43}, {118, 
      29, 33}, {111, 22, 26}, {114, 21, 29}, {113, 24, 30}, {116, 30, 33}, {
      128, 39, 41}, {120, 23, 32}, {105, 15, 25}, {91, 11, 20}, {89, 10, 
      16}, {83, 8, 13}, {90, 14, 18}, {116, 22, 23}, {142, 27, 30}, {147, 30, 
      36}, {133, 27, 31}, {108, 19, 21}, {84, 18, 20}, {72, 20, 22}, {82, 24, 
      23}, {90, 18, 21}, {88, 16, 19}, {84, 19, 17}, {83, 18, 16}, {88, 18, 
      18}, {97, 19, 19}, {105, 19, 20}, {105, 19, 20}, {93, 19, 18}, {80, 20, 
      19}, {65, 20, 17}, {61, 20, 16}, {101, 22, 25}, {162, 30, 44}, {221, 35,
       58}, {247, 35, 57}, {251, 35, 46}, {246, 37, 40}, {241, 37, 38}, {237, 
      34, 37}, {236, 33, 37}, {234, 33, 39}, {236, 31, 36}, {237, 27, 36}, {
      233, 29, 38}, {231, 30, 38}, {226, 29, 36}, {224, 30, 38}, {223, 32, 
      40}, {218, 31, 40}, {231, 31, 41}, {240, 29, 36}, {235, 28, 36}, {232, 
      28, 39}, {229, 30, 37}, {227, 30, 37}, {225, 30, 38}, {227, 30, 37}, {
      226, 31, 39}, {225, 29, 39}, {218, 62, 66}, {250, 206, 207}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 254}, {255, 254, 
      255}, {255, 255, 253}, {254, 254, 252}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {253, 255, 254}, {254, 255, 
      255}, {254, 255, 255}, {255, 254, 255}, {255, 255, 253}, {245, 233, 
      235}, {177, 64, 70}, {191, 28, 55}, {171, 28, 48}, {155, 29, 43}, {155, 
      30, 48}, {161, 31, 59}, {164, 31, 60}, {159, 32, 61}, {164, 35, 73}, {
      161, 43, 77}, {148, 39, 70}, {165, 40, 72}, {204, 43, 85}, {205, 47, 
      96}, {176, 43, 90}, {166, 34, 83}, {170, 38, 88}, {168, 42, 90}, {170, 
      41, 95}, {170, 41, 97}, {171, 51, 112}, {155, 55, 105}, {151, 66, 95}, {
      177, 71, 111}, {177, 51, 115}, {165, 46, 112}, {162, 49, 115}, {162, 51,
       120}, {163, 54, 122}, {182, 63, 145}, {165, 65, 138}, {150, 62, 112}, {
      173, 76, 129}, {168, 59, 138}, {168, 61, 143}, {168, 63, 147}, {173, 69,
       154}, {177, 77, 163}, {158, 61, 154}, {149, 71, 133}, {157, 77, 138}, {
      158, 61, 154}, {167, 80, 161}, {162, 80, 162}, {156, 79, 159}, {150, 78,
       162}, {165, 82, 162}, {170, 88, 160}, {149, 85, 163}, {149, 80, 161}, {
      156, 88, 165}, {168, 94, 169}, {137, 79, 156}, {144, 72, 145}, {165, 92,
       163}, {154, 94, 168}, {152, 85, 162}, {155, 103, 178}, {164, 67, 
      134}, {245, 32, 76}, {241, 36, 92}, {237, 39, 98}, {239, 44, 104}, {240,
       40, 87}, {235, 37, 72}, {240, 44, 90}, {239, 44, 102}, {238, 53, 
      121}, {237, 55, 129}, {237, 56, 125}, {236, 60, 132}, {240, 62, 140}, {
      230, 47, 104}, {200, 41, 97}, {240, 65, 144}, {236, 67, 148}, {237, 64, 
      144}, {238, 60, 144}, {239, 67, 153}, {242, 73, 156}, {214, 46, 123}, {
      200, 53, 131}, {244, 72, 154}, {237, 76, 156}, {236, 78, 155}, {235, 73,
       156}, {231, 74, 153}, {232, 80, 157}, {174, 68, 143}, {216, 69, 147}, {
      238, 80, 157}, {231, 76, 152}, {199, 72, 153}, {177, 74, 153}, {207, 80,
       159}, {211, 91, 162}, {219, 89, 161}, {186, 83, 154}, {206, 79, 156}, {
      225, 96, 163}, {217, 91, 164}, {215, 96, 160}, {214, 95, 163}, {212, 90,
       165}, {162, 70, 135}, {218, 84, 155}, {225, 88, 158}, {215, 76, 157}, {
      222, 75, 155}, {192, 75, 156}, {182, 73, 152}, {220, 88, 163}, {179, 68,
       145}, {164, 56, 131}, {228, 92, 164}, {219, 89, 161}, {219, 87, 162}, {
      211, 79, 155}, {213, 80, 159}, {184, 85, 150}, {216, 79, 151}, {230, 86,
       158}, {231, 74, 161}, {197, 86, 155}, {157, 78, 133}, {216, 88, 162}, {
      227, 96, 164}, {234, 119, 176}, {181, 97, 149}, {223, 75, 151}, {224, 
      71, 154}, {222, 69, 152}, {222, 69, 151}, {227, 68, 152}, {176, 72, 
      151}, {171, 59, 135}, {196, 74, 157}, {140, 54, 117}, {183, 51, 124}, {
      215, 59, 133}, {207, 56, 125}, {215, 59, 132}, {209, 54, 122}, {206, 47,
       113}, {235, 64, 134}, {186, 64, 123}, {147, 48, 92}, {161, 61, 95}, {
      161, 57, 94}, {196, 43, 97}, {213, 44, 103}, {198, 40, 91}, {199, 39, 
      87}, {213, 40, 94}, {204, 38, 84}, {217, 35, 83}, {177, 33, 69}, {188, 
      34, 72}, {205, 39, 77}, {218, 43, 76}, {147, 27, 52}, {177, 29, 55}, {
      208, 34, 61}, {200, 34, 56}, {191, 29, 44}, {175, 23, 35}, {177, 26, 
      45}, {176, 19, 26}, {180, 24, 37}, {187, 50, 68}, {203, 85, 119}, {201, 
      123, 165}, {184, 135, 191}, {167, 116, 185}, {147, 93, 171}, {192, 134, 
      195}, {200, 131, 188}, {198, 118, 179}, {196, 105, 172}, {195, 106, 
      174}, {149, 41, 90}, {162, 63, 120}, {199, 95, 172}, {186, 94, 169}, {
      198, 103, 161}, {180, 83, 152}, {170, 77, 168}, {111, 40, 74}, {106, 48,
       96}, {174, 80, 168}, {183, 80, 161}, {200, 79, 150}, {189, 69, 140}, {
      141, 70, 146}, {139, 73, 160}, {92, 37, 102}, {114, 63, 142}, {118, 59, 
      149}, {120, 62, 149}, {181, 87, 161}, {178, 84, 160}, {141, 67, 154}, {
      110, 50, 138}, {110, 29, 87}, {103, 36, 103}, {123, 51, 137}, {88, 40, 
      114}, {100, 38, 121}, {121, 55, 127}, {144, 66, 142}, {147, 50, 127}, {
      182, 92, 166}, {146, 76, 148}, {127, 68, 136}, {113, 58, 125}, {91, 50, 
      108}, {108, 64, 115}, {96, 48, 108}, {87, 40, 95}, {139, 67, 130}, {153,
       65, 126}, {115, 57, 116}, {114, 56, 117}, {161, 76, 143}, {189, 77, 
      153}, {180, 65, 140}, {165, 65, 125}, {113, 41, 87}, {69, 26, 54}, {122,
       43, 88}, {189, 66, 131}, {127, 48, 93}, {105, 49, 88}, {107, 44, 89}, {
      102, 30, 67}, {115, 31, 55}, {130, 27, 46}, {141, 23, 35}, {145, 26, 
      28}, {138, 25, 21}, {127, 22, 19}, {109, 20, 12}, {105, 15, 14}, {102, 
      13, 15}, {95, 10, 13}, {72, 16, 15}, {73, 19, 17}, {88, 19, 14}, {102, 
      17, 12}, {101, 19, 8}, {89, 18, 14}, {66, 16, 15}, {55, 20, 16}, {61, 
      17, 16}, {67, 17, 16}, {92, 16, 29}, {98, 17, 36}, {97, 26, 42}, {101, 
      20, 37}, {104, 15, 33}, {102, 15, 31}, {131, 20, 37}, {206, 29, 57}, {
      215, 36, 58}, {161, 29, 42}, {105, 18, 27}, {90, 10, 19}, {104, 13, 
      22}, {119, 30, 34}, {143, 44, 47}, {151, 34, 40}, {139, 29, 32}, {125, 
      24, 28}, {114, 22, 23}, {102, 15, 23}, {88, 11, 17}, {84, 12, 15}, {91, 
      15, 19}, {112, 24, 22}, {129, 29, 27}, {134, 25, 31}, {113, 24, 26}, {
      90, 21, 24}, {80, 24, 25}, {87, 21, 22}, {88, 16, 17}, {83, 19, 19}, {
      83, 19, 19}, {80, 19, 18}, {81, 20, 19}, {85, 20, 18}, {97, 19, 17}, {
      103, 17, 18}, {102, 17, 20}, {90, 18, 21}, {70, 19, 16}, {58, 21, 15}, {
      71, 21, 20}, {119, 26, 36}, {179, 28, 45}, {228, 31, 49}, {251, 35, 
      46}, {251, 34, 42}, {246, 31, 38}, {239, 29, 38}, {233, 32, 40}, {238, 
      31, 39}, {237, 30, 38}, {229, 30, 37}, {227, 30, 37}, {229, 30, 37}, {
      222, 31, 38}, {217, 32, 38}, {216, 30, 35}, {225, 31, 39}, {239, 29, 
      40}, {234, 30, 39}, {226, 29, 36}, {227, 30, 39}, {226, 31, 39}, {219, 
      33, 38}, {221, 30, 38}, {222, 31, 36}, {221, 30, 38}, {217, 30, 37}, {
      241, 140, 144}, {254, 254, 254}, {255, 255, 255}, {255, 253, 252}, {254,
       255, 255}, {255, 253, 254}, {255, 255, 255}, {255, 254, 253}, {255, 
      255, 253}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 254, 255}, {254, 254, 
      255}, {254, 255, 251}, {255, 255, 253}, {255, 255, 255}, {254, 254, 
      254}, {247, 242, 239}, {230, 201, 205}, {165, 103, 108}, {157, 26, 
      40}, {155, 30, 46}, {153, 28, 44}, {154, 30, 54}, {155, 37, 61}, {158, 
      39, 69}, {160, 37, 65}, {195, 42, 73}, {214, 42, 82}, {192, 36, 83}, {
      172, 42, 88}, {168, 37, 79}, {171, 36, 79}, {167, 36, 86}, {167, 37, 
      85}, {173, 42, 94}, {169, 51, 101}, {157, 52, 93}, {159, 55, 92}, {177, 
      54, 101}, {182, 54, 113}, {168, 46, 107}, {162, 46, 107}, {167, 48, 
      116}, {174, 50, 120}, {184, 62, 137}, {174, 65, 132}, {151, 57, 109}, {
      169, 61, 123}, {181, 64, 135}, {175, 57, 135}, {169, 60, 143}, {175, 67,
       152}, {183, 78, 162}, {161, 62, 152}, {143, 62, 128}, {154, 70, 132}, {
      170, 67, 156}, {173, 75, 160}, {172, 84, 160}, {165, 73, 158}, {158, 76,
       160}, {159, 76, 154}, {179, 89, 161}, {154, 80, 157}, {155, 84, 162}, {
      155, 76, 159}, {169, 91, 166}, {149, 82, 159}, {132, 66, 140}, {163, 81,
       153}, {164, 88, 163}, {151, 86, 166}, {155, 92, 163}, {144, 86, 163}, {
      151, 73, 157}, {186, 71, 140}, {244, 37, 81}, {242, 40, 90}, {238, 42, 
      92}, {235, 31, 64}, {233, 32, 76}, {239, 47, 106}, {238, 46, 106}, {237,
       49, 110}, {239, 49, 119}, {236, 56, 121}, {239, 57, 131}, {244, 55, 
      123}, {214, 42, 90}, {223, 46, 116}, {243, 63, 136}, {241, 60, 137}, {
      237, 55, 132}, {239, 62, 143}, {235, 69, 153}, {239, 61, 145}, {196, 39,
       106}, {217, 55, 131}, {242, 70, 154}, {239, 70, 151}, {237, 69, 154}, {
      239, 67, 151}, {236, 67, 148}, {208, 71, 151}, {172, 70, 153}, {193, 61,
       137}, {249, 71, 155}, {192, 61, 137}, {181, 72, 153}, {207, 76, 156}, {
      221, 92, 159}, {218, 93, 161}, {215, 91, 163}, {182, 76, 148}, {219, 83,
       159}, {229, 92, 160}, {220, 90, 162}, {220, 90, 160}, {217, 91, 164}, {
      214, 88, 161}, {166, 69, 136}, {229, 81, 155}, {228, 84, 156}, {225, 72,
       155}, {203, 66, 146}, {172, 69, 150}, {200, 78, 151}, {231, 95, 167}, {
      174, 64, 137}, {176, 59, 130}, {241, 91, 163}, {225, 83, 159}, {228, 86,
       160}, {224, 82, 158}, {218, 75, 155}, {191, 89, 154}, {214, 79, 148}, {
      243, 80, 161}, {235, 78, 157}, {183, 96, 151}, {171, 71, 133}, {231, 89,
       163}, {238, 91, 162}, {240, 107, 172}, {189, 106, 158}, {209, 69, 
      140}, {229, 65, 154}, {224, 66, 150}, {226, 63, 142}, {228, 66, 152}, {
      152, 64, 138}, {179, 57, 130}, {207, 66, 142}, {191, 56, 133}, {165, 58,
       128}, {210, 53, 122}, {215, 54, 124}, {215, 53, 126}, {211, 50, 118}, {
      215, 44, 114}, {225, 58, 127}, {163, 50, 106}, {194, 42, 103}, {197, 45,
       94}, {192, 61, 103}, {174, 38, 86}, {217, 37, 98}, {203, 36, 88}, {201,
       35, 81}, {213, 37, 84}, {203, 32, 77}, {224, 32, 83}, {175, 31, 66}, {
      180, 30, 68}, {207, 30, 74}, {227, 32, 76}, {207, 28, 57}, {132, 21, 
      38}, {179, 26, 46}, {174, 20, 32}, {183, 12, 28}, {204, 70, 103}, {203, 
      136, 180}, {189, 97, 138}, {181, 134, 176}, {191, 151, 204}, {202, 155, 
      210}, {203, 144, 198}, {195, 147, 199}, {166, 109, 177}, {152, 106, 
      171}, {189, 121, 180}, {202, 132, 184}, {192, 121, 179}, {203, 123, 
      176}, {199, 108, 175}, {180, 64, 135}, {148, 48, 120}, {206, 95, 164}, {
      186, 88, 163}, {177, 93, 168}, {199, 90, 155}, {180, 83, 150}, {149, 65,
       125}, {98, 28, 62}, {143, 72, 152}, {167, 78, 162}, {168, 73, 155}, {
      189, 76, 154}, {198, 77, 148}, {156, 77, 160}, {141, 59, 133}, {95, 44, 
      113}, {122, 62, 152}, {110, 53, 148}, {116, 57, 149}, {149, 71, 155}, {
      178, 92, 167}, {149, 58, 125}, {116, 31, 98}, {150, 57, 137}, {120, 48, 
      130}, {119, 45, 132}, {104, 41, 120}, {117, 44, 126}, {79, 33, 97}, {96,
       44, 110}, {161, 66, 147}, {149, 77, 151}, {144, 73, 153}, {177, 91, 
      162}, {161, 88, 157}, {117, 63, 123}, {99, 55, 106}, {104, 51, 105}, {
      89, 41, 89}, {154, 62, 129}, {180, 79, 147}, {102, 47, 104}, {75, 32, 
      77}, {97, 45, 93}, {137, 57, 118}, {199, 84, 153}, {229, 104, 172}, {
      176, 60, 123}, {117, 34, 78}, {119, 41, 81}, {170, 57, 111}, {127, 48, 
      79}, {131, 50, 91}, {102, 31, 71}, {88, 28, 62}, {97, 32, 64}, {100, 29,
       61}, {110, 27, 53}, {124, 28, 42}, {153, 33, 43}, {163, 34, 39}, {136, 
      24, 20}, {128, 20, 18}, {129, 19, 22}, {117, 19, 20}, {87, 17, 15}, {71,
       18, 14}, {70, 19, 15}, {88, 19, 14}, {103, 18, 11}, {105, 18, 11}, {83,
       18, 14}, {61, 20, 16}, {58, 17, 15}, {66, 18, 16}, {96, 16, 25}, {102, 
      15, 31}, {97, 25, 36}, {105, 21, 36}, {103, 16, 32}, {92, 14, 28}, {88, 
      14, 27}, {128, 17, 34}, {193, 29, 53}, {212, 37, 52}, {159, 27, 38}, {
      101, 14, 23}, {82, 6, 19}, {83, 13, 23}, {99, 24, 29}, {115, 20, 26}, {
      122, 21, 27}, {127, 24, 25}, {132, 25, 31}, {131, 27, 28}, {126, 23, 
      24}, {118, 22, 26}, {115, 24, 29}, {110, 22, 21}, {112, 22, 21}, {127, 
      23, 24}, {128, 24, 25}, {103, 21, 23}, {85, 27, 26}, {93, 29, 29}, {96, 
      22, 23}, {85, 19, 20}, {79, 21, 19}, {80, 20, 20}, {78, 18, 18}, {78, 
      20, 19}, {80, 20, 19}, {84, 19, 17}, {91, 17, 16}, {97, 19, 17}, {96, 
      18, 16}, {80, 19, 18}, {60, 16, 13}, {58, 18, 16}, {85, 21, 22}, {133, 
      26, 34}, {194, 33, 48}, {238, 36, 50}, {251, 34, 43}, {246, 31, 38}, {
      236, 33, 39}, {236, 35, 43}, {238, 35, 41}, {233, 29, 38}, {227, 30, 
      39}, {224, 33, 40}, {222, 31, 36}, {218, 31, 38}, {212, 31, 38}, {219, 
      32, 39}, {235, 30, 37}, {233, 29, 38}, {229, 29, 39}, {225, 30, 38}, {
      222, 31, 39}, {219, 33, 38}, {217, 30, 37}, {216, 33, 37}, {216, 31, 
      39}, {214, 30, 38}, {231, 75, 79}, {250, 210, 211}, {252, 255, 255}, {
      255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {251, 255, 254}, {255, 254, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 253, 255}, {253, 255, 252}, {255, 255, 
      253}, {255, 254, 255}, {255, 255, 253}, {255, 255, 255}, {255, 254, 
      255}, {255, 254, 255}, {255, 255, 255}, {252, 255, 255}, {193, 83, 
      94}, {184, 30, 54}, {199, 43, 80}, {212, 64, 100}, {215, 61, 97}, {217, 
      43, 92}, {194, 47, 73}, {179, 36, 64}, {175, 31, 67}, {169, 40, 78}, {
      168, 40, 75}, {165, 35, 73}, {159, 32, 73}, {160, 34, 72}, {165, 37, 
      85}, {167, 50, 95}, {162, 52, 89}, {181, 52, 93}, {181, 46, 102}, {182, 
      50, 108}, {172, 51, 104}, {168, 42, 103}, {175, 46, 111}, {178, 49, 
      114}, {186, 60, 131}, {171, 63, 121}, {155, 57, 104}, {163, 58, 114}, {
      189, 63, 134}, {183, 61, 134}, {173, 56, 127}, {177, 58, 140}, {189, 73,
       154}, {166, 62, 147}, {147, 59, 120}, {148, 60, 120}, {176, 68, 154}, {
      181, 79, 162}, {181, 80, 158}, {172, 70, 156}, {165, 73, 158}, {148, 67,
       146}, {177, 84, 154}, {166, 75, 155}, {164, 79, 164}, {158, 76, 158}, {
      162, 84, 160}, {158, 87, 163}, {144, 65, 148}, {159, 72, 150}, {164, 91,
       164}, {148, 84, 162}, {161, 89, 165}, {167, 89, 164}, {173, 66, 146}, {
      202, 76, 160}, {159, 78, 157}, {206, 54, 115}, {246, 36, 75}, {239, 33, 
      69}, {233, 28, 58}, {236, 38, 91}, {240, 42, 101}, {237, 43, 103}, {238,
       46, 106}, {240, 47, 112}, {239, 50, 116}, {238, 53, 121}, {239, 48, 
      102}, {209, 38, 90}, {240, 50, 124}, {235, 54, 123}, {237, 53, 125}, {
      239, 57, 132}, {238, 61, 139}, {235, 62, 142}, {239, 58, 139}, {199, 49,
       112}, {231, 59, 133}, {238, 65, 145}, {240, 66, 151}, {239, 62, 142}, {
      234, 62, 144}, {202, 54, 132}, {201, 62, 145}, {197, 78, 158}, {178, 63,
       138}, {197, 54, 133}, {168, 54, 124}, {208, 69, 150}, {225, 87, 162}, {
      227, 90, 160}, {222, 85, 157}, {212, 88, 160}, {181, 74, 144}, {229, 78,
       155}, {228, 89, 157}, {230, 85, 160}, {222, 86, 158}, {225, 89, 163}, {
      215, 83, 159}, {181, 71, 142}, {238, 79, 159}, {237, 75, 160}, {221, 65,
       148}, {161, 61, 131}, {185, 69, 144}, {222, 88, 157}, {230, 94, 166}, {
      177, 66, 135}, {170, 53, 124}, {242, 84, 161}, {231, 79, 156}, {230, 84,
       157}, {233, 81, 158}, {227, 74, 157}, {211, 90, 161}, {176, 76, 128}, {
      234, 69, 148}, {240, 99, 167}, {176, 96, 147}, {208, 73, 149}, {238, 87,
       164}, {243, 89, 162}, {243, 91, 164}, {213, 110, 165}, {190, 74, 
      135}, {233, 61, 145}, {224, 61, 140}, {228, 60, 135}, {217, 65, 150}, {
      132, 58, 121}, {198, 57, 133}, {219, 62, 139}, {231, 65, 151}, {156, 59,
       126}, {189, 43, 105}, {226, 52, 121}, {214, 49, 117}, {207, 49, 108}, {
      220, 46, 107}, {218, 54, 117}, {144, 42, 89}, {208, 44, 104}, {219, 45, 
      104}, {237, 60, 114}, {141, 37, 72}, {202, 34, 85}, {212, 34, 86}, {205,
       32, 77}, {212, 32, 79}, {208, 31, 73}, {227, 31, 77}, {171, 28, 58}, {
      176, 27, 59}, {207, 33, 68}, {209, 29, 66}, {222, 28, 54}, {188, 18, 
      31}, {178, 16, 40}, {218, 57, 91}, {201, 108, 155}, {207, 157, 208}, {
      209, 165, 214}, {172, 126, 190}, {186, 152, 203}, {192, 156, 202}, {199,
       145, 195}, {195, 137, 187}, {195, 132, 187}, {177, 115, 178}, {164, 
      109, 174}, {181, 126, 184}, {206, 133, 186}, {196, 125, 183}, {194, 120,
       181}, {192, 118, 177}, {191, 84, 156}, {185, 83, 156}, {184, 94, 
      164}, {201, 96, 165}, {188, 81, 159}, {177, 77, 163}, {184, 82, 148}, {
      159, 48, 90}, {162, 45, 98}, {134, 59, 128}, {151, 72, 163}, {154, 77, 
      157}, {164, 72, 157}, {176, 74, 158}, {167, 70, 147}, {156, 61, 142}, {
      153, 61, 146}, {126, 60, 148}, {113, 53, 149}, {112, 55, 150}, {121, 52,
       145}, {132, 59, 151}, {138, 66, 152}, {87, 28, 74}, {150, 55, 139}, {
      193, 81, 167}, {147, 53, 147}, {120, 45, 130}, {120, 47, 129}, {116, 42,
       119}, {76, 33, 89}, {125, 55, 127}, {179, 87, 160}, {97, 50, 118}, {
      105, 60, 125}, {159, 87, 151}, {202, 118, 180}, {168, 86, 150}, {123, 
      59, 119}, {109, 49, 100}, {89, 38, 81}, {171, 66, 132}, {199, 104, 
      162}, {100, 44, 93}, {86, 33, 77}, {87, 37, 75}, {87, 32, 72}, {133, 57,
       104}, {180, 74, 138}, {201, 66, 145}, {187, 61, 125}, {123, 50, 80}, {
      116, 42, 75}, {162, 55, 101}, {197, 74, 131}, {142, 43, 89}, {98, 25, 
      52}, {90, 26, 52}, {97, 26, 56}, {96, 25, 55}, {101, 25, 55}, {161, 49, 
      89}, {211, 56, 100}, {164, 33, 49}, {128, 22, 22}, {142, 22, 24}, {142, 
      24, 24}, {129, 20, 25}, {100, 19, 18}, {78, 18, 17}, {75, 17, 16}, {88, 
      17, 15}, {105, 16, 10}, {101, 16, 11}, {74, 19, 16}, {61, 17, 18}, {62, 
      16, 18}, {114, 21, 29}, {141, 24, 40}, {109, 26, 34}, {105, 21, 36}, {
      97, 10, 27}, {94, 10, 25}, {90, 13, 23}, {87, 11, 23}, {122, 17, 31}, {
      186, 27, 45}, {208, 38, 49}, {165, 28, 35}, {105, 16, 22}, {79, 14, 
      20}, {82, 20, 25}, {99, 17, 23}, {98, 12, 23}, {98, 13, 20}, {100, 13, 
      19}, {108, 17, 24}, {110, 20, 20}, {137, 27, 26}, {161, 32, 37}, {136, 
      26, 29}, {110, 18, 23}, {100, 15, 20}, {103, 14, 18}, {98, 18, 21}, {91,
       25, 26}, {107, 32, 29}, {121, 27, 28}, {113, 22, 27}, {96, 20, 20}, {
      89, 21, 18}, {82, 21, 16}, {78, 20, 18}, {73, 22, 21}, {70, 20, 19}, {
      75, 20, 17}, {80, 19, 16}, {87, 17, 15}, {95, 15, 16}, {88, 17, 15}, {
      72, 17, 14}, {58, 17, 13}, {55, 20, 16}, {95, 25, 27}, {159, 29, 41}, {
      213, 35, 47}, {245, 33, 48}, {247, 31, 42}, {237, 34, 40}, {237, 31, 
      41}, {235, 31, 40}, {230, 31, 38}, {226, 31, 39}, {219, 32, 39}, {218, 
      32, 37}, {213, 32, 39}, {216, 32, 40}, {231, 32, 39}, {232, 33, 38}, {
      225, 30, 38}, {220, 31, 38}, {217, 30, 39}, {217, 30, 37}, {216, 31, 
      39}, {216, 31, 39}, {213, 32, 37}, {211, 32, 38}, {220, 30, 42}, {243, 
      145, 146}, {255, 255, 253}, {255, 255, 253}, {255, 255, 255}, {254, 255,
       255}, {255, 254, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      253}, {254, 255, 255}, {255, 255, 255}, {254, 253, 255}, {255, 254, 
      255}, {254, 255, 253}, {255, 255, 255}, {254, 255, 253}, {254, 254, 
      254}, {249, 110, 139}, {243, 40, 96}, {234, 59, 114}, {226, 54, 104}, {
      213, 40, 94}, {201, 42, 72}, {161, 43, 55}, {139, 30, 49}, {163, 32, 
      63}, {168, 41, 71}, {166, 35, 67}, {174, 32, 70}, {185, 32, 78}, {199, 
      48, 101}, {216, 71, 126}, {200, 61, 103}, {172, 46, 84}, {170, 38, 
      87}, {175, 42, 95}, {178, 49, 103}, {174, 45, 99}, {174, 46, 103}, {180,
       46, 105}, {191, 56, 123}, {186, 61, 119}, {166, 59, 103}, {170, 53, 
      108}, {189, 54, 123}, {189, 62, 129}, {174, 53, 120}, {175, 55, 129}, {
      184, 68, 143}, {172, 61, 137}, {158, 58, 122}, {154, 60, 113}, {175, 61,
       146}, {191, 75, 156}, {186, 78, 164}, {178, 71, 153}, {173, 65, 151}, {
      165, 63, 149}, {196, 86, 157}, {183, 79, 158}, {162, 73, 155}, {167, 76,
       155}, {168, 79, 163}, {176, 84, 159}, {174, 69, 154}, {201, 71, 157}, {
      182, 81, 161}, {166, 75, 155}, {175, 78, 155}, {190, 105, 172}, {183, 
      95, 171}, {191, 76, 154}, {184, 70, 140}, {165, 73, 156}, {158, 85, 
      167}, {219, 50, 105}, {241, 25, 46}, {234, 30, 65}, {241, 40, 95}, {238,
       39, 96}, {238, 41, 95}, {236, 42, 102}, {238, 46, 105}, {238, 48, 
      112}, {246, 49, 105}, {213, 37, 76}, {215, 37, 97}, {240, 50, 122}, {
      237, 52, 120}, {238, 51, 119}, {239, 58, 129}, {236, 58, 134}, {243, 58,
       136}, {228, 56, 128}, {207, 46, 113}, {241, 56, 134}, {241, 62, 143}, {
      238, 61, 142}, {233, 52, 129}, {202, 60, 142}, {203, 57, 138}, {226, 60,
       146}, {218, 72, 153}, {193, 76, 154}, {168, 53, 122}, {204, 56, 130}, {
      231, 80, 157}, {225, 83, 157}, {229, 84, 159}, {227, 78, 159}, {209, 85,
       158}, {183, 73, 144}, {234, 76, 153}, {230, 83, 154}, {230, 77, 157}, {
      232, 81, 158}, {229, 83, 156}, {226, 85, 164}, {178, 78, 140}, {224, 69,
       145}, {246, 72, 159}, {186, 64, 137}, {149, 53, 117}, {220, 79, 157}, {
      231, 86, 161}, {235, 89, 164}, {187, 68, 136}, {162, 47, 116}, {237, 75,
       158}, {232, 76, 157}, {230, 80, 154}, {235, 78, 157}, {234, 75, 157}, {
      208, 82, 153}, {191, 107, 157}, {165, 77, 127}, {213, 109, 160}, {187, 
      88, 143}, {230, 74, 155}, {236, 81, 157}, {237, 85, 158}, {240, 84, 
      158}, {231, 107, 167}, {183, 80, 135}, {231, 55, 136}, {225, 58, 136}, {
      231, 55, 130}, {207, 66, 145}, {136, 50, 111}, {214, 59, 137}, {216, 58,
       132}, {232, 65, 145}, {175, 54, 121}, {154, 37, 89}, {234, 51, 118}, {
      214, 46, 108}, {213, 45, 106}, {226, 43, 100}, {209, 45, 106}, {145, 38,
       80}, {209, 42, 98}, {215, 41, 100}, {240, 50, 110}, {182, 37, 78}, {
      150, 29, 64}, {221, 30, 81}, {211, 31, 78}, {212, 31, 74}, {211, 31, 
      70}, {225, 29, 69}, {178, 28, 53}, {176, 28, 52}, {211, 24, 51}, {213, 
      17, 39}, {217, 23, 50}, {223, 67, 107}, {217, 125, 172}, {215, 168, 
      214}, {192, 169, 211}, {179, 142, 196}, {206, 154, 200}, {179, 126, 
      182}, {188, 130, 181}, {197, 160, 201}, {188, 140, 190}, {201, 147, 
      196}, {205, 152, 198}, {174, 119, 176}, {156, 100, 173}, {177, 116, 
      175}, {185, 122, 179}, {204, 126, 178}, {194, 120, 179}, {191, 120, 
      180}, {168, 86, 162}, {195, 96, 163}, {206, 100, 172}, {190, 99, 168}, {
      194, 94, 164}, {185, 79, 151}, {181, 79, 165}, {137, 42, 82}, {161, 45, 
      94}, {196, 71, 139}, {153, 64, 148}, {140, 64, 154}, {141, 67, 154}, {
      155, 66, 156}, {151, 67, 153}, {119, 46, 119}, {155, 66, 148}, {177, 83,
       161}, {162, 77, 158}, {112, 54, 141}, {110, 49, 144}, {122, 49, 141}, {
      135, 61, 158}, {113, 44, 111}, {65, 23, 63}, {142, 67, 149}, {168, 75, 
      156}, {189, 69, 156}, {163, 54, 143}, {131, 44, 123}, {100, 41, 107}, {
      79, 34, 93}, {164, 81, 149}, {162, 86, 150}, {71, 37, 98}, {82, 40, 
      104}, {114, 56, 114}, {173, 92, 159}, {180, 88, 163}, {172, 81, 150}, {
      146, 64, 126}, {107, 43, 93}, {192, 93, 147}, {180, 100, 139}, {107, 50,
       93}, {86, 31, 71}, {92, 36, 71}, {95, 34, 68}, {117, 46, 88}, {112, 44,
       85}, {139, 45, 95}, {185, 57, 114}, {130, 42, 80}, {101, 36, 60}, {163,
       61, 109}, {228, 81, 152}, {211, 54, 125}, {173, 36, 90}, {124, 29, 
      61}, {99, 23, 49}, {85, 20, 44}, {90, 22, 45}, {143, 41, 81}, {202, 46, 
      109}, {179, 40, 81}, {117, 27, 39}, {118, 21, 30}, {140, 26, 26}, {148, 
      25, 28}, {137, 20, 26}, {112, 20, 21}, {86, 18, 17}, {75, 17, 15}, {90, 
      16, 13}, {108, 14, 12}, {94, 16, 12}, {63, 19, 16}, {63, 20, 14}, {140, 
      29, 35}, {184, 36, 48}, {176, 51, 57}, {172, 47, 55}, {133, 26, 34}, {
      106, 16, 26}, {94, 13, 22}, {90, 10, 23}, {82, 9, 20}, {108, 15, 26}, {
      175, 27, 41}, {203, 36, 44}, {169, 30, 37}, {109, 22, 30}, {84, 19, 
      25}, {96, 17, 22}, {101, 14, 20}, {96, 14, 18}, {91, 12, 17}, {92, 13, 
      18}, {90, 11, 14}, {105, 14, 19}, {129, 24, 29}, {145, 30, 33}, {131, 
      25, 29}, {105, 16, 20}, {91, 12, 15}, {87, 13, 14}, {81, 19, 20}, {89, 
      23, 25}, {101, 21, 20}, {109, 18, 23}, {108, 18, 20}, {108, 18, 20}, {
      105, 19, 20}, {98, 20, 18}, {87, 17, 15}, {82, 18, 16}, {76, 21, 18}, {
      71, 20, 17}, {70, 19, 16}, {77, 17, 16}, {85, 17, 16}, {85, 17, 16}, {
      75, 17, 15}, {60, 19, 13}, {55, 20, 14}, {69, 21, 17}, {110, 26, 26}, {
      170, 27, 33}, {221, 30, 38}, {240, 33, 41}, {239, 34, 41}, {236, 33, 
      39}, {232, 31, 37}, {226, 33, 38}, {223, 32, 39}, {217, 32, 40}, {208, 
      33, 40}, {211, 35, 38}, {228, 31, 40}, {229, 32, 41}, {222, 31, 38}, {
      217, 33, 35}, {219, 30, 36}, {214, 31, 36}, {214, 33, 42}, {211, 32, 
      38}, {212, 33, 39}, {207, 31, 41}, {212, 32, 41}, {233, 78, 86}, {251, 
      211, 211}, {252, 255, 255}, {255, 255, 253}, {255, 255, 253}, {255, 255,
       255}, {255, 255, 253}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 253}, {255, 253, 255}, {254, 255, 253}, {255, 255, 
      255}, {255, 254, 255}, {255, 254, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 254, 255}, {255, 255, 253}, {195, 80, 97}, {161, 30, 46}, {
      161, 32, 50}, {158, 28, 52}, {160, 31, 51}, {190, 46, 56}, {188, 43, 
      60}, {197, 38, 76}, {222, 62, 106}, {227, 60, 104}, {237, 46, 98}, {246,
       48, 109}, {253, 62, 129}, {246, 80, 146}, {211, 59, 110}, {196, 47, 
      85}, {150, 41, 72}, {165, 35, 83}, {187, 44, 97}, {198, 51, 105}, {199, 
      41, 99}, {212, 48, 111}, {232, 77, 145}, {228, 82, 145}, {202, 57, 
      114}, {170, 54, 103}, {170, 46, 108}, {180, 54, 117}, {183, 57, 120}, {
      190, 61, 128}, {203, 76, 143}, {204, 63, 141}, {206, 61, 138}, {190, 67,
       121}, {171, 56, 125}, {193, 69, 155}, {190, 71, 153}, {196, 73, 154}, {
      196, 63, 146}, {202, 63, 152}, {213, 80, 159}, {227, 97, 167}, {179, 65,
       153}, {181, 65, 150}, {198, 86, 158}, {215, 113, 178}, {198, 87, 
      164}, {194, 77, 156}, {210, 79, 155}, {204, 77, 156}, {180, 75, 157}, {
      182, 90, 163}, {167, 97, 170}, {165, 89, 161}, {180, 70, 143}, {160, 77,
       155}, {160, 89, 167}, {156, 84, 166}, {167, 85, 167}, {212, 37, 78}, {
      208, 25, 53}, {242, 39, 84}, {239, 39, 86}, {235, 42, 87}, {241, 38, 
      94}, {238, 43, 99}, {240, 46, 107}, {234, 38, 86}, {195, 31, 68}, {238, 
      44, 107}, {242, 53, 117}, {239, 50, 116}, {239, 48, 115}, {238, 52, 
      125}, {238, 56, 130}, {239, 53, 126}, {220, 49, 117}, {223, 47, 111}, {
      242, 54, 128}, {240, 58, 135}, {225, 48, 116}, {203, 53, 127}, {209, 59,
       148}, {228, 63, 140}, {242, 66, 149}, {226, 69, 158}, {192, 67, 145}, {
      196, 55, 123}, {241, 67, 152}, {234, 77, 158}, {229, 77, 154}, {228, 77,
       154}, {236, 75, 155}, {201, 80, 157}, {185, 63, 136}, {245, 71, 158}, {
      234, 75, 155}, {236, 75, 155}, {235, 78, 157}, {232, 75, 154}, {218, 94,
       157}, {192, 96, 157}, {163, 59, 122}, {222, 70, 147}, {168, 63, 129}, {
      192, 56, 132}, {239, 81, 165}, {231, 80, 157}, {236, 84, 161}, {202, 70,
       143}, {154, 46, 108}, {238, 72, 156}, {234, 75, 157}, {234, 78, 152}, {
      233, 76, 153}, {226, 76, 148}, {178, 77, 133}, {223, 100, 167}, {211, 
      114, 168}, {192, 103, 147}, {208, 78, 138}, {241, 79, 155}, {232, 71, 
      147}, {238, 78, 150}, {236, 80, 151}, {239, 95, 164}, {172, 70, 136}, {
      216, 51, 130}, {232, 54, 130}, {230, 52, 126}, {185, 69, 132}, {163, 49,
       109}, {225, 59, 135}, {219, 55, 126}, {223, 55, 132}, {207, 52, 120}, {
      150, 37, 89}, {216, 46, 109}, {216, 41, 100}, {217, 38, 96}, {234, 42, 
      101}, {197, 40, 93}, {154, 33, 76}, {218, 38, 99}, {216, 39, 94}, {224, 
      36, 95}, {232, 38, 90}, {149, 26, 57}, {190, 30, 66}, {220, 30, 76}, {
      212, 32, 67}, {208, 31, 60}, {230, 32, 68}, {186, 20, 42}, {169, 15, 
      27}, {218, 55, 84}, {216, 115, 149}, {209, 133, 179}, {189, 166, 210}, {
      206, 169, 210}, {208, 166, 206}, {206, 158, 198}, {179, 142, 193}, {180,
       131, 186}, {180, 130, 189}, {193, 134, 188}, {208, 151, 196}, {189, 
      150, 197}, {191, 134, 185}, {201, 145, 192}, {185, 126, 184}, {158, 100,
       174}, {189, 139, 190}, {189, 143, 192}, {186, 125, 182}, {200, 119, 
      177}, {189, 115, 176}, {169, 83, 156}, {153, 70, 148}, {205, 115, 176}, 
      {203, 96, 164}, {189, 96, 166}, {187, 93, 167}, {184, 78, 166}, {175, 
      55, 117}, {121, 22, 50}, {174, 77, 146}, {202, 75, 144}, {162, 62, 
      135}, {137, 62, 153}, {141, 60, 153}, {152, 67, 161}, {133, 55, 130}, {
      103, 34, 101}, {133, 65, 148}, {186, 92, 166}, {191, 88, 161}, {131, 57,
       146}, {107, 44, 135}, {123, 47, 137}, {145, 54, 147}, {85, 27, 75}, {
      79, 29, 92}, {126, 50, 148}, {124, 58, 132}, {186, 75, 154}, {197, 61, 
      145}, {161, 47, 134}, {102, 37, 105}, {94, 40, 102}, {194, 102, 167}, {
      117, 64, 118}, {83, 42, 98}, {93, 41, 107}, {111, 46, 110}, {116, 57, 
      115}, {131, 65, 127}, {185, 89, 160}, {208, 106, 169}, {177, 106, 
      138}, {162, 91, 121}, {176, 88, 136}, {155, 66, 122}, {102, 33, 77}, {
      83, 27, 62}, {97, 35, 72}, {126, 50, 89}, {99, 34, 66}, {122, 37, 79}, {
      188, 54, 115}, {138, 41, 82}, {83, 27, 54}, {117, 43, 80}, {155, 51, 
      104}, {189, 46, 112}, {215, 49, 115}, {207, 44, 101}, {170, 35, 76}, {
      124, 24, 50}, {94, 23, 39}, {108, 26, 49}, {170, 32, 83}, {196, 39, 
      90}, {126, 31, 55}, {100, 21, 43}, {111, 20, 38}, {124, 23, 31}, {142, 
      25, 31}, {143, 23, 25}, {129, 23, 27}, {96, 20, 20}, {81, 18, 13}, {92, 
      14, 10}, {103, 15, 13}, {75, 17, 13}, {54, 16, 13}, {91, 16, 23}, {137, 
      22, 35}, {167, 40, 51}, {196, 46, 58}, {187, 40, 48}, {167, 34, 39}, {
      143, 28, 31}, {121, 21, 31}, {99, 13, 22}, {80, 9, 15}, {99, 13, 22}, {
      165, 25, 34}, {193, 34, 39}, {152, 31, 36}, {93, 27, 31}, {97, 20, 
      26}, {98, 12, 21}, {89, 8, 15}, {91, 11, 20}, {93, 10, 18}, {92, 12, 
      15}, {87, 11, 13}, {94, 16, 16}, {117, 21, 23}, {137, 27, 30}, {131, 27,
       28}, {111, 21, 23}, {89, 17, 18}, {76, 21, 18}, {82, 23, 25}, {85, 21, 
      21}, {81, 23, 22}, {85, 21, 22}, {94, 19, 23}, {98, 20, 20}, {100, 19, 
      18}, {101, 17, 17}, {97, 17, 16}, {95, 16, 19}, {96, 16, 19}, {94, 15, 
      18}, {88, 16, 17}, {89, 15, 16}, {87, 17, 17}, {83, 23, 23}, {86, 26, 
      28}, {87, 16, 20}, {69, 18, 17}, {62, 17, 14}, {80, 20, 19}, {127, 23, 
      24}, {187, 28, 33}, {225, 34, 41}, {241, 34, 42}, {239, 32, 42}, {232, 
      32, 43}, {226, 30, 40}, {223, 32, 39}, {214, 33, 38}, {210, 33, 39}, {
      223, 32, 39}, {226, 32, 40}, {220, 33, 40}, {216, 31, 39}, {215, 31, 
      41}, {211, 32, 36}, {213, 33, 42}, {207, 33, 35}, {208, 31, 39}, {206, 
      31, 38}, {205, 32, 38}, {220, 37, 42}, {242, 143, 146}, {255, 254, 
      255}, {255, 254, 255}, {253, 255, 252}, {254, 255, 255}, {255, 255, 
      251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 254, 
      255}, {255, 254, 255}, {254, 254, 254}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {237, 211, 214}, {162, 27, 41}, {165, 30, 47}, {159, 30, 50}, {
      183, 38, 51}, {231, 44, 71}, {250, 46, 99}, {247, 53, 113}, {240, 67, 
      121}, {230, 47, 103}, {218, 43, 102}, {207, 48, 106}, {196, 55, 107}, {
      186, 43, 96}, {183, 38, 79}, {192, 51, 85}, {199, 43, 91}, {227, 53, 
      112}, {243, 80, 135}, {241, 66, 131}, {245, 58, 135}, {252, 79, 158}, {
      234, 87, 158}, {204, 56, 114}, {194, 54, 103}, {177, 50, 101}, {197, 51,
       113}, {224, 70, 134}, {234, 94, 155}, {242, 106, 172}, {237, 85, 
      160}, {224, 68, 152}, {203, 63, 134}, {188, 60, 117}, {211, 75, 147}, {
      223, 82, 161}, {217, 70, 150}, {234, 89, 164}, {219, 76, 156}, {213, 80,
       161}, {221, 94, 165}, {187, 68, 134}, {205, 69, 151}, {211, 78, 159}, {
      207, 101, 173}, {184, 101, 173}, {178, 90, 168}, {176, 73, 144}, {187, 
      81, 147}, {172, 84, 162}, {164, 86, 162}, {163, 86, 164}, {152, 82, 
      168}, {144, 67, 139}, {179, 79, 149}, {154, 80, 165}, {164, 83, 160}, {
      167, 83, 160}, {154, 75, 164}, {166, 49, 119}, {211, 31, 66}, {213, 29, 
      63}, {247, 37, 84}, {238, 35, 82}, {240, 38, 88}, {238, 41, 95}, {241, 
      38, 91}, {207, 27, 62}, {214, 35, 77}, {242, 47, 107}, {240, 47, 112}, {
      238, 49, 113}, {236, 47, 111}, {239, 50, 118}, {233, 47, 110}, {227, 43,
       105}, {232, 52, 123}, {229, 44, 111}, {241, 46, 114}, {231, 44, 112}, {
      205, 45, 105}, {217, 55, 131}, {233, 62, 138}, {240, 71, 154}, {239, 65,
       150}, {235, 65, 154}, {179, 53, 126}, {226, 59, 139}, {243, 71, 157}, {
      239, 66, 155}, {233, 70, 153}, {233, 72, 152}, {239, 73, 155}, {191, 69,
       144}, {190, 60, 134}, {247, 69, 153}, {238, 70, 155}, {240, 68, 154}, {
      244, 72, 154}, {211, 68, 148}, {192, 91, 149}, {219, 89, 163}, {181, 80,
       150}, {187, 76, 144}, {188, 62, 126}, {227, 65, 150}, {235, 78, 159}, {
      229, 77, 154}, {237, 80, 157}, {211, 74, 152}, {162, 48, 117}, {237, 66,
       142}, {237, 72, 149}, {231, 73, 148}, {240, 73, 151}, {209, 87, 146}, {
      169, 77, 128}, {225, 79, 150}, {234, 108, 171}, {193, 95, 144}, {228, 
      75, 140}, {242, 76, 150}, {235, 73, 148}, {233, 69, 140}, {237, 76, 
      144}, {240, 78, 151}, {179, 60, 142}, {189, 45, 114}, {245, 51, 124}, {
      229, 53, 126}, {152, 53, 108}, {184, 52, 112}, {230, 58, 130}, {224, 54,
       125}, {219, 54, 122}, {223, 47, 112}, {190, 42, 102}, {181, 40, 93}, {
      221, 38, 95}, {220, 36, 90}, {234, 38, 100}, {187, 37, 82}, {160, 33, 
      76}, {216, 37, 93}, {219, 36, 90}, {216, 36, 84}, {230, 34, 84}, {199, 
      31, 66}, {142, 22, 47}, {216, 30, 67}, {215, 30, 61}, {225, 29, 69}, {
      229, 18, 73}, {180, 27, 57}, {160, 90, 124}, {204, 168, 212}, {222, 190,
       229}, {196, 152, 201}, {188, 150, 199}, {195, 162, 205}, {212, 160, 
      199}, {214, 163, 204}, {202, 157, 200}, {169, 125, 184}, {157, 115, 
      178}, {189, 135, 187}, {209, 147, 194}, {199, 150, 195}, {185, 147, 
      196}, {196, 136, 187}, {183, 124, 182}, {164, 105, 171}, {189, 129, 
      183}, {198, 144, 194}, {184, 131, 187}, {189, 124, 180}, {201, 132, 
      186}, {177, 106, 176}, {144, 65, 146}, {181, 105, 169}, {198, 117, 
      176}, {203, 94, 162}, {187, 94, 164}, {179, 93, 164}, {177, 74, 153}, {
      148, 25, 46}, {132, 42, 103}, {187, 83, 168}, {200, 77, 144}, {176, 58, 
      132}, {141, 59, 143}, {138, 58, 155}, {144, 66, 152}, {102, 31, 87}, {
      111, 49, 126}, {124, 63, 158}, {166, 82, 160}, {189, 88, 166}, {161, 66,
       150}, {116, 43, 132}, {135, 46, 130}, {135, 53, 125}, {66, 20, 56}, {
      119, 46, 128}, {112, 41, 133}, {100, 42, 116}, {152, 58, 136}, {198, 71,
       152}, {205, 76, 158}, {119, 46, 115}, {138, 57, 123}, {202, 98, 161}, {
      86, 45, 87}, {92, 41, 98}, {106, 45, 104}, {134, 54, 125}, {97, 38, 
      96}, {90, 36, 85}, {132, 59, 114}, {199, 95, 154}, {159, 82, 124}, {137,
       56, 99}, {189, 84, 141}, {222, 104, 165}, {174, 67, 121}, {107, 31, 
      70}, {102, 41, 72}, {111, 44, 77}, {101, 34, 65}, {114, 32, 68}, {185, 
      50, 108}, {149, 43, 81}, {89, 30, 50}, {116, 41, 71}, {108, 33, 64}, {
      104, 29, 62}, {142, 32, 77}, {187, 38, 93}, {214, 42, 100}, {206, 39, 
      83}, {190, 57, 86}, {172, 66, 89}, {158, 39, 69}, {148, 35, 55}, {141, 
      35, 49}, {139, 25, 51}, {111, 19, 42}, {96, 15, 30}, {103, 17, 30}, {
      122, 22, 32}, {142, 29, 35}, {136, 23, 25}, {114, 23, 22}, {93, 17, 
      17}, {96, 15, 12}, {93, 13, 14}, {63, 18, 13}, {72, 16, 19}, {92, 10, 
      22}, {96, 16, 27}, {122, 26, 38}, {141, 23, 35}, {160, 29, 37}, {166, 
      36, 38}, {165, 34, 39}, {163, 34, 39}, {150, 31, 35}, {107, 21, 22}, {
      115, 23, 28}, {136, 26, 27}, {123, 25, 26}, {111, 29, 31}, {142, 39, 
      43}, {138, 29, 34}, {107, 16, 21}, {90, 11, 16}, {83, 11, 14}, {86, 10, 
      14}, {87, 11, 15}, {84, 14, 14}, {87, 15, 16}, {107, 18, 20}, {125, 22, 
      23}, {129, 23, 25}, {110, 21, 25}, {81, 23, 22}, {84, 24, 23}, {84, 18, 
      19}, {80, 19, 18}, {77, 21, 20}, {76, 22, 20}, {78, 22, 21}, {80, 22, 
      21}, {82, 21, 20}, {88, 18, 18}, {90, 19, 15}, {101, 17, 17}, {103, 12, 
      17}, {100, 14, 17}, {91, 17, 18}, {79, 21, 19}, {75, 24, 23}, {88, 22, 
      24}, {90, 20, 22}, {88, 20, 21}, {79, 15, 16}, {69, 13, 14}, {67, 18, 
      14}, {97, 18, 14}, {146, 23, 26}, {199, 29, 32}, {233, 34, 41}, {242, 
      32, 41}, {230, 31, 38}, {227, 32, 40}, {224, 30, 39}, {217, 32, 40}, {
      218, 31, 38}, {221, 32, 38}, {218, 32, 37}, {215, 32, 37}, {211, 31, 
      40}, {207, 34, 40}, {207, 32, 39}, {206, 33, 39}, {206, 33, 39}, {202, 
      33, 40}, {200, 31, 36}, {213, 32, 37}, {234, 79, 87}, {253, 209, 210}, {
      255, 255, 255}, {254, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {254, 254, 254}, {255, 255, 255}, {206, 126, 
      135}, {163, 28, 42}, {203, 35, 50}, {226, 39, 58}, {200, 35, 69}, {190, 
      35, 75}, {183, 42, 77}, {177, 42, 74}, {175, 39, 75}, {176, 42, 79}, {
      170, 44, 81}, {169, 32, 76}, {171, 35, 75}, {176, 46, 74}, {221, 51, 
      100}, {253, 56, 128}, {243, 66, 136}, {233, 73, 137}, {220, 64, 129}, {
      212, 66, 129}, {196, 64, 122}, {198, 52, 115}, {187, 49, 98}, {181, 51, 
      99}, {231, 59, 135}, {246, 71, 148}, {248, 94, 167}, {231, 89, 165}, {
      212, 80, 153}, {201, 64, 146}, {205, 62, 141}, {177, 58, 112}, {201, 71,
       133}, {250, 104, 177}, {223, 80, 160}, {213, 80, 159}, {195, 80, 
      155}, {181, 69, 155}, {201, 86, 161}, {172, 71, 127}, {186, 70, 141}, {
      201, 82, 162}, {187, 89, 164}, {174, 81, 162}, {163, 80, 162}, {150, 63,
       141}, {162, 63, 127}, {171, 79, 156}, {157, 75, 157}, {170, 81, 161}, {
      167, 79, 163}, {146, 79, 158}, {156, 76, 127}, {161, 80, 159}, {159, 77,
       161}, {164, 81, 161}, {166, 83, 163}, {149, 55, 131}, {170, 68, 134}, {
      189, 73, 146}, {205, 25, 54}, {229, 29, 65}, {242, 35, 81}, {238, 35, 
      80}, {239, 38, 90}, {235, 29, 67}, {205, 28, 54}, {235, 39, 89}, {239, 
      44, 102}, {239, 45, 106}, {239, 46, 109}, {238, 46, 105}, {236, 39, 
      95}, {230, 38, 97}, {235, 47, 106}, {239, 57, 114}, {212, 39, 95}, {225,
       36, 94}, {207, 43, 96}, {219, 47, 105}, {239, 59, 133}, {240, 68, 
      154}, {238, 71, 153}, {243, 65, 149}, {225, 59, 145}, {182, 49, 115}, {
      238, 62, 145}, {238, 64, 151}, {236, 62, 149}, {236, 66, 152}, {237, 65,
       147}, {242, 68, 153}, {188, 62, 144}, {206, 54, 129}, {242, 65, 146}, {
      237, 65, 149}, {242, 63, 147}, {228, 64, 150}, {181, 66, 144}, {206, 75,
       141}, {227, 82, 157}, {218, 86, 159}, {196, 78, 138}, {224, 61, 140}, {
      233, 67, 151}, {233, 72, 152}, {230, 75, 151}, {235, 73, 158}, {223, 76,
       156}, {171, 55, 120}, {230, 59, 135}, {235, 69, 145}, {234, 68, 142}, {
      239, 76, 143}, {206, 99, 153}, {184, 71, 125}, {238, 77, 153}, {240, 97,
       163}, {200, 98, 146}, {223, 70, 134}, {238, 74, 145}, {236, 73, 140}, {
      236, 69, 139}, {236, 71, 137}, {243, 65, 139}, {207, 60, 148}, {137, 47,
       117}, {176, 38, 97}, {208, 51, 120}, {143, 43, 107}, {198, 48, 109}, {
      234, 57, 127}, {226, 56, 119}, {221, 53, 115}, {222, 43, 108}, {223, 59,
       112}, {165, 43, 84}, {220, 31, 85}, {226, 35, 86}, {233, 39, 92}, {182,
       33, 73}, {170, 31, 72}, {222, 34, 84}, {216, 35, 86}, {215, 34, 79}, {
      220, 28, 75}, {232, 32, 71}, {166, 28, 44}, {182, 29, 57}, {236, 34, 
      94}, {214, 35, 93}, {187, 77, 112}, {210, 163, 195}, {197, 165, 215}, {
      179, 153, 198}, {217, 169, 207}, {196, 144, 192}, {188, 138, 191}, {187,
       158, 202}, {200, 155, 198}, {207, 151, 196}, {211, 165, 201}, {199, 
      147, 195}, {174, 140, 191}, {178, 127, 186}, {202, 145, 190}, {203, 141,
       188}, {199, 147, 196}, {184, 140, 191}, {186, 122, 183}, {146, 103, 
      174}, {191, 131, 183}, {200, 130, 182}, {194, 134, 186}, {176, 120, 
      181}, {195, 122, 178}, {188, 118, 180}, {149, 76, 157}, {177, 111, 
      175}, {199, 126, 181}, {196, 114, 176}, {211, 112, 176}, {189, 96, 
      167}, {176, 98, 174}, {169, 51, 99}, {139, 43, 91}, {172, 72, 158}, {
      178, 76, 159}, {196, 78, 154}, {184, 63, 132}, {147, 54, 135}, {141, 65,
       163}, {115, 45, 105}, {94, 33, 90}, {142, 69, 159}, {132, 59, 151}, {
      147, 67, 152}, {173, 81, 158}, {173, 67, 155}, {144, 54, 141}, {149, 53,
       143}, {122, 43, 98}, {79, 27, 75}, {129, 47, 132}, {105, 40, 120}, {
      116, 42, 121}, {127, 46, 123}, {156, 62, 140}, {196, 85, 154}, {131, 58,
       103}, {207, 74, 153}, {186, 79, 151}, {121, 49, 115}, {102, 41, 98}, {
      120, 46, 107}, {130, 54, 116}, {99, 36, 89}, {85, 32, 78}, {118, 42, 
      91}, {214, 94, 156}, {142, 64, 114}, {100, 32, 79}, {143, 65, 115}, {
      215, 102, 164}, {233, 93, 166}, {199, 75, 135}, {144, 52, 91}, {106, 42,
       69}, {104, 36, 59}, {104, 28, 58}, {185, 44, 97}, {162, 43, 83}, {102, 
      34, 57}, {122, 38, 74}, {113, 28, 61}, {96, 24, 44}, {91, 21, 47}, {106,
       26, 55}, {149, 29, 67}, {196, 35, 85}, {233, 75, 123}, {190, 65, 95}, {
      117, 24, 43}, {123, 24, 44}, {164, 31, 58}, {216, 37, 76}, {194, 33, 
      66}, {147, 24, 44}, {106, 19, 35}, {97, 23, 36}, {110, 18, 29}, {121, 
      17, 28}, {128, 21, 27}, {121, 22, 25}, {104, 20, 20}, {103, 14, 16}, {
      79, 15, 15}, {80, 15, 21}, {98, 15, 25}, {96, 19, 25}, {101, 19, 31}, {
      100, 12, 26}, {101, 11, 20}, {116, 16, 26}, {128, 22, 32}, {188, 31, 
      42}, {200, 37, 42}, {142, 27, 30}, {97, 15, 21}, {95, 13, 17}, {98, 11, 
      19}, {110, 24, 27}, {166, 39, 46}, {179, 40, 45}, {168, 39, 43}, {149, 
      34, 39}, {123, 24, 27}, {102, 17, 20}, {84, 14, 12}, {82, 14, 13}, {79, 
      13, 14}, {78, 19, 15}, {93, 19, 18}, {110, 20, 22}, {110, 22, 21}, {109,
       29, 28}, {108, 26, 28}, {92, 17, 21}, {82, 18, 18}, {79, 20, 16}, {80, 
      20, 20}, {76, 20, 21}, {75, 21, 19}, {75, 21, 21}, {76, 22, 20}, {75, 
      22, 18}, {79, 20, 16}, {89, 18, 16}, {98, 18, 19}, {89, 17, 18}, {79, 
      19, 18}, {71, 21, 20}, {71, 21, 20}, {71, 20, 17}, {72, 21, 18}, {77, 
      19, 17}, {76, 16, 15}, {67, 18, 14}, {64, 16, 12}, {71, 15, 16}, {114, 
      20, 21}, {172, 27, 32}, {221, 32, 39}, {237, 33, 44}, {227, 33, 42}, {
      219, 32, 39}, {217, 32, 38}, {218, 32, 37}, {220, 31, 37}, {216, 33, 
      38}, {212, 31, 36}, {209, 32, 38}, {204, 33, 39}, {204, 30, 39}, {205, 
      31, 40}, {202, 31, 39}, {199, 33, 37}, {196, 32, 39}, {207, 32, 37}, {
      224, 37, 44}, {243, 142, 148}, {254, 255, 255}, {255, 255, 253}, {254, 
      255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255,
       253}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {254, 254, 254}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {254, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {254, 255, 255}, {255, 255, 
      253}, {255, 255, 253}, {214, 172, 174}, {211, 30, 49}, {181, 32, 54}, {
      169, 31, 54}, {176, 36, 63}, {175, 45, 69}, {176, 46, 74}, {174, 45, 
      73}, {179, 45, 78}, {174, 34, 73}, {160, 35, 65}, {176, 44, 68}, {187, 
      41, 77}, {203, 40, 97}, {196, 41, 99}, {194, 47, 99}, {184, 57, 100}, {
      179, 57, 104}, {182, 55, 100}, {182, 43, 100}, {174, 46, 95}, {158, 49, 
      81}, {196, 53, 115}, {228, 59, 142}, {213, 68, 143}, {189, 66, 129}, {
      183, 56, 125}, {182, 58, 128}, {174, 52, 127}, {167, 52, 107}, {157, 54,
       101}, {218, 83, 160}, {198, 71, 148}, {178, 61, 140}, {172, 65, 143}, {
      172, 59, 147}, {176, 66, 153}, {169, 76, 129}, {154, 55, 122}, {186, 70,
       155}, {183, 76, 156}, {184, 79, 161}, {176, 72, 157}, {157, 72, 155}, {
      146, 52, 112}, {176, 74, 150}, {171, 73, 158}, {172, 74, 159}, {178, 79,
       161}, {163, 75, 162}, {151, 70, 136}, {161, 85, 147}, {158, 74, 160}, {
      163, 74, 156}, {171, 77, 161}, {161, 69, 154}, {181, 59, 120}, {176, 78,
       153}, {154, 70, 166}, {165, 64, 142}, {176, 36, 71}, {239, 31, 67}, {
      242, 34, 84}, {240, 35, 78}, {226, 29, 49}, {224, 33, 64}, {241, 40, 
      92}, {238, 41, 95}, {237, 46, 100}, {239, 41, 100}, {229, 38, 79}, {230,
       34, 74}, {237, 44, 99}, {239, 50, 114}, {235, 48, 103}, {200, 36, 
      87}, {215, 40, 95}, {222, 41, 96}, {237, 50, 118}, {240, 63, 144}, {237,
       68, 149}, {239, 68, 147}, {244, 58, 141}, {205, 48, 117}, {195, 49, 
      112}, {246, 59, 146}, {242, 61, 142}, {237, 58, 140}, {234, 61, 143}, {
      239, 63, 146}, {239, 62, 152}, {186, 58, 135}, {216, 51, 127}, {244, 61,
       144}, {238, 61, 142}, {239, 61, 139}, {192, 63, 143}, {188, 61, 138}, {
      231, 75, 148}, {239, 73, 155}, {220, 93, 160}, {195, 72, 135}, {239, 66,
       145}, {229, 64, 143}, {230, 67, 146}, {232, 71, 149}, {234, 69, 148}, {
      226, 73, 155}, {170, 58, 117}, {229, 53, 125}, {237, 67, 138}, {234, 64,
       135}, {227, 92, 151}, {195, 93, 143}, {221, 70, 137}, {237, 75, 151}, {
      242, 86, 157}, {208, 100, 150}, {216, 68, 128}, {242, 71, 141}, {236, 
      72, 135}, {236, 65, 133}, {236, 65, 131}, {243, 57, 130}, {210, 56, 
      144}, {170, 57, 139}, {151, 49, 122}, {155, 45, 108}, {158, 38, 100}, {
      216, 45, 111}, {232, 52, 123}, {223, 50, 114}, {218, 48, 110}, {225, 45,
       108}, {231, 47, 107}, {179, 59, 95}, {189, 28, 72}, {229, 33, 83}, {
      238, 37, 89}, {184, 44, 79}, {178, 27, 70}, {226, 34, 83}, {212, 32, 
      79}, {214, 31, 77}, {218, 32, 73}, {229, 30, 69}, {231, 35, 59}, {185, 
      29, 68}, {208, 16, 53}, {183, 108, 147}, {189, 171, 213}, {229, 188, 
      218}, {225, 175, 212}, {184, 156, 204}, {194, 144, 193}, {199, 142, 
      195}, {196, 144, 193}, {194, 157, 200}, {184, 150, 200}, {209, 154, 
      196}, {206, 153, 195}, {199, 139, 191}, {187, 143, 192}, {178, 141, 
      192}, {202, 143, 191}, {197, 134, 189}, {198, 134, 186}, {187, 134, 
      188}, {181, 130, 187}, {162, 108, 170}, {183, 125, 183}, {207, 139, 
      188}, {195, 124, 180}, {191, 134, 189}, {181, 117, 178}, {186, 110, 
      175}, {158, 90, 167}, {159, 87, 160}, {194, 123, 181}, {189, 114, 
      173}, {193, 119, 178}, {211, 113, 172}, {186, 92, 166}, {177, 84, 
      141}, {146, 47, 94}, {160, 73, 151}, {183, 78, 162}, {178, 73, 158}, {
      195, 78, 156}, {195, 65, 139}, {153, 52, 128}, {161, 69, 154}, {121, 35,
       96}, {120, 54, 128}, {146, 70, 158}, {144, 61, 149}, {139, 56, 148}, {
      144, 62, 146}, {177, 83, 161}, {160, 53, 121}, {196, 43, 125}, {151, 42,
       109}, {122, 40, 114}, {110, 42, 119}, {110, 42, 115}, {142, 44, 127}, {
      121, 39, 111}, {124, 43, 109}, {165, 69, 132}, {140, 69, 113}, {198, 82,
       155}, {184, 72, 154}, {172, 75, 154}, {143, 50, 120}, {139, 49, 111}, {
      113, 42, 100}, {102, 40, 89}, {92, 35, 76}, {140, 50, 104}, {228, 102, 
      166}, {112, 47, 90}, {82, 28, 62}, {99, 34, 74}, {134, 61, 104}, {199, 
      90, 147}, {235, 90, 159}, {215, 66, 134}, {151, 46, 89}, {119, 40, 
      69}, {106, 30, 58}, {180, 38, 94}, {166, 46, 81}, {123, 54, 72}, {112, 
      34, 60}, {113, 33, 60}, {110, 25, 54}, {101, 21, 46}, {97, 19, 43}, {88,
       15, 35}, {121, 22, 50}, {222, 64, 112}, {205, 59, 98}, {111, 19, 40}, {
      91, 14, 34}, {119, 21, 46}, {176, 28, 64}, {219, 37, 78}, {225, 37, 
      70}, {195, 33, 54}, {163, 42, 59}, {130, 25, 40}, {98, 12, 25}, {99, 12,
       21}, {114, 17, 26}, {119, 18, 24}, {114, 20, 20}, {96, 18, 18}, {84, 
      13, 19}, {96, 13, 21}, {99, 20, 26}, {103, 22, 31}, {105, 15, 27}, {101,
       14, 23}, {91, 12, 18}, {92, 9, 19}, {133, 19, 27}, {187, 32, 38}, {184,
       34, 43}, {128, 23, 30}, {93, 12, 18}, {82, 11, 17}, {87, 18, 21}, {100,
       18, 22}, {116, 21, 25}, {134, 29, 33}, {159, 36, 39}, {164, 38, 42}, {
      158, 37, 42}, {135, 30, 34}, {114, 24, 24}, {98, 18, 19}, {82, 17, 
      15}, {73, 18, 15}, {78, 18, 17}, {86, 22, 20}, {115, 25, 27}, {123, 25, 
      26}, {104, 20, 18}, {89, 21, 20}, {83, 19, 19}, {79, 19, 18}, {76, 21, 
      16}, {78, 18, 17}, {75, 19, 18}, {73, 22, 21}, {71, 20, 19}, {70, 19, 
      16}, {74, 19, 16}, {83, 19, 17}, {89, 17, 18}, {88, 20, 19}, {77, 22, 
      19}, {77, 21, 20}, {74, 18, 17}, {70, 19, 16}, {70, 19, 16}, {69, 18, 
      15}, {69, 18, 15}, {67, 18, 14}, {60, 16, 13}, {58, 17, 13}, {78, 18, 
      18}, {134, 23, 30}, {198, 28, 39}, {229, 33, 43}, {229, 34, 40}, {216, 
      31, 39}, {216, 31, 37}, {215, 32, 37}, {217, 30, 37}, {215, 29, 40}, {
      206, 30, 40}, {203, 32, 38}, {199, 33, 35}, {197, 34, 37}, {202, 31, 
      40}, {197, 32, 36}, {193, 32, 37}, {198, 33, 39}, {216, 30, 35}, {234, 
      79, 85}, {250, 208, 212}, {255, 255, 255}, {254, 254, 254}, {255, 253, 
      255}, {255, 253, 250}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      253}, {255, 255, 253}, {254, 254, 254}, {255, 255, 255}, {255, 255, 
      253}, {255, 254, 255}, {255, 254, 255}, {254, 254, 254}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {254, 255, 255}, {255, 254, 255}, {255, 254, 
      255}, {169, 72, 81}, {184, 31, 49}, {180, 38, 60}, {177, 41, 65}, {170, 
      39, 57}, {171, 37, 62}, {178, 40, 73}, {175, 37, 71}, {164, 36, 59}, {
      183, 48, 65}, {187, 38, 76}, {181, 34, 76}, {181, 33, 81}, {188, 41, 
      93}, {182, 49, 92}, {175, 48, 93}, {187, 49, 100}, {184, 47, 99}, {161, 
      40, 81}, {160, 44, 79}, {171, 43, 91}, {192, 49, 111}, {198, 58, 119}, {
      187, 55, 112}, {178, 48, 112}, {193, 58, 124}, {181, 54, 123}, {155, 47,
       97}, {152, 50, 90}, {188, 62, 133}, {188, 61, 138}, {174, 54, 128}, {
      174, 57, 136}, {184, 65, 149}, {189, 67, 152}, {168, 80, 128}, {148, 54,
       106}, {185, 60, 152}, {187, 65, 152}, {192, 76, 159}, {185, 68, 156}, {
      175, 73, 159}, {144, 60, 119}, {174, 72, 137}, {181, 73, 159}, {176, 68,
       154}, {181, 78, 157}, {178, 77, 157}, {156, 64, 147}, {165, 67, 128}, {
      167, 74, 155}, {164, 70, 156}, {170, 76, 162}, {167, 73, 161}, {164, 67,
       144}, {175, 76, 140}, {165, 71, 167}, {154, 68, 155}, {137, 59, 143}, {
      179, 33, 78}, {203, 28, 45}, {243, 35, 71}, {234, 31, 51}, {226, 29, 
      49}, {239, 35, 70}, {239, 39, 88}, {238, 40, 91}, {237, 40, 85}, {239, 
      38, 82}, {235, 40, 82}, {233, 41, 88}, {238, 53, 120}, {237, 53, 117}, {
      232, 39, 92}, {210, 38, 86}, {234, 45, 101}, {239, 49, 113}, {241, 57, 
      129}, {239, 62, 140}, {237, 65, 141}, {238, 65, 144}, {235, 53, 127}, {
      187, 43, 96}, {213, 50, 117}, {243, 55, 139}, {239, 58, 137}, {241, 55, 
      136}, {237, 56, 133}, {241, 58, 140}, {236, 60, 145}, {188, 53, 130}, {
      225, 49, 122}, {241, 60, 139}, {238, 56, 133}, {208, 61, 139}, {189, 61,
       136}, {224, 63, 143}, {239, 73, 155}, {244, 79, 156}, {218, 89, 153}, {
      186, 66, 128}, {242, 65, 143}, {230, 64, 138}, {232, 67, 143}, {234, 67,
       145}, {234, 66, 143}, {229, 72, 149}, {172, 57, 114}, {229, 50, 118}, {
      239, 62, 130}, {240, 69, 137}, {213, 99, 151}, {199, 78, 131}, {241, 77,
       148}, {237, 69, 144}, {243, 72, 148}, {216, 102, 154}, {201, 70, 
      122}, {243, 67, 132}, {238, 70, 132}, {236, 66, 129}, {234, 64, 126}, {
      243, 51, 126}, {185, 51, 136}, {184, 50, 119}, {199, 53, 128}, {162, 46,
       111}, {168, 39, 103}, {232, 41, 108}, {231, 48, 112}, {220, 46, 107}, {
      223, 45, 103}, {223, 43, 104}, {222, 37, 94}, {214, 51, 96}, {160, 46, 
      80}, {164, 28, 64}, {213, 32, 75}, {177, 46, 77}, {192, 30, 71}, {224, 
      31, 76}, {215, 28, 73}, {215, 31, 69}, {220, 29, 70}, {229, 31, 67}, {
      213, 26, 47}, {198, 18, 27}, {213, 65, 91}, {204, 158, 205}, {175, 148, 
      193}, {220, 172, 210}, {223, 173, 208}, {200, 159, 199}, {180, 143, 
      195}, {191, 131, 185}, {194, 140, 189}, {210, 152, 200}, {183, 151, 
      198}, {193, 151, 199}, {208, 150, 191}, {191, 137, 189}, {193, 136, 
      187}, {177, 139, 186}, {174, 135, 188}, {206, 147, 191}, {208, 151, 
      196}, {199, 134, 188}, {166, 107, 171}, {176, 118, 179}, {177, 113, 
      174}, {201, 133, 190}, {205, 132, 187}, {194, 121, 177}, {189, 130, 
      188}, {184, 105, 171}, {181, 106, 171}, {162, 96, 167}, {187, 111, 
      173}, {187, 111, 173}, {185, 106, 171}, {190, 111, 177}, {204, 100, 
      163}, {215, 68, 148}, {200, 58, 134}, {145, 63, 139}, {175, 84, 164}, {
      175, 78, 159}, {179, 75, 154}, {190, 81, 160}, {192, 66, 130}, {166, 37,
       93}, {210, 63, 152}, {128, 45, 125}, {141, 69, 153}, {147, 62, 153}, {
      154, 61, 150}, {129, 44, 135}, {125, 53, 139}, {157, 60, 137}, {128, 27,
       85}, {219, 56, 147}, {191, 67, 153}, {154, 51, 132}, {102, 37, 105}, {
      119, 42, 114}, {142, 46, 120}, {109, 37, 103}, {134, 44, 108}, {176, 92,
       142}, {131, 92, 121}, {150, 63, 134}, {154, 68, 139}, {181, 83, 158}, {
      203, 82, 159}, {180, 76, 137}, {113, 37, 84}, {105, 36, 80}, {91, 31, 
      67}, {164, 60, 111}, {215, 90, 158}, {86, 37, 67}, {101, 33, 70}, {103, 
      31, 69}, {99, 36, 67}, {133, 50, 94}, {177, 60, 115}, {207, 60, 131}, {
      205, 60, 127}, {180, 79, 109}, {168, 80, 96}, {177, 54, 83}, {178, 84, 
      100}, {176, 57, 95}, {125, 34, 67}, {107, 33, 50}, {112, 26, 51}, {108, 
      22, 47}, {107, 19, 41}, {95, 14, 33}, {104, 22, 44}, {196, 55, 89}, {
      224, 69, 101}, {137, 41, 55}, {91, 13, 29}, {91, 14, 32}, {97, 13, 
      36}, {126, 18, 42}, {167, 22, 51}, {208, 44, 68}, {236, 62, 89}, {217, 
      50, 68}, {180, 33, 51}, {132, 20, 34}, {101, 16, 19}, {115, 20, 28}, {
      156, 28, 41}, {130, 26, 25}, {109, 20, 26}, {106, 16, 26}, {97, 20, 
      28}, {90, 18, 21}, {91, 19, 20}, {100, 19, 25}, {101, 14, 20}, {95, 13, 
      19}, {92, 9, 19}, {135, 18, 26}, {185, 35, 37}, {171, 35, 39}, {119, 20,
       23}, {79, 19, 19}, {91, 14, 20}, {94, 12, 14}, {88, 12, 12}, {82, 10, 
      14}, {91, 15, 17}, {102, 22, 23}, {122, 28, 28}, {141, 33, 33}, {147, 
      34, 36}, {145, 30, 35}, {133, 24, 30}, {113, 18, 22}, {82, 20, 21}, {81,
       27, 25}, {116, 24, 27}, {126, 23, 24}, {114, 18, 20}, {99, 14, 17}, {
      97, 21, 21}, {91, 21, 21}, {80, 19, 18}, {75, 19, 18}, {72, 18, 16}, {
      74, 18, 17}, {73, 19, 17}, {70, 21, 17}, {68, 19, 14}, {68, 17, 13}, {
      74, 19, 14}, {78, 20, 18}, {90, 20, 22}, {89, 17, 20}, {81, 20, 19}, {
      73, 19, 17}, {68, 17, 14}, {67, 17, 16}, {64, 19, 13}, {68, 19, 14}, {
      65, 16, 12}, {59, 18, 12}, {49, 16, 11}, {57, 19, 16}, {98, 22, 24}, {
      165, 27, 40}, {213, 32, 39}, {225, 33, 44}, {216, 33, 38}, {208, 34, 
      36}, {215, 32, 37}, {212, 31, 38}, {206, 33, 39}, {200, 33, 40}, {199, 
      34, 40}, {196, 31, 35}, {195, 35, 37}, {193, 32, 38}, {189, 33, 37}, {
      191, 35, 39}, {207, 32, 39}, {224, 37, 44}, {243, 138, 142}, {255, 255, 
      253}, {253, 255, 252}, {254, 255, 251}, {255, 255, 253}, {254, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 254, 255}, {255, 254, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {254, 254, 254}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {255, 253, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 254, 255}, {220, 174, 177}, {177, 32, 47}, {178, 40, 56}, {
      172, 35, 53}, {174, 35, 58}, {183, 34, 64}, {171, 41, 69}, {163, 40, 
      58}, {190, 44, 63}, {188, 37, 72}, {183, 34, 74}, {181, 34, 76}, {187, 
      40, 92}, {185, 46, 88}, {180, 40, 85}, {184, 40, 93}, {190, 48, 98}, {
      162, 42, 78}, {165, 42, 71}, {181, 41, 90}, {191, 42, 98}, {199, 54, 
      113}, {195, 56, 115}, {186, 48, 107}, {192, 51, 117}, {188, 57, 123}, {
      159, 46, 92}, {152, 43, 82}, {186, 57, 124}, {198, 63, 140}, {179, 51, 
      125}, {180, 53, 132}, {187, 55, 138}, {194, 68, 149}, {167, 81, 128}, {
      148, 73, 103}, {180, 53, 134}, {190, 60, 146}, {197, 67, 153}, {196, 70,
       154}, {191, 66, 160}, {157, 66, 136}, {153, 76, 118}, {181, 78, 157}, {
      182, 63, 153}, {186, 67, 159}, {188, 76, 158}, {167, 69, 156}, {162, 60,
       123}, {175, 65, 138}, {170, 74, 161}, {170, 74, 161}, {164, 69, 159}, {
      173, 74, 154}, {189, 72, 127}, {164, 70, 154}, {151, 62, 144}, {135, 37,
       98}, {109, 32, 102}, {186, 47, 112}, {237, 31, 51}, {233, 28, 43}, {
      238, 29, 61}, {236, 29, 57}, {238, 35, 65}, {237, 35, 83}, {237, 37, 
      76}, {238, 33, 72}, {237, 39, 75}, {237, 43, 95}, {237, 45, 105}, {238, 
      51, 120}, {239, 49, 109}, {230, 37, 90}, {208, 36, 84}, {236, 48, 
      107}, {240, 57, 124}, {239, 56, 123}, {240, 59, 130}, {238, 62, 137}, {
      241, 61, 135}, {230, 46, 110}, {182, 41, 94}, {223, 48, 117}, {241, 54, 
      133}, {236, 58, 134}, {239, 54, 130}, {237, 51, 124}, {241, 54, 135}, {
      224, 59, 136}, {192, 55, 137}, {198, 39, 105}, {251, 53, 128}, {223, 52,
       131}, {179, 61, 135}, {216, 58, 133}, {243, 67, 150}, {237, 69, 154}, {
      241, 79, 152}, {216, 83, 149}, {188, 64, 124}, {240, 64, 139}, {233, 64,
       133}, {232, 65, 137}, {232, 65, 137}, {235, 63, 139}, {237, 73, 144}, {
      180, 68, 124}, {189, 44, 103}, {245, 54, 124}, {233, 85, 143}, {200, 90,
       139}, {223, 71, 132}, {240, 76, 145}, {237, 72, 140}, {239, 65, 137}, {
      225, 97, 154}, {190, 74, 121}, {240, 65, 124}, {237, 69, 128}, {238, 66,
       126}, {240, 58, 119}, {235, 50, 126}, {163, 46, 124}, {200, 47, 111}, {
      212, 47, 113}, {200, 47, 114}, {158, 39, 95}, {236, 40, 104}, {230, 44, 
      109}, {225, 41, 103}, {226, 44, 101}, {221, 39, 96}, {221, 34, 89}, {
      229, 42, 87}, {199, 49, 86}, {164, 33, 64}, {161, 31, 59}, {155, 31, 
      55}, {210, 29, 70}, {220, 29, 70}, {215, 29, 66}, {217, 32, 63}, {221, 
      22, 53}, {210, 19, 35}, {188, 20, 37}, {214, 100, 136}, {211, 163, 
      213}, {210, 172, 211}, {174, 143, 187}, {198, 156, 194}, {221, 174, 
      208}, {212, 164, 202}, {177, 138, 191}, {197, 150, 192}, {205, 148, 
      193}, {204, 146, 194}, {195, 148, 192}, {170, 140, 194}, {206, 150, 
      195}, {189, 132, 185}, {193, 136, 189}, {205, 149, 196}, {165, 127, 
      186}, {182, 133, 188}, {204, 145, 193}, {210, 142, 189}, {171, 117, 
      177}, {170, 116, 178}, {170, 123, 178}, {186, 123, 180}, {199, 126, 
      179}, {197, 126, 182}, {195, 120, 177}, {175, 110, 174}, {181, 109, 
      172}, {189, 110, 176}, {184, 116, 177}, {180, 106, 169}, {183, 107, 
      171}, {180, 108, 172}, {180, 101, 167}, {194, 72, 145}, {231, 83, 
      161}, {204, 71, 154}, {165, 84, 160}, {165, 81, 158}, {174, 76, 161}, {
      174, 72, 156}, {187, 74, 164}, {162, 35, 78}, {177, 56, 127}, {199, 75, 
      161}, {172, 74, 157}, {145, 59, 150}, {148, 58, 148}, {172, 57, 148}, {
      132, 49, 129}, {136, 50, 137}, {115, 36, 93}, {113, 33, 84}, {211, 75, 
      160}, {212, 83, 163}, {160, 55, 139}, {119, 36, 108}, {135, 44, 113}, {
      121, 42, 107}, {111, 36, 95}, {156, 61, 129}, {165, 106, 136}, {95, 60, 
      92}, {126, 55, 115}, {116, 47, 104}, {143, 63, 124}, {220, 109, 177}, {
      207, 88, 156}, {142, 44, 105}, {113, 36, 80}, {98, 28, 62}, {185, 66, 
      124}, {175, 68, 120}, {81, 31, 56}, {107, 32, 71}, {110, 33, 69}, {117, 
      34, 76}, {127, 42, 81}, {114, 32, 68}, {143, 37, 86}, {191, 47, 109}, {
      179, 72, 100}, {145, 69, 82}, {172, 65, 91}, {193, 63, 99}, {224, 53, 
      119}, {185, 41, 92}, {139, 36, 65}, {114, 31, 49}, {109, 21, 43}, {107, 
      15, 40}, {102, 19, 35}, {107, 24, 42}, {165, 31, 64}, {216, 66, 91}, {
      154, 58, 69}, {99, 23, 33}, {105, 17, 29}, {100, 11, 33}, {96, 12, 
      27}, {94, 14, 27}, {123, 26, 45}, {161, 32, 52}, {204, 45, 65}, {235, 
      49, 70}, {224, 52, 64}, {161, 42, 44}, {128, 25, 28}, {142, 32, 35}, {
      138, 30, 30}, {177, 30, 46}, {196, 44, 67}, {172, 39, 58}, {123, 18, 
      32}, {89, 12, 18}, {80, 18, 19}, {88, 16, 20}, {97, 18, 21}, {89, 13, 
      17}, {92, 10, 12}, {141, 21, 23}, {180, 26, 34}, {146, 29, 35}, {107, 
      27, 30}, {97, 10, 18}, {92, 10, 14}, {93, 11, 15}, {91, 13, 13}, {89, 
      10, 13}, {85, 11, 12}, {81, 13, 10}, {85, 17, 14}, {96, 21, 18}, {115, 
      25, 25}, {133, 28, 32}, {130, 27, 30}, {99, 27, 28}, {92, 24, 25}, {97, 
      15, 17}, {92, 14, 14}, {94, 14, 13}, {96, 17, 13}, {117, 21, 22}, {121, 
      23, 24}, {112, 22, 22}, {97, 19, 19}, {85, 20, 18}, {73, 18, 15}, {71, 
      20, 17}, {70, 19, 18}, {68, 18, 17}, {70, 19, 16}, {64, 19, 14}, {63, 
      18, 13}, {73, 20, 16}, {84, 20, 20}, {87, 17, 19}, {81, 17, 17}, {76, 
      18, 16}, {67, 17, 16}, {63, 18, 13}, {64, 19, 14}, {64, 19, 16}, {63, 
      18, 15}, {59, 18, 14}, {51, 18, 11}, {49, 16, 11}, {73, 17, 16}, {134, 
      23, 29}, {196, 29, 39}, {218, 33, 41}, {214, 33, 38}, {212, 31, 38}, {
      215, 31, 41}, {213, 29, 39}, {203, 32, 38}, {194, 33, 41}, {193, 32, 
      38}, {192, 33, 37}, {192, 32, 40}, {188, 31, 38}, {189, 33, 36}, {198, 
      33, 39}, {217, 30, 39}, {232, 76, 80}, {249, 209, 209}, {255, 253, 
      255}, {254, 255, 255}, {255, 255, 255}, {254, 255, 253}, {255, 254, 
      255}, {252, 255, 255}, {254, 254, 254}, {255, 255, 255}, {255, 254, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {254, 254, 255}, {254, 255, 253}, {250, 245, 
      242}, {170, 49, 58}, {177, 28, 47}, {179, 34, 51}, {178, 32, 55}, {170, 
      41, 63}, {174, 55, 61}, {189, 41, 53}, {189, 34, 66}, {183, 33, 71}, {
      182, 34, 70}, {186, 39, 81}, {184, 45, 84}, {181, 36, 79}, {187, 35, 
      86}, {185, 42, 88}, {168, 52, 75}, {166, 43, 64}, {180, 37, 83}, {192, 
      39, 96}, {197, 50, 104}, {194, 51, 107}, {191, 46, 103}, {192, 46, 
      109}, {195, 51, 120}, {164, 51, 97}, {152, 41, 74}, {185, 51, 112}, {
      200, 63, 135}, {183, 52, 118}, {182, 52, 124}, {188, 52, 128}, {202, 60,
       144}, {176, 68, 130}, {148, 72, 100}, {177, 58, 124}, {196, 59, 139}, {
      192, 60, 143}, {199, 67, 153}, {192, 65, 156}, {177, 59, 147}, {151, 69,
       109}, {174, 78, 141}, {192, 69, 160}, {184, 62, 147}, {191, 71, 158}, {
      184, 70, 158}, {159, 58, 134}, {174, 58, 121}, {181, 66, 161}, {176, 71,
       163}, {170, 67, 150}, {168, 68, 128}, {216, 81, 137}, {204, 45, 112}, {
      145, 50, 108}, {147, 41, 103}, {145, 44, 124}, {140, 67, 156}, {175, 77,
       162}, {221, 36, 78}, {250, 28, 53}, {238, 35, 78}, {237, 33, 68}, {238,
       34, 61}, {241, 33, 65}, {235, 30, 61}, {236, 36, 72}, {238, 42, 90}, {
      237, 42, 98}, {239, 43, 105}, {238, 46, 105}, {238, 43, 101}, {230, 40, 
      86}, {207, 37, 86}, {236, 50, 113}, {239, 56, 123}, {238, 52, 117}, {
      239, 58, 125}, {236, 61, 130}, {239, 52, 123}, {227, 43, 107}, {185, 41,
       100}, {236, 47, 115}, {238, 51, 122}, {238, 52, 125}, {238, 50, 124}, {
      237, 46, 115}, {231, 50, 131}, {194, 59, 136}, {212, 59, 141}, {172, 39,
       104}, {219, 47, 119}, {195, 57, 135}, {192, 50, 122}, {239, 62, 143}, {
      240, 66, 151}, {237, 67, 140}, {244, 72, 148}, {212, 79, 145}, {196, 60,
       122}, {242, 65, 135}, {234, 61, 125}, {235, 61, 132}, {234, 62, 134}, {
      234, 58, 131}, {238, 75, 140}, {212, 87, 145}, {151, 60, 103}, {208, 53,
       110}, {223, 92, 144}, {200, 73, 124}, {239, 68, 138}, {239, 74, 143}, {
      236, 70, 132}, {238, 61, 129}, {232, 82, 143}, {180, 79, 123}, {237, 60,
       115}, {242, 64, 122}, {236, 63, 119}, {241, 49, 109}, {214, 46, 123}, {
      156, 44, 116}, {211, 44, 113}, {234, 44, 114}, {223, 50, 116}, {139, 34,
       77}, {222, 41, 96}, {232, 39, 102}, {228, 40, 98}, {230, 40, 102}, {
      221, 37, 87}, {222, 30, 81}, {223, 43, 88}, {198, 36, 75}, {211, 34, 
      63}, {204, 34, 61}, {168, 32, 54}, {202, 28, 65}, {224, 30, 65}, {222, 
      27, 61}, {214, 23, 41}, {200, 58, 80}, {223, 69, 93}, {202, 126, 172}, {
      196, 159, 210}, {202, 153, 200}, {203, 150, 196}, {195, 159, 203}, {177,
       141, 187}, {217, 167, 205}, {217, 164, 206}, {190, 140, 189}, {182, 
      143, 196}, {210, 157, 199}, {216, 161, 201}, {212, 156, 201}, {171, 131,
       184}, {177, 129, 187}, {191, 128, 183}, {191, 128, 183}, {210, 153, 
      198}, {198, 144, 193}, {163, 122, 182}, {192, 135, 188}, {202, 139, 
      194}, {177, 111, 175}, {164, 114, 177}, {191, 144, 190}, {188, 146, 
      196}, {193, 125, 182}, {197, 119, 177}, {195, 117, 177}, {175, 95, 
      164}, {160, 86, 163}, {195, 121, 182}, {188, 109, 174}, {183, 109, 
      172}, {176, 106, 169}, {177, 100, 170}, {178, 107, 175}, {172, 68, 
      131}, {173, 68, 135}, {224, 103, 172}, {215, 73, 155}, {178, 75, 154}, {
      169, 75, 159}, {173, 74, 157}, {177, 74, 166}, {181, 55, 119}, {128, 26,
       65}, {169, 79, 149}, {197, 94, 167}, {186, 74, 156}, {145, 51, 147}, {
      160, 57, 148}, {167, 61, 149}, {132, 49, 131}, {155, 52, 135}, {73, 20, 
      50}, {103, 35, 94}, {152, 56, 130}, {177, 75, 151}, {177, 63, 150}, {
      170, 48, 131}, {147, 41, 113}, {113, 35, 93}, {123, 35, 96}, {186, 78, 
      140}, {129, 79, 106}, {97, 49, 91}, {144, 60, 120}, {111, 38, 93}, {116,
       44, 94}, {177, 77, 139}, {196, 78, 154}, {190, 61, 141}, {149, 44, 
      101}, {128, 37, 78}, {223, 80, 144}, {145, 53, 90}, {98, 33, 65}, {107, 
      32, 65}, {106, 32, 59}, {126, 38, 76}, {134, 39, 79}, {104, 28, 56}, {
      104, 23, 55}, {167, 35, 85}, {171, 51, 86}, {110, 48, 63}, {128, 39, 
      67}, {138, 32, 68}, {172, 37, 95}, {211, 43, 105}, {206, 48, 99}, {173, 
      48, 78}, {139, 37, 58}, {109, 25, 41}, {107, 25, 37}, {107, 21, 34}, {
      126, 16, 43}, {200, 42, 77}, {166, 53, 71}, {101, 36, 42}, {111, 20, 
      35}, {113, 16, 35}, {105, 13, 28}, {105, 21, 36}, {106, 18, 30}, {92, 8,
       21}, {104, 14, 26}, {175, 32, 50}, {238, 54, 66}, {185, 50, 56}, {113, 
      20, 30}, {104, 13, 20}, {105, 12, 22}, {136, 19, 37}, {185, 33, 58}, {
      211, 32, 61}, {202, 26, 47}, {174, 22, 37}, {123, 16, 24}, {95, 13, 
      17}, {94, 13, 19}, {92, 13, 18}, {85, 9, 13}, {95, 10, 13}, {132, 19, 
      23}, {157, 37, 39}, {156, 39, 45}, {116, 15, 19}, {97, 12, 17}, {93, 13,
       14}, {94, 12, 16}, {93, 11, 15}, {93, 13, 16}, {89, 13, 15}, {84, 14, 
      14}, {80, 15, 13}, {82, 17, 15}, {97, 22, 19}, {114, 18, 20}, {107, 17, 
      17}, {104, 15, 19}, {87, 17, 15}, {77, 18, 14}, {82, 16, 17}, {81, 17, 
      17}, {83, 20, 15}, {94, 20, 17}, {106, 20, 19}, {109, 21, 20}, {110, 22,
       21}, {100, 19, 18}, {89, 17, 18}, {81, 17, 17}, {71, 15, 14}, {67, 19, 
      15}, {64, 19, 16}, {66, 18, 16}, {63, 18, 15}, {64, 19, 14}, {73, 19, 
      17}, {78, 20, 18}, {80, 19, 18}, {77, 17, 16}, {68, 19, 15}, {62, 18, 
      15}, {63, 19, 18}, {63, 19, 16}, {62, 18, 15}, {59, 20, 13}, {50, 19, 
      16}, {41, 17, 13}, {53, 18, 16}, {104, 22, 26}, {168, 29, 36}, {206, 32,
       41}, {214, 33, 40}, {214, 33, 40}, {212, 31, 36}, {205, 32, 38}, {195, 
      31, 38}, {188, 32, 36}, {191, 32, 37}, {190, 30, 38}, {187, 32, 40}, {
      186, 31, 37}, {194, 35, 40}, {212, 30, 42}, {222, 36, 41}, {243, 139, 
      140}, {255, 255, 255}, {254, 254, 254}, {255, 255, 253}, {255, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {252, 255, 255}, {255, 254, 
      255}, {255, 254, 255}, {254, 255, 255}, {255, 254, 255}, {254, 254, 
      254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 254, 255}, {235, 206, 
      208}, {168, 28, 37}, {163, 32, 38}, {168, 32, 44}, {173, 36, 56}, {189, 
      68, 73}, {193, 42, 57}, {183, 34, 56}, {182, 35, 63}, {184, 36, 72}, {
      189, 39, 76}, {183, 45, 79}, {180, 33, 75}, {185, 33, 80}, {175, 33, 
      73}, {179, 63, 82}, {173, 57, 70}, {180, 34, 79}, {193, 34, 88}, {196, 
      44, 101}, {194, 50, 101}, {186, 43, 96}, {190, 45, 102}, {194, 44, 
      105}, {176, 56, 101}, {155, 51, 74}, {177, 46, 98}, {206, 57, 125}, {
      187, 51, 117}, {192, 46, 117}, {192, 53, 121}, {199, 56, 135}, {192, 67,
       135}, {146, 54, 91}, {168, 60, 112}, {198, 57, 135}, {195, 57, 135}, {
      202, 64, 149}, {195, 61, 148}, {186, 60, 144}, {164, 56, 114}, {182, 69,
       125}, {195, 64, 157}, {189, 66, 156}, {190, 60, 156}, {195, 66, 149}, {
      178, 60, 136}, {195, 55, 118}, {205, 67, 145}, {178, 63, 154}, {171, 55,
       118}, {167, 45, 102}, {178, 76, 139}, {212, 72, 159}, {169, 48, 115}, {
      153, 52, 118}, {154, 61, 152}, {144, 63, 156}, {143, 67, 157}, {130, 48,
       130}, {143, 51, 126}, {239, 38, 70}, {244, 35, 75}, {239, 33, 69}, {
      235, 32, 52}, {237, 28, 57}, {238, 33, 64}, {237, 40, 83}, {238, 41, 
      94}, {240, 39, 93}, {237, 42, 98}, {238, 45, 102}, {242, 41, 93}, {223, 
      38, 80}, {218, 40, 90}, {241, 51, 113}, {237, 54, 120}, {236, 53, 
      117}, {235, 57, 119}, {237, 57, 122}, {242, 43, 112}, {223, 43, 108}, {
      197, 43, 103}, {242, 43, 108}, {241, 46, 114}, {239, 49, 119}, {239, 42,
       111}, {241, 42, 109}, {201, 51, 123}, {205, 53, 136}, {223, 53, 126}, {
      193, 48, 123}, {185, 58, 137}, {186, 47, 112}, {231, 52, 133}, {243, 61,
       144}, {239, 61, 137}, {239, 63, 138}, {241, 67, 138}, {210, 77, 142}, {
      198, 60, 122}, {244, 65, 130}, {233, 57, 119}, {235, 60, 125}, {239, 58,
       129}, {237, 64, 130}, {224, 85, 142}, {225, 86, 145}, {205, 84, 135}, {
      190, 88, 125}, {201, 78, 125}, {219, 64, 121}, {243, 69, 138}, {235, 70,
       138}, {238, 70, 131}, {237, 61, 123}, {239, 69, 132}, {184, 81, 126}, {
      228, 60, 112}, {242, 61, 116}, {238, 57, 112}, {243, 40, 106}, {182, 42,
       113}, {166, 44, 105}, {233, 42, 112}, {241, 46, 116}, {233, 42, 109}, {
      174, 32, 82}, {192, 36, 83}, {232, 38, 90}, {234, 40, 93}, {228, 40, 
      91}, {218, 34, 86}, {231, 31, 78}, {213, 43, 82}, {185, 30, 72}, {232, 
      31, 77}, {227, 32, 64}, {218, 35, 63}, {160, 27, 54}, {227, 30, 58}, {
      211, 25, 39}, {203, 15, 40}, {206, 134, 180}, {211, 186, 226}, {204, 
      176, 214}, {183, 141, 191}, {201, 148, 192}, {210, 153, 194}, {202, 154,
       196}, {166, 135, 179}, {207, 159, 199}, {212, 161, 202}, {199, 139, 
      190}, {179, 139, 191}, {188, 144, 195}, {215, 161, 197}, {211, 154, 
      199}, {205, 153, 201}, {169, 126, 180}, {177, 118, 174}, {187, 122, 
      180}, {204, 146, 194}, {205, 150, 192}, {181, 137, 190}, {169, 124, 
      183}, {199, 137, 188}, {184, 116, 173}, {168, 102, 173}, {195, 137, 
      188}, {187, 138, 193}, {177, 128, 184}, {198, 127, 187}, {195, 124, 
      180}, {189, 113, 177}, {159, 82, 162}, {176, 101, 168}, {193, 118, 
      177}, {189, 100, 168}, {183, 97, 170}, {177, 102, 167}, {178, 101, 
      173}, {190, 88, 154}, {155, 52, 123}, {160, 87, 158}, {207, 102, 169}, {
      224, 77, 148}, {186, 69, 147}, {173, 74, 156}, {180, 72, 158}, {190, 71,
       155}, {151, 33, 67}, {110, 37, 106}, {154, 71, 163}, {183, 85, 160}, {
      182, 66, 147}, {159, 50, 141}, {170, 55, 150}, {167, 59, 144}, {153, 49,
       136}, {123, 36, 87}, {63, 19, 54}, {136, 44, 121}, {141, 43, 118}, {
      149, 57, 132}, {170, 69, 149}, {226, 74, 159}, {161, 44, 115}, {113, 32,
       88}, {138, 43, 101}, {201, 85, 146}, {92, 47, 76}, {109, 47, 94}, {146,
       58, 116}, {125, 41, 93}, {134, 50, 99}, {141, 52, 100}, {154, 56, 
      115}, {201, 68, 149}, {158, 51, 93}, {189, 68, 113}, {214, 68, 131}, {
      158, 46, 94}, {154, 43, 96}, {116, 32, 68}, {104, 28, 56}, {130, 40, 
      76}, {124, 33, 68}, {110, 26, 59}, {106, 23, 51}, {161, 31, 75}, {179, 
      41, 77}, {108, 39, 57}, {118, 32, 59}, {105, 23, 45}, {106, 20, 47}, {
      146, 27, 69}, {190, 36, 90}, {213, 49, 99}, {205, 60, 93}, {179, 53, 
      74}, {137, 32, 47}, {97, 14, 24}, {100, 7, 26}, {185, 25, 61}, {180, 40,
       66}, {106, 30, 40}, {102, 22, 31}, {105, 18, 27}, {108, 21, 27}, {115, 
      22, 33}, {107, 14, 25}, {99, 11, 25}, {89, 7, 19}, {121, 13, 28}, {207, 
      29, 45}, {186, 32, 40}, {93, 14, 17}, {99, 9, 18}, {90, 9, 15}, {90, 9, 
      16}, {96, 11, 16}, {128, 24, 35}, {170, 42, 57}, {218, 63, 81}, {182, 
      85, 92}, {155, 99, 98}, {159, 109, 112}, {175, 145, 147}, {233, 225, 
      223}, {235, 225, 224}, {236, 224, 224}, {239, 225, 224}, {226, 197, 
      199}, {208, 172, 174}, {201, 167, 168}, {188, 146, 148}, {182, 142, 
      143}, {180, 142, 141}, {182, 138, 139}, {162, 118, 119}, {157, 117, 
      115}, {156, 116, 114}, {144, 100, 101}, {142, 97, 94}, {151, 97, 97}, {
      154, 104, 103}, {169, 100, 103}, {145, 79, 83}, {106, 52, 52}, {81, 22, 
      18}, {78, 18, 17}, {77, 19, 17}, {74, 19, 16}, {75, 20, 17}, {80, 19, 
      16}, {88, 18, 18}, {95, 19, 19}, {99, 19, 18}, {98, 18, 17}, {91, 16, 
      13}, {81, 18, 13}, {72, 19, 13}, {66, 18, 14}, {60, 19, 15}, {59, 18, 
      14}, {59, 20, 15}, {63, 18, 13}, {71, 17, 17}, {73, 17, 16}, {74, 19, 
      16}, {66, 19, 13}, {60, 21, 16}, {60, 19, 17}, {57, 19, 16}, {63, 20, 
      14}, {59, 20, 15}, {54, 19, 15}, {42, 17, 13}, {44, 16, 13}, {76, 20, 
      19}, {137, 27, 30}, {191, 31, 39}, {211, 34, 42}, {216, 33, 38}, {216, 
      33, 38}, {201, 32, 37}, {188, 33, 37}, {186, 33, 38}, {186, 33, 38}, {
      183, 32, 37}, {179, 32, 38}, {188, 34, 36}, {202, 35, 42}, {215, 31, 
      39}, {233, 73, 81}, {248, 207, 211}, {255, 254, 255}, {253, 255, 252}, {
      255, 255, 255}, {255, 253, 254}, {254, 255, 255}, {254, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 253}, {254, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {253, 254, 255}, {255, 255, 255}, {254, 254, 
      254}, {255, 255, 253}, {255, 254, 255}, {235, 211, 211}, {179, 30, 
      36}, {207, 31, 54}, {220, 35, 66}, {209, 60, 79}, {167, 48, 54}, {183, 
      31, 52}, {182, 33, 55}, {183, 33, 60}, {187, 39, 71}, {181, 44, 74}, {
      177, 33, 69}, {179, 34, 73}, {182, 33, 73}, {185, 56, 78}, {188, 72, 
      83}, {184, 35, 73}, {194, 34, 80}, {195, 38, 91}, {198, 48, 96}, {186, 
      38, 90}, {188, 39, 94}, {185, 40, 97}, {177, 44, 89}, {171, 72, 92}, {
      186, 53, 100}, {207, 59, 119}, {193, 49, 110}, {195, 46, 112}, {195, 49,
       122}, {201, 50, 121}, {205, 66, 134}, {172, 56, 101}, {164, 50, 99}, {
      199, 62, 132}, {197, 56, 125}, {197, 61, 137}, {200, 65, 141}, {186, 55,
       131}, {188, 52, 118}, {220, 70, 131}, {210, 67, 146}, {197, 62, 154}, {
      187, 61, 135}, {215, 65, 136}, {195, 57, 119}, {193, 52, 128}, {233, 60,
       140}, {194, 49, 108}, {174, 48, 111}, {169, 44, 110}, {162, 65, 146}, {
      173, 84, 166}, {186, 69, 140}, {166, 51, 116}, {156, 72, 160}, {152, 61,
       154}, {148, 59, 149}, {148, 66, 151}, {141, 50, 127}, {125, 76, 165}, {
      192, 62, 122}, {250, 32, 56}, {242, 34, 70}, {232, 30, 46}, {236, 34, 
      60}, {238, 39, 80}, {240, 38, 88}, {236, 40, 86}, {238, 40, 89}, {236, 
      42, 92}, {238, 43, 101}, {240, 38, 78}, {212, 33, 73}, {230, 43, 96}, {
      241, 49, 108}, {239, 51, 112}, {240, 50, 110}, {239, 51, 110}, {239, 50,
       116}, {240, 41, 100}, {212, 43, 100}, {205, 40, 96}, {243, 44, 103}, {
      239, 43, 109}, {239, 44, 110}, {239, 41, 103}, {219, 50, 119}, {207, 43,
       114}, {230, 49, 128}, {224, 47, 115}, {221, 49, 133}, {186, 49, 127}, {
      219, 42, 112}, {242, 57, 135}, {239, 58, 135}, {240, 59, 138}, {238, 58,
       129}, {240, 63, 133}, {209, 71, 133}, {196, 59, 115}, {240, 60, 121}, {
      235, 55, 116}, {234, 59, 118}, {240, 55, 122}, {232, 77, 135}, {214, 83,
       137}, {234, 71, 134}, {236, 83, 140}, {200, 90, 129}, {183, 60, 106}, {
      237, 67, 129}, {239, 66, 130}, {236, 70, 132}, {236, 67, 126}, {239, 59,
       120}, {237, 68, 127}, {193, 80, 124}, {217, 56, 106}, {242, 60, 111}, {
      241, 50, 102}, {232, 37, 107}, {152, 38, 98}, {191, 40, 95}, {237, 43, 
      106}, {236, 42, 112}, {233, 41, 101}, {219, 41, 93}, {162, 35, 76}, {
      234, 31, 84}, {242, 38, 91}, {229, 35, 87}, {219, 31, 79}, {235, 32, 
      75}, {195, 37, 72}, {192, 25, 68}, {231, 29, 77}, {230, 29, 71}, {245, 
      37, 71}, {155, 25, 37}, {177, 19, 33}, {209, 26, 54}, {214, 116, 163}, {
      182, 152, 202}, {209, 168, 208}, {209, 166, 209}, {183, 147, 193}, {188,
       149, 193}, {216, 165, 206}, {217, 159, 200}, {163, 124, 181}, {184, 
      138, 187}, {214, 159, 201}, {197, 143, 192}, {193, 145, 193}, {171, 138,
       193}, {207, 151, 196}, {206, 151, 193}, {205, 148, 191}, {195, 143, 
      192}, {181, 139, 189}, {181, 120, 179}, {202, 143, 191}, {198, 135, 
      190}, {203, 144, 192}, {172, 129, 183}, {180, 125, 182}, {177, 117, 
      179}, {174, 112, 175}, {196, 127, 181}, {195, 135, 187}, {184, 131, 
      187}, {174, 113, 173}, {197, 128, 183}, {191, 123, 182}, {170, 104, 
      175}, {171, 104, 173}, {194, 119, 176}, {194, 126, 185}, {200, 116, 
      178}, {184, 101, 171}, {177, 102, 169}, {184, 95, 161}, {163, 50, 
      112}, {152, 71, 147}, {172, 94, 169}, {199, 96, 167}, {228, 81, 151}, {
      203, 71, 147}, {183, 70, 158}, {190, 71, 165}, {179, 46, 99}, {105, 24, 
      67}, {146, 60, 151}, {157, 62, 156}, {174, 75, 157}, {181, 74, 156}, {
      180, 58, 141}, {174, 54, 141}, {164, 56, 142}, {160, 49, 126}, {71, 21, 
      50}, {111, 35, 97}, {155, 50, 132}, {145, 43, 119}, {123, 41, 107}, {
      158, 62, 126}, {210, 79, 157}, {170, 49, 128}, {123, 29, 79}, {197, 58, 
      125}, {200, 81, 137}, {79, 34, 65}, {117, 48, 93}, {141, 58, 104}, {136,
       58, 98}, {142, 56, 103}, {137, 46, 90}, {123, 41, 79}, {168, 51, 
      104}, {140, 45, 77}, {180, 60, 106}, {186, 49, 101}, {196, 53, 119}, {
      207, 59, 135}, {169, 42, 97}, {132, 35, 70}, {130, 34, 71}, {108, 23, 
      52}, {109, 23, 50}, {104, 19, 48}, {154, 29, 69}, {196, 42, 80}, {124, 
      45, 66}, {122, 28, 62}, {112, 18, 44}, {103, 15, 37}, {103, 16, 35}, {
      117, 17, 41}, {159, 24, 64}, {210, 48, 95}, {243, 63, 110}, {215, 45, 
      84}, {141, 32, 38}, {141, 35, 37}, {181, 41, 50}, {178, 44, 51}, {166, 
      30, 54}, {132, 23, 44}, {98, 15, 23}, {108, 13, 21}, {114, 14, 24}, {
      104, 11, 19}, {106, 13, 21}, {105, 19, 28}, {135, 54, 61}, {173, 101, 
      105}, {201, 173, 172}, {219, 200, 204}, {206, 177, 181}, {219, 201, 
      199}, {233, 221, 223}, {245, 239, 239}, {254, 253, 251}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {254, 254, 254}, {254, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {253, 255, 254}, {255, 255, 255}, {255, 254, 255}, {254, 254, 
      254}, {254, 255, 255}, {255, 255, 255}, {255, 255, 251}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {254, 255, 253}, {255, 255, 
      255}, {254, 255, 255}, {239, 236, 231}, {225, 213, 213}, {210, 196, 
      195}, {192, 172, 171}, {178, 152, 151}, {156, 125, 123}, {138, 104, 
      102}, {120, 80, 78}, {104, 60, 57}, {90, 41, 36}, {89, 24, 22}, {89, 18,
       16}, {88, 17, 15}, {87, 17, 17}, {79, 15, 16}, {71, 15, 14}, {62, 17, 
      12}, {61, 17, 18}, {71, 17, 15}, {73, 18, 15}, {73, 18, 15}, {78, 18, 
      18}, {76, 16, 16}, {69, 18, 17}, {63, 17, 17}, {54, 19, 17}, {58, 18, 
      16}, {58, 19, 14}, {55, 20, 16}, {54, 19, 17}, {42, 17, 13}, {37, 17, 
      10}, {57, 17, 15}, {107, 22, 25}, {163, 29, 38}, {205, 34, 42}, {219, 
      32, 39}, {213, 32, 39}, {191, 32, 37}, {182, 31, 38}, {185, 32, 37}, {
      181, 32, 36}, {179, 29, 38}, {180, 31, 37}, {195, 36, 41}, {208, 33, 
      38}, {221, 32, 38}, {242, 137, 142}, {255, 254, 252}, {255, 255, 251}, {
      255, 255, 253}, {255, 253, 254}, {255, 255, 255}, {254, 254, 254}, {255,
       254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 253}, {254, 255, 
      255}, {255, 255, 253}, {251, 245, 247}, {220, 46, 71}, {233, 30, 73}, {
      219, 41, 67}, {191, 66, 72}, {145, 32, 38}, {183, 32, 49}, {177, 32, 
      49}, {181, 39, 65}, {178, 44, 68}, {188, 38, 67}, {205, 40, 72}, {222, 
      39, 83}, {233, 44, 84}, {225, 72, 90}, {164, 47, 66}, {190, 30, 78}, {
      191, 35, 83}, {193, 43, 91}, {183, 36, 80}, {188, 36, 87}, {197, 41, 
      88}, {211, 43, 95}, {223, 63, 101}, {193, 79, 102}, {195, 52, 106}, {
      193, 51, 107}, {193, 43, 107}, {201, 47, 109}, {204, 45, 109}, {227, 67,
       129}, {229, 76, 132}, {204, 52, 101}, {190, 52, 111}, {199, 56, 122}, {
      199, 52, 122}, {216, 65, 132}, {201, 52, 110}, {204, 51, 116}, {222, 61,
       131}, {238, 78, 138}, {198, 52, 123}, {188, 65, 122}, {197, 58, 117}, {
      218, 74, 143}, {188, 63, 141}, {226, 76, 166}, {199, 57, 115}, {165, 46,
       104}, {171, 55, 140}, {174, 68, 158}, {172, 74, 159}, {164, 63, 155}, {
      185, 51, 120}, {167, 63, 148}, {155, 62, 153}, {157, 58, 149}, {156, 68,
       154}, {152, 64, 148}, {147, 58, 142}, {140, 80, 168}, {150, 100, 
      173}, {226, 44, 82}, {244, 29, 47}, {226, 32, 43}, {238, 34, 71}, {239, 
      37, 77}, {238, 36, 76}, {238, 37, 81}, {236, 40, 86}, {240, 44, 92}, {
      238, 43, 99}, {231, 38, 69}, {208, 32, 68}, {240, 42, 93}, {239, 48, 
      100}, {236, 53, 109}, {235, 50, 107}, {240, 47, 102}, {237, 44, 101}, {
      240, 42, 95}, {211, 39, 97}, {222, 38, 90}, {242, 41, 96}, {239, 42, 
      98}, {242, 39, 95}, {218, 45, 111}, {204, 48, 121}, {232, 43, 111}, {
      238, 53, 129}, {233, 48, 116}, {218, 50, 127}, {185, 41, 110}, {242, 48,
       119}, {239, 54, 130}, {239, 57, 132}, {235, 57, 131}, {239, 55, 125}, {
      239, 58, 127}, {215, 71, 133}, {203, 59, 110}, {242, 53, 117}, {237, 51,
       112}, {236, 53, 110}, {241, 59, 116}, {224, 87, 141}, {208, 66, 124}, {
      238, 63, 130}, {242, 74, 133}, {197, 78, 120}, {180, 59, 100}, {248, 62,
       127}, {241, 63, 123}, {238, 66, 126}, {237, 68, 123}, {237, 58, 116}, {
      242, 64, 122}, {198, 71, 116}, {197, 54, 100}, {245, 54, 106}, {247, 40,
       94}, {215, 38, 106}, {142, 35, 87}, {212, 40, 98}, {244, 42, 102}, {
      235, 41, 101}, {235, 38, 94}, {237, 44, 97}, {144, 28, 65}, {218, 31, 
      74}, {244, 38, 86}, {227, 34, 78}, {221, 30, 74}, {238, 31, 73}, {172, 
      29, 59}, {204, 28, 66}, {228, 29, 68}, {228, 28, 67}, {243, 29, 63}, {
      199, 20, 24}, {190, 28, 51}, {221, 123, 180}, {197, 170, 215}, {177, 
      139, 190}, {200, 157, 200}, {207, 162, 203}, {191, 152, 197}, {183, 139,
       190}, {209, 161, 203}, {216, 164, 203}, {198, 144, 194}, {171, 128, 
      181}, {210, 144, 190}, {192, 138, 190}, {205, 153, 199}, {175, 143, 
      193}, {181, 137, 188}, {211, 153, 194}, {203, 144, 188}, {194, 133, 
      190}, {187, 143, 192}, {182, 139, 192}, {211, 150, 192}, {199, 140, 
      188}, {196, 127, 182}, {192, 135, 188}, {178, 118, 178}, {168, 120, 
      180}, {161, 112, 178}, {202, 132, 184}, {196, 127, 182}, {195, 132, 
      185}, {180, 126, 186}, {181, 107, 170}, {187, 116, 176}, {167, 102, 
      170}, {165, 98, 167}, {192, 121, 179}, {196, 123, 179}, {195, 132, 
      179}, {203, 119, 179}, {185, 102, 170}, {183, 108, 173}, {179, 86, 
      139}, {150, 62, 138}, {182, 99, 167}, {174, 87, 165}, {196, 92, 167}, {
      230, 95, 162}, {213, 65, 141}, {190, 71, 163}, {191, 60, 136}, {117, 20,
       51}, {129, 47, 121}, {163, 62, 158}, {169, 63, 151}, {167, 68, 158}, {
      182, 75, 157}, {185, 62, 143}, {192, 55, 147}, {180, 54, 138}, {129, 35,
       88}, {69, 18, 49}, {152, 48, 125}, {151, 46, 128}, {159, 47, 123}, {
      127, 36, 103}, {149, 47, 112}, {176, 65, 141}, {154, 48, 110}, {144, 28,
       75}, {250, 82, 157}, {179, 60, 126}, {133, 44, 98}, {124, 47, 91}, {
      133, 57, 95}, {130, 50, 87}, {140, 53, 95}, {139, 48, 89}, {127, 34, 
      78}, {174, 46, 95}, {138, 48, 76}, {139, 48, 91}, {126, 34, 73}, {148, 
      44, 95}, {196, 54, 128}, {209, 55, 127}, {204, 59, 116}, {167, 48, 
      90}, {108, 22, 51}, {104, 20, 44}, {101, 17, 41}, {153, 24, 62}, {198, 
      49, 81}, {139, 55, 71}, {108, 22, 49}, {111, 17, 41}, {114, 17, 37}, {
      110, 15, 35}, {105, 14, 32}, {102, 11, 28}, {133, 27, 49}, {196, 44, 
      82}, {226, 46, 75}, {174, 34, 47}, {154, 24, 36}, {146, 26, 28}, {164, 
      22, 44}, {202, 25, 71}, {171, 22, 54}, {199, 167, 170}, {214, 183, 
      188}, {201, 161, 162}, {223, 205, 205}, {248, 242, 242}, {254, 255, 
      253}, {255, 254, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 253, 254}, {254, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 253}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 254}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {254, 254, 254}, {255, 255, 
      255}, {254, 255, 255}, {254, 255, 255}, {254, 254, 252}, {255, 254, 
      255}, {255, 254, 255}, {252, 255, 255}, {255, 254, 255}, {253, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 254, 255}, {255, 255, 255}, {255, 255, 253}, {254, 254, 
      254}, {241, 235, 235}, {230, 216, 216}, {212, 191, 190}, {196, 172, 
      168}, {185, 145, 145}, {181, 119, 122}, {161, 95, 96}, {137, 71, 72}, {
      92, 47, 42}, {72, 18, 18}, {78, 16, 17}, {73, 17, 16}, {72, 18, 16}, {
      72, 18, 16}, {70, 19, 15}, {70, 19, 18}, {62, 18, 15}, {61, 17, 16}, {
      56, 18, 15}, {54, 19, 15}, {56, 18, 15}, {50, 19, 16}, {46, 18, 14}, {
      38, 15, 9}, {42, 17, 12}, {77, 21, 22}, {139, 26, 32}, {197, 30, 38}, {
      223, 34, 40}, {209, 32, 40}, {188, 31, 38}, {177, 31, 34}, {176, 31, 
      38}, {179, 30, 36}, {177, 31, 34}, {187, 34, 39}, {204, 35, 40}, {215, 
      32, 37}, {229, 73, 77}, {249, 206, 215}, {255, 255, 251}, {255, 255, 
      255}, {255, 254, 255}, {252, 255, 255}, {255, 254, 255}, {254, 254, 
      254}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {252, 255, 255}, {255, 253, 
      254}, {252, 251, 249}, {191, 55, 69}, {176, 32, 42}, {201, 50, 59}, {
      170, 54, 57}, {149, 29, 31}, {193, 34, 54}, {211, 54, 83}, {222, 65, 
      94}, {233, 41, 78}, {245, 42, 89}, {246, 41, 97}, {233, 39, 91}, {225, 
      46, 78}, {212, 75, 83}, {151, 35, 56}, {200, 41, 81}, {199, 54, 83}, {
      198, 44, 82}, {215, 42, 87}, {229, 46, 92}, {236, 47, 105}, {229, 43, 
      104}, {238, 79, 120}, {172, 70, 92}, {191, 44, 98}, {208, 51, 102}, {
      211, 43, 95}, {216, 45, 97}, {231, 57, 116}, {242, 82, 144}, {228, 55, 
      118}, {210, 49, 99}, {190, 58, 105}, {210, 57, 111}, {240, 81, 137}, {
      224, 71, 128}, {210, 54, 127}, {225, 61, 148}, {243, 76, 154}, {200, 55,
       110}, {188, 49, 108}, {190, 64, 128}, {201, 72, 152}, {180, 71, 154}, {
      184, 65, 157}, {195, 68, 137}, {161, 45, 94}, {176, 57, 151}, {188, 71, 
      160}, {187, 70, 158}, {178, 60, 156}, {166, 55, 134}, {157, 49, 111}, {
      164, 68, 158}, {165, 61, 150}, {164, 59, 152}, {151, 67, 153}, {156, 59,
       136}, {149, 70, 153}, {157, 89, 166}, {140, 87, 167}, {169, 73, 145}, {
      230, 29, 47}, {215, 30, 46}, {243, 34, 73}, {239, 35, 70}, {238, 32, 
      71}, {238, 37, 79}, {240, 40, 86}, {238, 42, 90}, {242, 43, 86}, {220, 
      36, 64}, {213, 36, 65}, {244, 42, 92}, {238, 47, 98}, {238, 51, 104}, {
      239, 46, 103}, {238, 41, 95}, {237, 39, 90}, {242, 39, 92}, {224, 41, 
      98}, {232, 36, 86}, {239, 38, 90}, {242, 38, 89}, {227, 43, 93}, {203, 
      49, 111}, {223, 42, 111}, {241, 52, 120}, {240, 50, 124}, {239, 48, 
      117}, {215, 49, 121}, {195, 39, 104}, {243, 46, 117}, {238, 53, 129}, {
      236, 55, 124}, {239, 53, 126}, {238, 53, 121}, {241, 54, 123}, {216, 83,
       130}, {200, 53, 105}, {241, 51, 111}, {237, 49, 107}, {237, 53, 105}, {
      235, 74, 126}, {210, 79, 133}, {223, 58, 118}, {239, 63, 128}, {242, 66,
       131}, {205, 74, 116}, {175, 60, 99}, {246, 56, 118}, {238, 63, 118}, {
      236, 64, 122}, {237, 63, 116}, {236, 59, 111}, {241, 58, 112}, {220, 69,
       112}, {184, 63, 106}, {218, 48, 93}, {244, 32, 90}, {197, 38, 105}, {
      157, 35, 84}, {227, 38, 94}, {243, 40, 96}, {235, 40, 96}, {239, 37, 
      85}, {237, 39, 92}, {157, 26, 57}, {189, 25, 59}, {245, 35, 80}, {232, 
      31, 75}, {223, 31, 70}, {235, 31, 68}, {161, 24, 50}, {218, 28, 66}, {
      228, 29, 62}, {235, 27, 63}, {239, 16, 43}, {225, 34, 65}, {195, 122, 
      175}, {214, 177, 218}, {193, 151, 197}, {164, 119, 178}, {193, 151, 
      197}, {197, 156, 196}, {198, 151, 197}, {176, 136, 186}, {193, 150, 
      195}, {208, 160, 202}, {218, 163, 202}, {180, 144, 188}, {195, 137, 
      187}, {187, 124, 181}, {203, 145, 195}, {195, 148, 194}, {163, 134, 
      190}, {205, 147, 195}, {205, 146, 192}, {191, 128, 181}, {187, 137, 
      190}, {170, 135, 189}, {178, 131, 186}, {208, 147, 191}, {198, 139, 
      187}, {198, 129, 183}, {182, 112, 175}, {175, 113, 178}, {155, 102, 
      170}, {196, 131, 185}, {204, 130, 183}, {197, 127, 179}, {194, 131, 
      184}, {181, 121, 181}, {188, 109, 174}, {169, 107, 172}, {158, 95, 
      166}, {189, 113, 178}, {189, 114, 173}, {197, 117, 176}, {194, 116, 
      178}, {198, 109, 173}, {193, 108, 173}, {196, 98, 157}, {151, 61, 
      133}, {181, 102, 168}, {191, 101, 171}, {179, 87, 162}, {188, 91, 
      162}, {227, 90, 160}, {222, 75, 143}, {209, 70, 151}, {166, 40, 77}, {
      98, 30, 79}, {164, 63, 157}, {166, 63, 154}, {176, 79, 160}, {167, 60, 
      154}, {173, 70, 153}, {203, 76, 157}, {194, 43, 114}, {200, 35, 104}, {
      121, 25, 73}, {124, 34, 95}, {156, 48, 124}, {149, 46, 119}, {163, 45, 
      121}, {144, 40, 103}, {143, 38, 95}, {148, 47, 107}, {114, 28, 67}, {
      166, 49, 101}, {234, 71, 152}, {201, 64, 142}, {182, 61, 138}, {148, 48,
       100}, {130, 48, 88}, {118, 38, 73}, {134, 48, 87}, {143, 47, 85}, {137,
       36, 80}, {183, 47, 95}, {148, 64, 88}, {122, 37, 78}, {113, 28, 61}, {
      112, 28, 61}, {136, 35, 77}, {191, 48, 114}, {248, 82, 158}, {216, 57, 
      121}, {143, 29, 62}, {112, 18, 42}, {99, 15, 38}, {147, 17, 51}, {202, 
      57, 88}, {162, 58, 81}, {101, 16, 39}, {109, 14, 38}, {116, 17, 38}, {
      110, 16, 32}, {112, 15, 32}, {104, 10, 24}, {97, 15, 21}, {156, 24, 
      47}, {210, 26, 60}, {112, 12, 22}, {97, 10, 19}, {107, 26, 33}, {153, 
      93, 101}, {218, 182, 192}, {253, 255, 252}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {227, 221, 221}, {194, 178, 178}, {155, 136, 132}, {124, 90, 
      88}, {89, 41, 39}, {63, 20, 14}, {53, 20, 13}, {52, 19, 14}, {57, 17, 
      15}, {59, 18, 16}, {58, 18, 16}, {58, 18, 16}, {56, 18, 15}, {52, 17, 
      15}, {51, 18, 13}, {47, 18, 12}, {37, 16, 11}, {35, 15, 14}, {56, 18, 
      17}, {109, 26, 22}, {180, 30, 32}, {218, 35, 40}, {217, 34, 39}, {195, 
      31, 38}, {175, 30, 35}, {170, 31, 34}, {171, 31, 34}, {179, 32, 38}, {
      197, 33, 40}, {212, 30, 42}, {220, 31, 38}, {240, 137, 141}, {254, 254, 
      252}, {254, 255, 255}, {255, 254, 255}, {254, 255, 253}, {255, 254, 
      255}, {254, 254, 252}, {255, 255, 253}, {255, 254, 255}, {252, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 254, 255}, {254, 255, 
      253}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      253}, {255, 253, 254}, {254, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {192, 79, 85}, {179, 33, 44}, {191, 57, 58}, {
      215, 47, 64}, {241, 48, 79}, {248, 57, 98}, {247, 60, 103}, {234, 41, 
      86}, {227, 37, 83}, {208, 35, 81}, {196, 36, 82}, {205, 33, 71}, {223, 
      54, 73}, {219, 86, 91}, {207, 72, 87}, {233, 85, 107}, {240, 62, 96}, {
      244, 41, 97}, {240, 45, 105}, {235, 46, 110}, {229, 44, 111}, {235, 57, 
      117}, {212, 73, 102}, {185, 48, 78}, {232, 65, 109}, {233, 55, 103}, {
      236, 46, 110}, {232, 53, 119}, {235, 71, 144}, {236, 64, 138}, {225, 46,
       111}, {187, 50, 94}, {217, 67, 113}, {237, 79, 137}, {228, 79, 145}, {
      203, 57, 132}, {194, 57, 139}, {231, 71, 159}, {204, 65, 120}, {165, 47,
       97}, {199, 57, 143}, {190, 67, 147}, {186, 67, 149}, {179, 60, 144}, {
      174, 51, 141}, {166, 49, 93}, {167, 48, 116}, {203, 65, 160}, {197, 71, 
      155}, {175, 61, 149}, {176, 71, 156}, {153, 52, 112}, {158, 60, 133}, {
      176, 65, 157}, {170, 59, 151}, {155, 58, 151}, {157, 67, 154}, {166, 72,
       148}, {156, 81, 163}, {153, 81, 163}, {140, 71, 162}, {137, 73, 151}, {
      168, 77, 146}, {183, 35, 59}, {239, 29, 64}, {238, 33, 66}, {237, 33, 
      70}, {237, 39, 75}, {238, 39, 78}, {239, 38, 84}, {243, 39, 76}, {209, 
      35, 58}, {225, 37, 72}, {243, 43, 90}, {238, 48, 96}, {240, 48, 97}, {
      237, 40, 93}, {236, 40, 86}, {236, 40, 78}, {230, 37, 81}, {231, 40, 
      92}, {231, 38, 95}, {240, 35, 78}, {238, 37, 83}, {206, 45, 95}, {216, 
      38, 96}, {242, 47, 115}, {237, 50, 118}, {238, 47, 116}, {241, 45, 
      117}, {203, 46, 117}, {199, 39, 101}, {246, 44, 117}, {238, 51, 120}, {
      238, 50, 124}, {236, 51, 118}, {236, 47, 115}, {241, 56, 113}, {213, 77,
       127}, {197, 46, 97}, {247, 50, 106}, {240, 48, 105}, {236, 55, 96}, {
      208, 77, 121}, {212, 58, 118}, {238, 58, 121}, {240, 61, 126}, {243, 65,
       127}, {214, 72, 118}, {170, 62, 98}, {244, 52, 111}, {240, 63, 117}, {
      237, 64, 118}, {238, 61, 113}, {237, 56, 109}, {241, 52, 108}, {224, 75,
       117}, {209, 82, 123}, {193, 61, 110}, {202, 28, 87}, {177, 38, 95}, {
      182, 30, 79}, {240, 35, 91}, {235, 36, 91}, {237, 37, 86}, {238, 35, 
      88}, {236, 39, 85}, {195, 31, 56}, {160, 27, 54}, {240, 30, 69}, {233, 
      29, 66}, {231, 31, 68}, {225, 32, 61}, {162, 26, 46}, {227, 29, 64}, {
      227, 27, 53}, {235, 22, 54}, {226, 58, 94}, {191, 138, 190}, {181, 156, 
      198}, {213, 169, 205}, {197, 161, 205}, {166, 116, 175}, {178, 131, 
      186}, {192, 150, 196}, {203, 154, 199}, {181, 143, 190}, {167, 130, 
      182}, {205, 158, 200}, {212, 159, 201}, {185, 139, 188}, {173, 124, 
      180}, {211, 149, 196}, {203, 142, 186}, {202, 139, 192}, {171, 136, 
      190}, {176, 128, 186}, {211, 149, 196}, {189, 124, 180}, {194, 129, 
      183}, {187, 144, 190}, {154, 124, 184}, {196, 131, 187}, {201, 137, 
      189}, {202, 140, 191}, {188, 118, 178}, {198, 140, 191}, {168, 117, 
      176}, {178, 106, 172}, {202, 127, 183}, {198, 124, 183}, {196, 122, 
      181}, {187, 124, 179}, {191, 117, 178}, {191, 113, 175}, {162, 102, 
      172}, {189, 115, 174}, {189, 111, 173}, {191, 111, 174}, {197, 117, 
      176}, {190, 110, 171}, {198, 91, 159}, {229, 110, 174}, {180, 77, 
      150}, {167, 81, 156}, {196, 104, 171}, {193, 92, 162}, {184, 76, 162}, {
      193, 89, 168}, {220, 94, 155}, {218, 56, 105}, {245, 54, 131}, {140, 25,
       80}, {150, 62, 136}, {172, 69, 158}, {178, 68, 157}, {181, 73, 158}, {
      172, 54, 148}, {169, 64, 148}, {146, 42, 95}, {170, 34, 96}, {207, 48, 
      132}, {179, 41, 126}, {187, 46, 125}, {145, 43, 109}, {161, 45, 118}, {
      167, 41, 112}, {155, 40, 99}, {141, 37, 98}, {148, 40, 92}, {96, 26, 
      50}, {167, 55, 113}, {178, 55, 122}, {174, 68, 134}, {202, 69, 150}, {
      222, 72, 146}, {166, 58, 107}, {113, 31, 67}, {128, 41, 75}, {141, 45, 
      83}, {152, 32, 80}, {204, 84, 112}, {134, 72, 87}, {130, 32, 70}, {121, 
      30, 65}, {115, 26, 56}, {109, 23, 48}, {136, 34, 71}, {199, 56, 120}, {
      221, 47, 116}, {203, 44, 102}, {152, 38, 61}, {140, 34, 44}, {171, 36, 
      51}, {209, 73, 85}, {186, 57, 87}, {121, 19, 43}, {100, 13, 29}, {106, 
      15, 32}, {111, 12, 30}, {111, 13, 26}, {110, 12, 25}, {166, 111, 117}, {
      204, 162, 164}, {223, 203, 204}, {239, 228, 232}, {246, 242, 243}, {254,
       255, 255}, {255, 255, 255}, {254, 255, 253}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {253, 255, 
      252}, {253, 252, 250}, {232, 203, 208}, {199, 148, 145}, {157, 89, 
      90}, {102, 37, 35}, {75, 20, 15}, {63, 18, 15}, {54, 19, 15}, {52, 18, 
      16}, {51, 16, 14}, {50, 19, 16}, {48, 18, 16}, {48, 17, 14}, {48, 19, 
      13}, {38, 18, 11}, {31, 16, 11}, {39, 16, 10}, {84, 20, 20}, {153, 29, 
      31}, {211, 31, 40}, {225, 34, 42}, {195, 31, 38}, {174, 29, 34}, {164, 
      30, 31}, {170, 32, 32}, {190, 34, 38}, {203, 32, 38}, {215, 31, 39}, {
      231, 70, 75}, {250, 205, 208}, {255, 255, 255}, {255, 252, 253}, {254, 
      255, 255}, {254, 255, 255}, {254, 255, 255}, {254, 255, 253}, {255, 255,
       253}, {255, 254, 255}, {255, 255, 255}, {254, 254, 254}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {253, 255, 252}, {253, 255, 
      254}, {255, 255, 253}, {204, 115, 119}, {174, 31, 37}, {206, 61, 68}, {
      237, 49, 82}, {226, 51, 84}, {209, 46, 73}, {194, 34, 62}, {186, 33, 
      61}, {183, 35, 61}, {182, 33, 62}, {185, 34, 67}, {209, 33, 69}, {198, 
      71, 78}, {220, 79, 96}, {248, 66, 104}, {240, 60, 107}, {222, 41, 94}, {
      206, 39, 93}, {193, 36, 91}, {187, 39, 87}, {228, 48, 111}, {214, 63, 
      106}, {171, 42, 72}, {238, 51, 104}, {243, 65, 117}, {228, 49, 114}, {
      214, 47, 116}, {213, 58, 116}, {209, 58, 125}, {225, 54, 122}, {174, 44,
       82}, {182, 49, 94}, {234, 69, 138}, {213, 69, 138}, {195, 58, 128}, {
      195, 53, 129}, {192, 53, 134}, {195, 62, 125}, {158, 46, 86}, {181, 54, 
      125}, {195, 59, 141}, {193, 60, 143}, {184, 58, 142}, {172, 58, 145}, {
      184, 52, 112}, {173, 49, 85}, {188, 58, 148}, {195, 66, 148}, {178, 58, 
      145}, {186, 69, 160}, {167, 65, 141}, {161, 52, 110}, {178, 65, 157}, {
      181, 67, 155}, {160, 55, 147}, {157, 68, 158}, {164, 72, 147}, {167, 75,
       152}, {161, 79, 161}, {148, 63, 154}, {144, 62, 136}, {145, 75, 147}, {
      209, 113, 176}, {219, 38, 47}, {212, 31, 48}, {243, 35, 67}, {236, 35, 
      67}, {240, 35, 68}, {239, 38, 72}, {239, 40, 81}, {237, 37, 66}, {209, 
      32, 58}, {237, 37, 76}, {235, 45, 83}, {237, 47, 91}, {238, 45, 89}, {
      237, 37, 83}, {239, 39, 76}, {231, 41, 77}, {233, 33, 69}, {240, 40, 
      89}, {234, 41, 96}, {237, 35, 83}, {208, 42, 80}, {211, 40, 82}, {239, 
      39, 102}, {239, 45, 108}, {238, 50, 111}, {239, 46, 113}, {239, 42, 
      111}, {191, 44, 112}, {207, 37, 99}, {246, 43, 107}, {236, 50, 115}, {
      239, 48, 115}, {239, 48, 117}, {236, 47, 105}, {244, 53, 105}, {218, 70,
       128}, {199, 54, 109}, {236, 39, 95}, {244, 48, 96}, {210, 71, 102}, {
      185, 69, 104}, {234, 50, 114}, {239, 57, 118}, {239, 59, 120}, {242, 60,
       119}, {228, 71, 122}, {165, 61, 96}, {237, 51, 101}, {240, 58, 109}, {
      239, 62, 116}, {237, 59, 109}, {239, 53, 103}, {240, 58, 107}, {207, 80,
       121}, {220, 68, 107}, {213, 44, 109}, {185, 37, 99}, {164, 32, 81}, {
      208, 33, 76}, {245, 34, 85}, {234, 31, 84}, {238, 37, 81}, {235, 35, 
      81}, {241, 35, 83}, {228, 32, 68}, {151, 34, 63}, {228, 28, 64}, {242, 
      28, 62}, {231, 30, 64}, {220, 35, 69}, {180, 33, 52}, {232, 27, 60}, {
      236, 23, 45}, {219, 46, 66}, {186, 160, 208}, {182, 155, 208}, {174, 
      136, 183}, {198, 160, 201}, {195, 159, 203}, {183, 143, 193}, {173, 133,
       186}, {189, 139, 190}, {201, 145, 194}, {196, 155, 199}, {156, 121, 
      177}, {197, 151, 197}, {210, 155, 197}, {198, 142, 191}, {167, 127, 
      187}, {194, 144, 195}, {219, 159, 197}, {205, 141, 191}, {192, 139, 
      191}, {157, 117, 180}, {198, 129, 183}, {188, 129, 185}, {193, 129, 
      189}, {204, 144, 195}, {167, 132, 186}, {165, 120, 179}, {203, 134, 
      188}, {196, 133, 186}, {187, 124, 181}, {188, 127, 184}, {195, 141, 
      191}, {175, 125, 188}, {187, 114, 170}, {198, 117, 175}, {193, 118, 
      175}, {193, 115, 177}, {177, 106, 176}, {195, 117, 175}, {190, 119, 
      179}, {181, 110, 170}, {179, 113, 174}, {179, 107, 171}, {186, 106, 
      169}, {190, 114, 176}, {188, 85, 156}, {198, 88, 161}, {225, 111, 
      171}, {203, 94, 162}, {186, 93, 163}, {197, 96, 162}, {196, 89, 161}, {
      192, 74, 160}, {200, 78, 165}, {190, 57, 100}, {215, 54, 124}, {235, 56,
       148}, {190, 54, 130}, {179, 66, 148}, {161, 57, 146}, {179, 69, 155}, {
      177, 60, 148}, {173, 58, 149}, {155, 49, 121}, {75, 20, 39}, {171, 51, 
      122}, {209, 61, 155}, {221, 69, 154}, {187, 44, 123}, {145, 37, 99}, {
      161, 41, 105}, {161, 39, 100}, {157, 39, 100}, {152, 39, 95}, {143, 31, 
      77}, {104, 33, 65}, {145, 46, 100}, {135, 43, 90}, {147, 48, 102}, {202,
       70, 145}, {249, 98, 179}, {186, 56, 118}, {129, 31, 72}, {124, 39, 
      68}, {137, 37, 73}, {177, 50, 95}, {186, 76, 103}, {114, 53, 68}, {140, 
      33, 75}, {127, 30, 63}, {120, 25, 55}, {112, 22, 48}, {124, 30, 54}, {
      145, 31, 67}, {169, 33, 83}, {205, 42, 87}, {170, 41, 63}, {178, 39, 
      60}, {196, 38, 61}, {230, 59, 93}, {223, 51, 109}, {172, 31, 66}, {121, 
      16, 31}, {101, 15, 24}, {165, 104, 109}, {233, 221, 221}, {255, 255, 
      255}, {254, 255, 253}, {255, 253, 254}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {251, 243, 241}, {229, 193, 193}, {199, 133, 
      134}, {166, 77, 79}, {124, 34, 36}, {94, 25, 20}, {79, 19, 19}, {68, 20,
       18}, {57, 17, 15}, {50, 16, 14}, {43, 18, 13}, {42, 17, 13}, {37, 17, 
      16}, {29, 15, 12}, {26, 15, 13}, {57, 17, 17}, {124, 24, 26}, {194, 31, 
      36}, {222, 32, 42}, {203, 32, 40}, {173, 30, 34}, {164, 29, 35}, {181, 
      30, 37}, {197, 32, 38}, {208, 31, 39}, {217, 32, 38}, {240, 135, 139}, {
      255, 254, 255}, {254, 255, 255}, {255, 255, 255}, {255, 254, 255}, {254,
       252, 253}, {253, 255, 254}, {255, 254, 255}, {254, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {254, 255, 255}, {255, 254, 
      255}, {255, 254, 255}, {254, 255, 255}, {247, 236, 234}, {203, 103, 
      103}, {188, 37, 44}, {183, 37, 50}, {187, 40, 56}, {183, 37, 50}, {187, 
      31, 52}, {185, 36, 56}, {186, 37, 59}, {189, 34, 66}, {182, 31, 62}, {
      184, 62, 75}, {175, 66, 72}, {214, 39, 82}, {208, 41, 87}, {193, 41, 
      80}, {184, 33, 74}, {184, 32, 79}, {188, 35, 81}, {199, 37, 97}, {193, 
      52, 95}, {151, 45, 59}, {181, 38, 82}, {223, 49, 112}, {203, 49, 103}, {
      196, 41, 99}, {202, 44, 103}, {209, 57, 116}, {195, 45, 108}, {163, 43, 
      81}, {147, 40, 68}, {207, 54, 121}, {209, 60, 124}, {197, 54, 118}, {
      196, 57, 124}, {197, 50, 120}, {191, 56, 125}, {173, 58, 89}, {168, 45, 
      100}, {199, 53, 134}, {202, 57, 136}, {189, 53, 137}, {188, 56, 139}, {
      181, 53, 130}, {190, 65, 99}, {183, 59, 121}, {190, 64, 146}, {179, 56, 
      137}, {192, 58, 147}, {190, 63, 154}, {159, 50, 115}, {171, 55, 126}, {
      197, 72, 164}, {168, 58, 147}, {165, 64, 156}, {160, 68, 153}, {186, 79,
       147}, {172, 78, 166}, {151, 57, 145}, {150, 64, 125}, {137, 68, 135}, {
      185, 103, 175}, {192, 109, 179}, {208, 34, 71}, {204, 31, 35}, {240, 35,
       68}, {241, 36, 67}, {240, 36, 69}, {238, 37, 71}, {238, 37, 71}, {230, 
      34, 58}, {218, 34, 60}, {240, 35, 74}, {238, 42, 82}, {237, 45, 86}, {
      236, 40, 80}, {239, 38, 74}, {232, 36, 74}, {233, 36, 79}, {239, 33, 
      72}, {240, 35, 78}, {242, 46, 92}, {220, 40, 88}, {207, 38, 71}, {236, 
      36, 82}, {238, 43, 103}, {237, 42, 102}, {239, 45, 106}, {239, 44, 
      104}, {241, 42, 107}, {186, 43, 109}, {212, 38, 91}, {244, 42, 100}, {
      238, 49, 115}, {239, 45, 106}, {238, 45, 108}, {239, 44, 102}, {233, 55,
       107}, {217, 72, 129}, {220, 76, 137}, {215, 47, 98}, {241, 53, 101}, {
      184, 73, 105}, {196, 55, 89}, {243, 51, 111}, {238, 55, 112}, {238, 56, 
      113}, {238, 57, 112}, {236, 72, 125}, {174, 66, 102}, {231, 51, 96}, {
      240, 52, 102}, {237, 59, 109}, {238, 56, 104}, {239, 49, 97}, {237, 78, 
      116}, {206, 77, 118}, {225, 52, 97}, {226, 30, 92}, {203, 35, 94}, {166,
       26, 71}, {227, 34, 78}, {240, 34, 82}, {237, 31, 77}, {238, 35, 80}, {
      235, 29, 75}, {240, 33, 79}, {239, 31, 67}, {176, 34, 58}, {179, 32, 
      58}, {228, 30, 55}, {242, 29, 61}, {193, 33, 57}, {189, 29, 53}, {244, 
      28, 52}, {222, 16, 26}, {182, 85, 120}, {179, 156, 208}, {201, 154, 
      198}, {165, 128, 179}, {170, 138, 188}, {196, 157, 201}, {191, 149, 
      195}, {171, 128, 182}, {186, 138, 190}, {200, 141, 189}, {195, 149, 
      198}, {161, 126, 180}, {183, 141, 189}, {208, 152, 199}, {199, 139, 
      190}, {178, 135, 188}, {159, 129, 183}, {208, 149, 195}, {208, 151, 
      192}, {218, 153, 196}, {177, 136, 192}, {177, 112, 176}, {185, 122, 
      179}, {192, 132, 186}, {206, 139, 190}, {193, 139, 191}, {152, 122, 
      182}, {184, 124, 184}, {205, 132, 185}, {184, 118, 179}, {170, 116, 
      174}, {202, 129, 182}, {177, 133, 186}, {176, 124, 186}, {199, 118, 
      177}, {206, 127, 184}, {197, 122, 179}, {176, 85, 162}, {172, 95, 
      165}, {190, 125, 181}, {184, 105, 170}, {188, 107, 173}, {184, 113, 
      179}, {183, 104, 170}, {188, 106, 172}, {202, 97, 166}, {176, 72, 
      149}, {198, 104, 166}, {228, 109, 177}, {212, 93, 161}, {198, 88, 
      161}, {202, 91, 159}, {201, 84, 162}, {197, 78, 162}, {204, 60, 122}, {
      171, 44, 85}, {195, 78, 157}, {210, 81, 161}, {219, 74, 153}, {174, 61, 
      139}, {171, 59, 145}, {188, 66, 149}, {174, 58, 139}, {185, 61, 147}, {
      133, 42, 85}, {78, 27, 58}, {155, 51, 130}, {163, 57, 129}, {203, 72, 
      150}, {175, 51, 124}, {155, 35, 97}, {164, 38, 99}, {164, 38, 99}, {164,
       39, 95}, {159, 40, 96}, {127, 34, 65}, {128, 47, 79}, {147, 44, 99}, {
      141, 42, 88}, {137, 36, 80}, {174, 57, 109}, {218, 73, 152}, {207, 58, 
      140}, {171, 44, 99}, {132, 35, 68}, {139, 46, 73}, {189, 59, 95}, {156, 
      57, 77}, {98, 41, 56}, {145, 37, 71}, {129, 28, 58}, {119, 20, 51}, {
      121, 22, 51}, {140, 36, 61}, {123, 25, 50}, {131, 21, 46}, {196, 39, 
      70}, {138, 33, 50}, {106, 18, 42}, {120, 19, 37}, {144, 34, 61}, {187, 
      31, 78}, {200, 27, 73}, {234, 194, 205}, {255, 255, 255}, {254, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {254, 254, 254}, {254, 255, 253}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {253, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {254, 255, 255}, {255, 255, 253}, {252, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {254, 255, 255}, {254, 255, 255}, {246, 231, 228}, {225, 179, 
      182}, {201, 122, 125}, {172, 67, 71}, {141, 31, 32}, {123, 25, 26}, {
      104, 22, 24}, {82, 21, 20}, {70, 19, 18}, {53, 18, 14}, {40, 16, 12}, {
      29, 15, 12}, {20, 15, 9}, {36, 16, 9}, {90, 22, 21}, {166, 27, 34}, {
      215, 31, 39}, {213, 34, 38}, {178, 32, 35}, {172, 31, 37}, {184, 30, 
      38}, {202, 33, 38}, {215, 32, 37}, {229, 71, 72}, {248, 206, 207}, {255,
       255, 253}, {254, 254, 254}, {252, 255, 255}, {254, 254, 254}, {255, 
      255, 255}, {253, 255, 254}, {254, 255, 255}, {255, 254, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 253, 254}, {255, 255, 255}, {254, 254, 254}, {255, 255, 
      255}, {250, 234, 237}, {183, 56, 63}, {181, 31, 42}, {191, 35, 49}, {
      195, 40, 56}, {191, 36, 52}, {188, 35, 53}, {190, 34, 56}, {187, 33, 
      59}, {178, 31, 57}, {180, 58, 69}, {178, 62, 71}, {180, 36, 61}, {188, 
      33, 65}, {191, 43, 79}, {186, 37, 77}, {187, 35, 76}, {193, 36, 81}, {
      198, 36, 86}, {185, 48, 90}, {155, 47, 60}, {163, 32, 63}, {197, 36, 
      90}, {202, 45, 96}, {201, 40, 92}, {202, 39, 96}, {209, 55, 109}, {203, 
      47, 110}, {171, 39, 86}, {149, 40, 59}, {185, 44, 97}, {220, 57, 120}, {
      204, 50, 112}, {203, 52, 119}, {198, 52, 115}, {197, 45, 120}, {188, 58,
       104}, {166, 48, 83}, {194, 48, 121}, {203, 53, 127}, {200, 53, 131}, {
      188, 50, 128}, {185, 57, 134}, {189, 57, 104}, {172, 60, 96}, {195, 62, 
      141}, {185, 54, 132}, {191, 53, 139}, {194, 60, 147}, {175, 51, 135}, {
      153, 49, 98}, {188, 75, 157}, {186, 72, 159}, {169, 63, 155}, {160, 59, 
      135}, {166, 69, 136}, {215, 91, 161}, {162, 54, 130}, {149, 66, 122}, {
      133, 63, 136}, {135, 76, 160}, {202, 116, 179}, {145, 72, 162}, {159, 
      58, 134}, {223, 28, 34}, {212, 33, 54}, {246, 37, 69}, {238, 38, 67}, {
      237, 36, 72}, {239, 36, 65}, {231, 34, 54}, {233, 35, 62}, {240, 36, 
      69}, {238, 42, 80}, {240, 42, 78}, {236, 37, 68}, {232, 31, 67}, {231, 
      32, 71}, {238, 38, 85}, {240, 34, 80}, {240, 34, 72}, {237, 46, 87}, {
      212, 36, 74}, {229, 34, 68}, {240, 38, 88}, {239, 38, 92}, {239, 42, 
      98}, {236, 44, 101}, {241, 40, 95}, {241, 42, 99}, {185, 40, 105}, {217,
       39, 89}, {242, 41, 96}, {239, 47, 107}, {237, 42, 102}, {236, 41, 
      99}, {241, 45, 95}, {213, 66, 118}, {217, 62, 119}, {240, 72, 133}, {
      221, 80, 123}, {228, 70, 121}, {190, 65, 99}, {223, 46, 90}, {242, 49, 
      106}, {237, 54, 108}, {237, 54, 108}, {238, 54, 108}, {241, 68, 121}, {
      184, 74, 111}, {223, 47, 86}, {241, 49, 96}, {235, 58, 104}, {239, 54, 
      98}, {240, 53, 96}, {227, 85, 125}, {203, 67, 107}, {233, 36, 90}, {235,
       32, 87}, {219, 31, 81}, {161, 31, 69}, {232, 31, 73}, {240, 29, 70}, {
      236, 32, 67}, {239, 28, 69}, {239, 25, 63}, {237, 31, 70}, {240, 29, 
      64}, {198, 30, 53}, {177, 35, 57}, {172, 34, 49}, {207, 30, 50}, {174, 
      27, 43}, {201, 23, 45}, {234, 23, 32}, {189, 88, 122}, {159, 130, 
      196}, {169, 136, 189}, {214, 163, 206}, {175, 133, 183}, {152, 128, 
      176}, {199, 153, 200}, {191, 152, 199}, {168, 125, 181}, {186, 138, 
      190}, {216, 161, 201}, {190, 143, 195}, {161, 120, 180}, {165, 126, 
      181}, {201, 147, 196}, {194, 134, 186}, {197, 143, 193}, {156, 129, 
      180}, {181, 131, 184}, {203, 147, 194}, {210, 147, 192}, {197, 143, 
      192}, {194, 144, 195}, {189, 124, 182}, {187, 118, 175}, {204, 137, 
      188}, {203, 135, 186}, {175, 132, 188}, {157, 115, 179}, {203, 129, 
      182}, {187, 117, 179}, {173, 113, 177}, {196, 127, 184}, {203, 130, 
      183}, {167, 124, 180}, {176, 120, 183}, {206, 129, 183}, {201, 128, 
      181}, {190, 111, 177}, {163, 87, 162}, {182, 106, 170}, {187, 117, 
      179}, {190, 94, 165}, {184, 94, 158}, {187, 111, 175}, {191, 104, 
      172}, {201, 96, 162}, {189, 67, 150}, {169, 85, 162}, {191, 106, 171}, {
      219, 100, 166}, {226, 89, 161}, {205, 89, 162}, {214, 86, 163}, {207, 
      81, 162}, {207, 71, 147}, {168, 41, 70}, {149, 48, 118}, {187, 66, 
      161}, {197, 79, 163}, {208, 78, 150}, {171, 55, 130}, {187, 61, 145}, {
      189, 61, 144}, {177, 61, 134}, {192, 60, 133}, {104, 50, 74}, {132, 40, 
      103}, {168, 47, 126}, {171, 47, 117}, {180, 62, 138}, {184, 56, 133}, {
      198, 40, 117}, {171, 36, 94}, {161, 38, 93}, {177, 39, 98}, {164, 38, 
      86}, {129, 41, 66}, {139, 43, 89}, {145, 42, 89}, {145, 38, 84}, {146, 
      33, 77}, {169, 47, 96}, {174, 51, 106}, {207, 56, 135}, {197, 52, 
      119}, {163, 57, 79}, {217, 79, 113}, {202, 63, 86}, {152, 43, 74}, {132,
       42, 70}, {142, 38, 65}, {135, 24, 56}, {120, 17, 47}, {131, 36, 56}, {
      138, 36, 57}, {130, 31, 49}, {136, 22, 48}, {199, 39, 65}, {134, 29, 
      43}, {104, 15, 33}, {122, 20, 34}, {109, 18, 23}, {150, 69, 75}, {255, 
      247, 248}, {255, 255, 255}, {255, 255, 251}, {255, 255, 255}, {255, 254,
       255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {254, 254, 252}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {253, 255, 
      254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 253, 255}, {255, 255, 253}, {254, 255, 
      255}, {255, 254, 255}, {254, 254, 254}, {255, 255, 253}, {255, 254, 
      252}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {237, 215, 217}, {215, 163, 165}, {194, 102, 105}, {176, 55, 
      60}, {154, 28, 31}, {139, 27, 23}, {128, 23, 27}, {110, 20, 20}, {84, 
      20, 20}, {48, 17, 14}, {26, 15, 11}, {23, 16, 10}, {64, 19, 14}, {135, 
      25, 26}, {200, 29, 35}, {210, 33, 41}, {188, 33, 41}, {180, 31, 37}, {
      192, 31, 37}, {208, 33, 38}, {218, 31, 42}, {240, 137, 141}, {255, 253, 
      250}, {254, 254, 252}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 253, 254}, {253, 255, 254}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {254, 255, 255}, {254, 255, 
      255}, {252, 255, 253}, {255, 255, 255}, {255, 254, 252}, {235, 178, 
      184}, {181, 32, 36}, {182, 32, 43}, {191, 39, 52}, {189, 38, 53}, {189, 
      34, 50}, {188, 35, 53}, {192, 34, 59}, {177, 31, 52}, {179, 55, 66}, {
      181, 61, 71}, {186, 34, 59}, {193, 33, 71}, {193, 38, 70}, {189, 44, 
      77}, {189, 35, 73}, {193, 36, 79}, {200, 32, 83}, {191, 45, 84}, {158, 
      52, 62}, {158, 35, 55}, {196, 32, 82}, {201, 35, 85}, {201, 43, 91}, {
      209, 37, 95}, {209, 51, 102}, {209, 48, 100}, {180, 36, 85}, {153, 40, 
      60}, {169, 40, 78}, {216, 52, 112}, {203, 48, 106}, {203, 47, 110}, {
      207, 54, 118}, {203, 46, 115}, {198, 48, 111}, {171, 58, 78}, {180, 42, 
      102}, {203, 49, 122}, {204, 54, 126}, {194, 50, 120}, {195, 49, 124}, {
      187, 62, 128}, {172, 52, 80}, {179, 55, 118}, {193, 55, 130}, {197, 52, 
      131}, {186, 55, 135}, {181, 57, 143}, {164, 57, 109}, {180, 71, 126}, {
      205, 72, 165}, {176, 58, 144}, {159, 54, 120}, {150, 60, 112}, {203, 93,
       164}, {209, 72, 142}, {153, 66, 121}, {131, 59, 135}, {135, 66, 155}, {
      154, 92, 167}, {175, 81, 159}, {154, 65, 155}, {142, 78, 165}, {217, 42,
       73}, {203, 29, 31}, {237, 38, 69}, {242, 37, 67}, {236, 36, 62}, {237, 
      35, 51}, {239, 32, 52}, {238, 34, 61}, {237, 37, 65}, {238, 37, 73}, {
      237, 39, 66}, {227, 33, 57}, {228, 27, 63}, {240, 35, 76}, {236, 43, 
      90}, {239, 34, 77}, {244, 35, 75}, {227, 41, 78}, {204, 34, 61}, {245, 
      33, 81}, {239, 38, 84}, {239, 39, 88}, {235, 41, 91}, {238, 42, 92}, {
      240, 39, 91}, {239, 41, 94}, {182, 38, 97}, {224, 38, 88}, {241, 38, 
      93}, {239, 41, 100}, {237, 40, 96}, {243, 40, 96}, {228, 51, 95}, {199, 
      69, 115}, {230, 48, 105}, {242, 64, 112}, {234, 87, 132}, {214, 73, 
      126}, {210, 43, 87}, {237, 44, 91}, {239, 47, 96}, {236, 54, 103}, {236,
       52, 102}, {238, 50, 101}, {244, 64, 112}, {193, 77, 116}, {217, 41, 
      80}, {242, 47, 89}, {235, 54, 97}, {239, 50, 92}, {237, 61, 100}, {214, 
      83, 127}, {208, 51, 96}, {240, 35, 92}, {240, 34, 83}, {236, 32, 81}, {
      157, 30, 60}, {213, 29, 67}, {244, 28, 69}, {237, 32, 71}, {238, 23, 
      64}, {239, 28, 60}, {238, 29, 61}, {242, 27, 60}, {186, 31, 49}, {218, 
      31, 52}, {199, 33, 43}, {174, 33, 42}, {158, 23, 27}, {211, 16, 30}, {
      209, 70, 99}, {170, 153, 208}, {158, 130, 189}, {172, 127, 184}, {212, 
      155, 198}, {178, 141, 185}, {148, 120, 171}, {189, 151, 198}, {188, 146,
       196}, {174, 135, 188}, {183, 141, 187}, {205, 157, 199}, {199, 153, 
      200}, {175, 126, 182}, {146, 104, 168}, {190, 141, 188}, {191, 132, 
      186}, {208, 148, 199}, {170, 132, 183}, {156, 121, 177}, {202, 142, 
      196}, {199, 141, 189}, {197, 132, 190}, {187, 134, 186}, {192, 143, 
      190}, {195, 126, 183}, {196, 125, 181}, {204, 136, 185}, {195, 128, 
      179}, {160, 122, 181}, {175, 120, 177}, {197, 115, 177}, {172, 112, 
      176}, {193, 125, 184}, {207, 130, 184}, {194, 127, 181}, {165, 119, 
      181}, {185, 116, 173}, {204, 125, 182}, {187, 111, 176}, {167, 101, 
      172}, {188, 114, 175}, {190, 120, 180}, {192, 127, 185}, {201, 110, 
      171}, {197, 100, 167}, {195, 104, 171}, {203, 102, 168}, {183, 57, 
      130}, {168, 69, 149}, {193, 104, 170}, {196, 99, 168}, {223, 98, 166}, {
      227, 87, 158}, {209, 85, 157}, {217, 80, 162}, {220, 73, 162}, {194, 58,
       98}, {146, 43, 86}, {191, 63, 150}, {180, 55, 149}, {195, 76, 158}, {
      195, 78, 156}, {176, 58, 134}, {192, 62, 136}, {187, 60, 137}, {191, 56,
       132}, {159, 64, 106}, {96, 45, 76}, {183, 58, 136}, {175, 44, 120}, {
      172, 40, 113}, {164, 49, 114}, {197, 62, 141}, {233, 50, 140}, {166, 34,
       92}, {164, 34, 80}, {195, 41, 95}, {162, 48, 82}, {135, 62, 89}, {134, 
      35, 79}, {150, 38, 86}, {147, 35, 81}, {164, 41, 85}, {167, 42, 86}, {
      149, 34, 77}, {179, 44, 102}, {170, 40, 76}, {166, 47, 77}, {244, 59, 
      116}, {215, 41, 92}, {212, 46, 110}, {179, 49, 95}, {154, 51, 72}, {137,
       31, 54}, {127, 29, 52}, {135, 31, 54}, {130, 27, 46}, {136, 35, 51}, {
      143, 24, 43}, {203, 30, 50}, {134, 45, 51}, {109, 17, 32}, {168, 98, 
      106}, {254, 252, 255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 
      253}, {255, 255, 255}, {254, 255, 253}, {254, 255, 253}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {252, 255, 255}, {254, 254, 254}, {255, 254, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 254, 255}, {253, 255, 254}, {255, 254, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 254, 255}, {254, 254, 
      254}, {255, 255, 251}, {254, 255, 253}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 247, 248}, {230, 198, 199}, {212, 143, 
      148}, {184, 88, 90}, {168, 43, 49}, {156, 25, 30}, {144, 25, 27}, {118, 
      24, 25}, {78, 20, 18}, {43, 18, 14}, {23, 16, 10}, {38, 17, 12}, {101, 
      20, 19}, {177, 28, 30}, {207, 31, 42}, {200, 34, 38}, {188, 32, 35}, {
      193, 34, 38}, {213, 32, 37}, {229, 69, 77}, {248, 206, 207}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      251}, {255, 255, 255}, {255, 255, 255}, {255, 253, 254}, {255, 255, 
      255}, {254, 255, 255}, {240, 200, 200}, {176, 29, 35}, {181, 31, 43}, {
      187, 40, 50}, {189, 35, 45}, {187, 37, 49}, {190, 33, 54}, {171, 33, 
      46}, {174, 49, 55}, {182, 61, 70}, {183, 34, 54}, {193, 34, 62}, {192, 
      34, 67}, {192, 41, 74}, {195, 41, 75}, {193, 33, 71}, {202, 33, 76}, {
      197, 41, 78}, {165, 55, 66}, {158, 38, 50}, {193, 34, 75}, {199, 36, 
      81}, {197, 37, 85}, {202, 44, 92}, {209, 47, 96}, {208, 50, 99}, {190, 
      36, 90}, {161, 40, 59}, {155, 37, 61}, {207, 43, 104}, {212, 50, 107}, {
      198, 41, 96}, {202, 44, 103}, {206, 54, 115}, {204, 45, 109}, {185, 68, 
      95}, {165, 44, 79}, {205, 45, 115}, {202, 49, 116}, {205, 49, 122}, {
      194, 46, 120}, {197, 50, 128}, {172, 51, 94}, {167, 48, 86}, {198, 53, 
      128}, {201, 50, 127}, {189, 53, 127}, {178, 55, 120}, {161, 55, 103}, {
      187, 63, 115}, {223, 75, 153}, {175, 57, 131}, {156, 50, 98}, {137, 49, 
      100}, {160, 85, 154}, {221, 115, 181}, {186, 73, 139}, {133, 57, 132}, {
      146, 62, 156}, {157, 83, 160}, {155, 78, 160}, {193, 75, 159}, {152, 72,
       157}, {133, 72, 167}, {166, 61, 128}, {222, 29, 30}, {213, 36, 54}, {
      244, 36, 58}, {237, 31, 44}, {231, 29, 41}, {237, 35, 49}, {238, 32, 
      55}, {237, 32, 62}, {240, 32, 64}, {229, 33, 53}, {226, 29, 56}, {239, 
      35, 72}, {238, 42, 82}, {238, 39, 82}, {238, 33, 74}, {242, 33, 73}, {
      220, 36, 70}, {207, 32, 65}, {243, 37, 85}, {237, 38, 79}, {238, 35, 
      82}, {240, 39, 85}, {236, 40, 86}, {240, 40, 87}, {239, 39, 88}, {183, 
      36, 88}, {232, 36, 82}, {242, 40, 88}, {239, 40, 97}, {238, 40, 91}, {
      236, 39, 92}, {205, 46, 104}, {205, 55, 93}, {236, 43, 98}, {238, 63, 
      104}, {239, 71, 122}, {201, 59, 109}, {234, 34, 83}, {240, 45, 89}, {
      238, 52, 93}, {239, 49, 97}, {237, 49, 97}, {238, 48, 96}, {243, 61, 
      102}, {205, 75, 119}, {212, 42, 79}, {243, 44, 83}, {239, 48, 89}, {240,
       50, 88}, {237, 70, 116}, {203, 71, 111}, {222, 40, 88}, {240, 39, 
      91}, {238, 34, 83}, {237, 32, 75}, {186, 29, 58}, {190, 24, 62}, {246, 
      30, 67}, {235, 29, 65}, {236, 25, 60}, {236, 31, 62}, {238, 29, 60}, {
      238, 29, 51}, {168, 30, 43}, {229, 27, 53}, {237, 28, 49}, {216, 28, 
      29}, {188, 38, 50}, {177, 107, 161}, {176, 143, 198}, {169, 146, 200}, {
      151, 122, 188}, {192, 139, 191}, {200, 143, 194}, {172, 133, 188}, {148,
       115, 172}, {184, 146, 197}, {181, 138, 191}, {183, 136, 188}, {162, 
      129, 174}, {193, 147, 196}, {192, 146, 195}, {198, 146, 192}, {162, 121,
       181}, {178, 131, 183}, {184, 123, 182}, {204, 145, 193}, {187, 139, 
      191}, {151, 122, 180}, {187, 129, 187}, {197, 140, 191}, {193, 130, 
      183}, {191, 131, 183}, {180, 133, 188}, {178, 122, 183}, {208, 136, 
      186}, {208, 141, 192}, {199, 130, 184}, {182, 116, 177}, {169, 121, 
      179}, {198, 128, 182}, {184, 112, 176}, {191, 123, 180}, {202, 127, 
      184}, {205, 128, 182}, {183, 124, 180}, {172, 116, 179}, {193, 115, 
      173}, {197, 111, 174}, {167, 89, 164}, {185, 113, 176}, {199, 122, 
      178}, {194, 121, 177}, {196, 125, 183}, {204, 116, 176}, {197, 98, 
      165}, {208, 109, 174}, {196, 93, 146}, {160, 62, 135}, {196, 94, 167}, {
      200, 99, 167}, {202, 101, 167}, {218, 91, 162}, {224, 74, 145}, {224, 
      87, 157}, {222, 78, 166}, {213, 54, 121}, {161, 42, 80}, {187, 64, 
      144}, {203, 58, 151}, {185, 54, 147}, {194, 68, 152}, {190, 78, 154}, {
      193, 72, 141}, {205, 75, 147}, {189, 53, 127}, {198, 62, 126}, {101, 49,
       71}, {143, 54, 110}, {194, 56, 133}, {179, 46, 112}, {166, 40, 103}, {
      163, 43, 104}, {203, 56, 126}, {217, 60, 139}, {139, 28, 70}, {182, 27, 
      61}, {227, 44, 92}, {195, 96, 125}, {156, 59, 100}, {141, 34, 76}, {145,
       34, 77}, {151, 34, 76}, {171, 44, 89}, {153, 37, 76}, {138, 26, 62}, {
      175, 35, 80}, {145, 39, 61}, {149, 41, 77}, {183, 35, 85}, {163, 33, 
      77}, {200, 40, 104}, {210, 55, 112}, {198, 67, 101}, {170, 54, 75}, {
      132, 30, 44}, {121, 18, 37}, {124, 25, 43}, {133, 25, 41}, {165, 65, 
      75}, {241, 231, 232}, {224, 212, 214}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {255, 254, 
      255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 255}, {252, 255, 
      255}, {255, 255, 255}, {253, 255, 252}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 254, 255}, {254, 255, 255}, {255, 253, 254}, {255, 254, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 254, 255}, {255, 255, 253}, {254, 255, 253}, {254, 255, 
      255}, {253, 255, 254}, {255, 255, 255}, {255, 255, 253}, {255, 255, 
      255}, {255, 254, 255}, {252, 255, 255}, {253, 254, 255}, {254, 255, 
      255}, {254, 255, 253}, {254, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {245, 235, 236}, {225, 183, 184}, {202, 123, 126}, {178, 72, 
      76}, {161, 32, 36}, {144, 25, 27}, {117, 22, 26}, {76, 18, 16}, {40, 16,
       14}, {27, 16, 14}, {69, 18, 14}, {144, 24, 26}, {197, 30, 38}, {206, 
      31, 38}, {197, 32, 38}, {202, 33, 38}, {220, 31, 38}, {240, 134, 138}, {
      255, 251, 250}, {255, 255, 253}, {255, 255, 253}, {255, 253, 255}, {254,
       255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {254, 254, 
      252}, {238, 199, 200}, {184, 31, 36}, {185, 35, 47}, {183, 38, 45}, {
      185, 35, 44}, {194, 33, 49}, {175, 31, 41}, {172, 49, 54}, {185, 58, 
      69}, {188, 35, 55}, {192, 34, 59}, {187, 35, 60}, {192, 38, 62}, {198, 
      43, 75}, {198, 34, 69}, {200, 34, 72}, {196, 36, 70}, {170, 56, 66}, {
      154, 41, 45}, {190, 32, 65}, {202, 36, 76}, {197, 35, 76}, {200, 41, 
      82}, {201, 49, 90}, {204, 47, 92}, {202, 41, 95}, {167, 39, 64}, {150, 
      40, 53}, {195, 34, 88}, {217, 48, 107}, {203, 42, 96}, {202, 40, 99}, {
      204, 45, 103}, {213, 50, 113}, {188, 64, 101}, {161, 67, 81}, {194, 38, 
      99}, {206, 42, 111}, {206, 49, 116}, {203, 46, 117}, {199, 48, 117}, {
      185, 49, 99}, {186, 54, 75}, {197, 54, 107}, {206, 48, 123}, {187, 52, 
      118}, {170, 57, 100}, {155, 51, 88}, {181, 57, 117}, {244, 79, 158}, {
      196, 54, 114}, {142, 45, 90}, {144, 48, 109}, {151, 64, 142}, {177, 85, 
      168}, {195, 83, 157}, {160, 56, 133}, {153, 59, 155}, {159, 70, 160}, {
      160, 88, 162}, {176, 87, 167}, {192, 81, 160}, {143, 64, 153}, {140, 67,
       156}, {137, 77, 167}, {216, 46, 73}, {215, 30, 27}, {237, 29, 42}, {
      232, 28, 39}, {241, 33, 59}, {236, 38, 53}, {236, 30, 50}, {235, 32, 
      54}, {228, 33, 47}, {226, 28, 51}, {238, 33, 63}, {239, 40, 81}, {238, 
      39, 78}, {239, 38, 82}, {237, 32, 73}, {243, 35, 71}, {210, 36, 61}, {
      223, 32, 65}, {242, 37, 76}, {237, 38, 77}, {236, 36, 75}, {240, 35, 
      78}, {238, 39, 80}, {239, 39, 86}, {237, 36, 82}, {185, 36, 78}, {235, 
      36, 77}, {240, 40, 86}, {240, 40, 89}, {242, 39, 84}, {216, 38, 100}, {
      197, 38, 92}, {227, 44, 92}, {240, 46, 99}, {238, 51, 96}, {241, 59, 
      110}, {196, 61, 104}, {229, 40, 82}, {239, 49, 87}, {235, 49, 88}, {240,
       45, 89}, {237, 47, 93}, {239, 47, 94}, {240, 56, 94}, {214, 72, 118}, {
      203, 42, 76}, {245, 41, 78}, {240, 41, 82}, {241, 53, 88}, {225, 80, 
      121}, {202, 55, 99}, {235, 39, 87}, {241, 38, 85}, {240, 35, 78}, {241, 
      29, 70}, {204, 30, 63}, {164, 24, 53}, {246, 31, 65}, {238, 27, 60}, {
      237, 28, 59}, {238, 31, 57}, {241, 26, 59}, {227, 29, 52}, {174, 29, 
      42}, {236, 26, 51}, {239, 25, 49}, {245, 17, 32}, {200, 95, 138}, {164, 
      138, 203}, {169, 142, 197}, {169, 136, 193}, {167, 139, 188}, {216, 153,
       198}, {188, 149, 194}, {168, 129, 186}, {143, 110, 167}, {171, 138, 
      193}, {180, 133, 188}, {207, 149, 199}, {145, 115, 167}, {165, 131, 
      182}, {187, 145, 195}, {195, 145, 196}, {170, 133, 185}, {167, 120, 
      175}, {198, 131, 185}, {194, 131, 184}, {193, 141, 190}, {159, 124, 
      178}, {159, 119, 172}, {199, 139, 190}, {194, 127, 181}, {186, 122, 
      182}, {197, 138, 192}, {154, 118, 180}, {187, 122, 176}, {207, 137, 
      187}, {203, 136, 190}, {198, 128, 182}, {179, 103, 168}, {187, 118, 
      181}, {180, 110, 173}, {191, 120, 178}, {201, 124, 178}, {200, 125, 
      181}, {205, 126, 181}, {180, 120, 180}, {188, 118, 180}, {195, 120, 
      176}, {184, 96, 170}, {184, 105, 171}, {200, 121, 178}, {198, 112, 
      173}, {199, 115, 175}, {196, 118, 176}, {205, 109, 170}, {216, 112, 
      175}, {206, 108, 159}, {168, 73, 139}, {198, 99, 164}, {208, 97, 166}, {
      210, 99, 168}, {210, 105, 171}, {225, 88, 160}, {230, 68, 143}, {231, 
      80, 159}, {225, 73, 146}, {164, 41, 62}, {168, 59, 124}, {215, 61, 
      159}, {196, 57, 148}, {193, 53, 142}, {185, 58, 137}, {193, 74, 154}, {
      218, 92, 163}, {205, 73, 133}, {181, 48, 101}, {163, 57, 97}, {92, 39, 
      69}, {194, 62, 135}, {198, 65, 130}, {185, 50, 116}, {166, 42, 96}, {
      176, 38, 97}, {204, 47, 116}, {180, 43, 97}, {102, 17, 40}, {207, 31, 
      78}, {230, 58, 106}, {226, 91, 150}, {206, 69, 123}, {143, 31, 71}, {
      135, 29, 69}, {158, 36, 75}, {169, 39, 83}, {147, 31, 68}, {145, 28, 
      70}, {186, 40, 76}, {126, 38, 54}, {136, 37, 68}, {139, 25, 59}, {130, 
      25, 55}, {158, 29, 70}, {201, 41, 101}, {232, 68, 119}, {222, 59, 
      102}, {144, 28, 47}, {110, 17, 28}, {120, 19, 27}, {188, 140, 140}, {
      255, 255, 253}, {254, 255, 255}, {255, 254, 255}, {255, 255, 255}, {254,
       255, 253}, {255, 255, 253}, {254, 255, 255}, {255, 255, 253}, {255, 
      255, 253}, {253, 255, 252}, {254, 255, 255}, {255, 254, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 
      253}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {254, 254, 254}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {253, 255, 252}, {255, 254, 255}, {255, 255, 
      255}, {254, 255, 255}, {254, 255, 255}, {255, 253, 254}, {242, 223, 
      225}, {219, 167, 169}, {194, 110, 110}, {172, 55, 61}, {146, 25, 32}, {
      117, 22, 26}, {72, 18, 18}, {37, 16, 13}, {47, 17, 15}, {112, 21, 26}, {
      175, 26, 32}, {207, 32, 39}, {206, 36, 39}, {211, 32, 35}, {229, 69, 
      79}, {252, 203, 206}, {253, 255, 254}, {254, 255, 253}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {253, 255, 
      252}, {254, 255, 255}, {255, 255, 253}, {255, 255, 255}, {255, 254, 
      255}, {245, 215, 215}, {178, 32, 35}, {182, 35, 45}, {181, 34, 40}, {
      178, 32, 45}, {165, 31, 38}, {170, 43, 52}, {187, 56, 61}, {184, 35, 
      54}, {193, 34, 54}, {191, 35, 59}, {189, 35, 59}, {199, 40, 70}, {199, 
      42, 71}, {202, 33, 64}, {197, 34, 63}, {175, 55, 67}, {156, 48, 48}, {
      184, 32, 57}, {204, 34, 71}, {200, 36, 70}, {203, 37, 77}, {203, 44, 
      84}, {197, 40, 83}, {202, 38, 88}, {177, 42, 74}, {153, 40, 46}, {182, 
      31, 72}, {215, 41, 94}, {206, 41, 97}, {202, 38, 91}, {203, 38, 96}, {
      201, 43, 101}, {192, 63, 101}, {179, 73, 87}, {178, 48, 84}, {210, 41, 
      106}, {205, 41, 110}, {205, 49, 114}, {194, 42, 99}, {183, 44, 75}, {
      204, 54, 89}, {227, 58, 97}, {211, 53, 104}, {176, 53, 99}, {164, 53, 
      85}, {160, 47, 93}, {166, 55, 121}, {234, 85, 167}, {217, 57, 131}, {
      149, 42, 86}, {152, 53, 120}, {164, 62, 146}, {177, 72, 157}, {170, 67, 
      156}, {177, 61, 136}, {159, 55, 134}, {158, 59, 149}, {162, 74, 158}, {
      165, 84, 161}, {184, 82, 156}, {166, 67, 150}, {146, 61, 154}, {144, 67,
       149}, {140, 85, 169}, {204, 95, 152}, {221, 32, 52}, {234, 27, 33}, {
      239, 36, 58}, {239, 38, 70}, {239, 38, 56}, {229, 34, 48}, {235, 29, 
      50}, {233, 28, 43}, {237, 32, 63}, {238, 39, 72}, {237, 39, 72}, {239, 
      38, 74}, {237, 36, 72}, {241, 35, 73}, {235, 33, 59}, {199, 33, 55}, {
      232, 34, 69}, {240, 35, 74}, {239, 37, 77}, {238, 34, 71}, {237, 34, 
      77}, {238, 35, 78}, {243, 38, 81}, {231, 36, 78}, {203, 30, 73}, {237, 
      35, 73}, {241, 38, 81}, {239, 38, 80}, {238, 37, 91}, {197, 36, 103}, {
      215, 28, 81}, {245, 44, 98}, {238, 50, 98}, {240, 44, 94}, {241, 58, 
      112}, {192, 61, 105}, {230, 41, 79}, {241, 49, 90}, {236, 42, 77}, {236,
       45, 86}, {239, 43, 89}, {239, 47, 86}, {240, 49, 90}, {226, 77, 119}, {
      212, 51, 95}, {233, 38, 70}, {241, 42, 73}, {239, 59, 96}, {212, 72, 
      121}, {213, 43, 82}, {242, 37, 80}, {239, 38, 82}, {236, 37, 76}, {240, 
      30, 69}, {213, 34, 63}, {156, 28, 41}, {238, 30, 62}, {239, 26, 56}, {
      239, 29, 58}, {238, 28, 57}, {241, 27, 55}, {214, 29, 43}, {184, 30, 
      42}, {239, 27, 50}, {244, 18, 32}, {212, 76, 112}, {162, 148, 207}, {
      170, 125, 184}, {166, 135, 195}, {160, 129, 188}, {174, 137, 189}, {206,
       147, 193}, {180, 142, 193}, {178, 139, 192}, {156, 121, 179}, {162, 
      124, 183}, {181, 131, 184}, {215, 157, 198}, {158, 119, 176}, {148, 118,
       170}, {189, 142, 197}, {189, 139, 188}, {176, 128, 188}, {171, 134, 
      186}, {210, 147, 194}, {203, 139, 191}, {184, 126, 184}, {171, 127, 
      188}, {152, 114, 171}, {189, 130, 184}, {191, 126, 180}, {187, 123, 
      183}, {201, 134, 185}, {173, 130, 186}, {157, 111, 175}, {201, 127, 
      186}, {200, 132, 183}, {194, 127, 181}, {202, 121, 179}, {200, 119, 
      178}, {162, 106, 169}, {179, 114, 168}, {194, 116, 176}, {198, 120, 
      180}, {202, 123, 178}, {198, 123, 179}, {186, 112, 173}, {204, 126, 
      186}, {182, 106, 170}, {187, 105, 169}, {201, 115, 176}, {200, 116, 
      176}, {200, 112, 170}, {196, 112, 174}, {204, 109, 175}, {220, 106, 
      168}, {227, 109, 167}, {178, 75, 146}, {188, 85, 158}, {215, 105, 
      168}, {216, 97, 165}, {215, 104, 170}, {219, 102, 170}, {223, 97, 
      161}, {218, 66, 117}, {243, 77, 143}, {215, 65, 110}, {160, 53, 97}, {
      209, 66, 154}, {206, 55, 150}, {207, 57, 144}, {191, 59, 142}, {180, 53,
       130}, {199, 71, 145}, {200, 78, 135}, {179, 49, 111}, {220, 57, 124}, {
      154, 52, 102}, {149, 49, 101}, {191, 69, 126}, {200, 64, 128}, {178, 44,
       103}, {164, 40, 94}, {184, 39, 94}, {197, 44, 100}, {134, 25, 57}, {96,
       21, 42}, {221, 41, 104}, {233, 59, 128}, {242, 87, 163}, {225, 75, 
      139}, {149, 33, 72}, {140, 29, 62}, {171, 39, 78}, {158, 34, 71}, {145, 
      30, 63}, {152, 31, 62}, {189, 40, 70}, {128, 41, 57}, {151, 32, 70}, {
      138, 25, 53}, {133, 25, 49}, {132, 26, 48}, {157, 27, 65}, {221, 52, 
      107}, {233, 49, 111}, {177, 35, 61}, {120, 20, 22}, {160, 83, 91}, {255,
       255, 253}, {255, 254, 255}, {255, 254, 255}, {255, 255, 253}, {255, 
      255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 253, 254}, {237, 208, 
      210}, {212, 151, 150}, {189, 91, 92}, {154, 41, 45}, {112, 23, 25}, {69,
       18, 15}, {55, 16, 17}, {85, 19, 20}, {147, 26, 31}, {194, 29, 36}, {
      216, 33, 38}, {219, 32, 39}, {240, 133, 139}, {254, 253, 251}, {255, 
      255, 255}, {255, 254, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {254, 254, 254}, {255, 255, 253}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 254, 
      255}, {246, 218, 217}, {176, 31, 38}, {154, 31, 34}, {164, 31, 34}, {
      182, 32, 41}, {211, 43, 56}, {171, 58, 62}, {170, 35, 42}, {194, 33, 
      51}, {191, 34, 51}, {193, 35, 58}, {199, 35, 60}, {203, 38, 68}, {195, 
      35, 59}, {196, 44, 59}, {199, 65, 72}, {173, 55, 55}, {166, 31, 45}, {
      209, 37, 63}, {200, 37, 66}, {201, 33, 68}, {208, 42, 80}, {193, 39, 
      77}, {185, 33, 71}, {193, 57, 79}, {201, 51, 63}, {165, 36, 54}, {205, 
      34, 86}, {213, 43, 92}, {202, 33, 88}, {192, 35, 88}, {188, 37, 78}, {
      203, 64, 85}, {207, 68, 89}, {212, 62, 87}, {190, 50, 89}, {207, 39, 
      101}, {205, 52, 96}, {186, 48, 73}, {178, 40, 66}, {206, 52, 102}, {225,
       68, 135}, {224, 72, 119}, {189, 69, 94}, {157, 49, 75}, {162, 43, 
      99}, {176, 55, 126}, {198, 67, 145}, {221, 67, 153}, {169, 48, 93}, {
      161, 55, 119}, {175, 59, 144}, {184, 67, 148}, {171, 63, 149}, {170, 57,
       145}, {180, 57, 120}, {158, 56, 139}, {159, 64, 146}, {171, 76, 158}, {
      167, 71, 158}, {191, 74, 153}, {155, 59, 148}, {154, 60, 148}, {140, 67,
       149}, {152, 83, 163}, {167, 91, 165}, {151, 59, 136}, {239, 36, 55}, {
      242, 38, 63}, {240, 37, 66}, {238, 38, 64}, {232, 30, 46}, {233, 27, 
      40}, {235, 33, 55}, {239, 40, 69}, {238, 37, 69}, {238, 39, 70}, {237, 
      38, 71}, {239, 38, 72}, {240, 34, 70}, {223, 31, 54}, {195, 33, 54}, {
      238, 37, 69}, {238, 39, 72}, {238, 39, 72}, {239, 35, 70}, {238, 39, 
      72}, {237, 35, 75}, {239, 37, 75}, {230, 37, 82}, {224, 33, 84}, {234, 
      32, 72}, {239, 37, 75}, {239, 37, 77}, {207, 33, 92}, {205, 31, 90}, {
      232, 36, 86}, {239, 52, 95}, {238, 51, 94}, {238, 40, 91}, {241, 59, 
      107}, {195, 59, 107}, {229, 45, 79}, {239, 44, 84}, {235, 39, 77}, {236,
       45, 79}, {236, 46, 84}, {237, 45, 82}, {236, 47, 85}, {240, 78, 125}, {
      232, 80, 129}, {209, 49, 85}, {232, 48, 72}, {224, 70, 98}, {198, 56, 
      102}, {229, 38, 81}, {241, 34, 78}, {238, 36, 76}, {236, 36, 73}, {240, 
      32, 68}, {226, 32, 56}, {166, 30, 40}, {219, 26, 53}, {241, 27, 51}, {
      235, 33, 57}, {239, 27, 52}, {240, 26, 50}, {199, 31, 44}, {196, 29, 
      47}, {246, 20, 32}, {227, 57, 86}, {169, 146, 202}, {162, 138, 196}, {
      169, 126, 180}, {162, 128, 188}, {171, 125, 187}, {179, 141, 192}, {168,
       124, 183}, {173, 139, 189}, {182, 143, 196}, {158, 128, 180}, {149, 
      118, 178}, {181, 121, 181}, {214, 150, 200}, {164, 127, 181}, {141, 111,
       163}, {183, 140, 194}, {188, 138, 189}, {177, 126, 185}, {170, 133, 
      187}, {183, 132, 188}, {201, 143, 193}, {192, 135, 186}, {182, 124, 
      182}, {163, 131, 181}, {169, 111, 172}, {193, 123, 186}, {190, 127, 
      184}, {194, 131, 184}, {192, 133, 187}, {159, 117, 181}, {178, 117, 
      174}, {202, 129, 184}, {198, 127, 185}, {188, 117, 177}, {197, 127, 
      181}, {197, 134, 191}, {188, 136, 184}, {190, 114, 176}, {196, 112, 
      172}, {193, 113, 172}, {202, 122, 181}, {196, 105, 172}, {198, 114, 
      176}, {201, 122, 177}, {186, 104, 168}, {203, 119, 179}, {201, 113, 
      173}, {205, 111, 173}, {210, 111, 175}, {203, 109, 169}, {208, 88, 
      162}, {222, 108, 177}, {211, 98, 164}, {188, 86, 152}, {214, 98, 169}, {
      216, 97, 165}, {220, 96, 166}, {223, 91, 166}, {228, 96, 171}, {208, 77,
       127}, {221, 78, 142}, {253, 86, 164}, {215, 53, 113}, {204, 62, 136}, {
      216, 57, 149}, {206, 56, 146}, {213, 66, 147}, {194, 59, 136}, {190, 50,
       121}, {187, 58, 115}, {162, 59, 106}, {213, 55, 140}, {228, 70, 155}, {
      176, 52, 122}, {165, 53, 101}, {180, 59, 110}, {200, 55, 120}, {170, 43,
       94}, {180, 37, 93}, {194, 36, 97}, {189, 37, 88}, {86, 14, 28}, {120, 
      26, 62}, {185, 45, 94}, {167, 45, 96}, {214, 75, 140}, {230, 73, 144}, {
      166, 41, 83}, {154, 35, 65}, {167, 37, 73}, {146, 29, 58}, {143, 28, 
      57}, {166, 31, 64}, {182, 43, 64}, {136, 43, 62}, {146, 29, 58}, {139, 
      27, 51}, {140, 28, 50}, {133, 27, 41}, {135, 29, 43}, {178, 39, 72}, {
      207, 29, 79}, {134, 20, 30}, {231, 207, 205}, {254, 255, 255}, {254, 
      254, 255}, {254, 255, 253}, {254, 254, 254}, {254, 255, 255}, {255, 253,
       254}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {253, 254, 255}, {255, 254, 
      255}, {255, 254, 255}, {249, 245, 244}, {228, 192, 192}, {207, 131, 
      133}, {169, 75, 76}, {114, 25, 27}, {77, 18, 20}, {75, 19, 20}, {123, 
      20, 24}, {175, 30, 35}, {216, 31, 37}, {234, 68, 78}, {249, 202, 208}, {
      254, 255, 255}, {254, 255, 253}, {255, 255, 253}, {255, 255, 255}, {255,
       254, 255}, {254, 255, 255}, {254, 255, 253}, {255, 253, 254}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {254, 254, 
      252}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 248, 
      246}, {221, 102, 108}, {210, 26, 38}, {238, 31, 57}, {249, 34, 67}, {
      227, 60, 77}, {142, 42, 44}, {180, 30, 42}, {196, 35, 53}, {192, 32, 
      56}, {190, 31, 51}, {187, 39, 53}, {197, 56, 65}, {219, 69, 80}, {229, 
      73, 84}, {237, 70, 78}, {185, 42, 46}, {165, 30, 45}, {209, 37, 63}, {
      201, 31, 57}, {198, 40, 73}, {191, 41, 66}, {193, 38, 56}, {213, 48, 
      65}, {232, 64, 87}, {228, 47, 66}, {167, 32, 49}, {204, 36, 85}, {198, 
      37, 81}, {187, 38, 70}, {190, 42, 56}, {215, 49, 73}, {231, 60, 102}, {
      230, 38, 97}, {224, 63, 94}, {176, 46, 70}, {191, 42, 71}, {205, 57, 
      79}, {190, 40, 78}, {200, 47, 103}, {221, 64, 141}, {239, 57, 132}, {
      204, 53, 88}, {161, 43, 78}, {173, 47, 110}, {189, 55, 128}, {202, 60, 
      134}, {181, 50, 126}, {184, 54, 118}, {171, 59, 105}, {177, 56, 133}, {
      180, 63, 144}, {182, 66, 149}, {158, 51, 133}, {185, 59, 133}, {186, 63,
       128}, {160, 57, 140}, {163, 65, 148}, {175, 67, 153}, {174, 71, 154}, {
      188, 70, 146}, {162, 59, 148}, {150, 62, 148}, {145, 71, 150}, {169, 84,
       152}, {162, 70, 147}, {165, 76, 160}, {208, 41, 69}, {246, 39, 55}, {
      238, 39, 58}, {241, 39, 63}, {226, 29, 38}, {227, 33, 44}, {242, 39, 
      69}, {237, 43, 70}, {238, 35, 65}, {238, 38, 66}, {237, 36, 68}, {237, 
      38, 69}, {242, 35, 65}, {218, 31, 50}, {198, 35, 54}, {242, 37, 68}, {
      238, 38, 67}, {238, 38, 74}, {239, 35, 70}, {237, 36, 68}, {239, 38, 
      74}, {235, 35, 81}, {223, 40, 86}, {234, 37, 83}, {219, 33, 80}, {242, 
      34, 70}, {236, 39, 85}, {194, 33, 85}, {228, 32, 80}, {240, 39, 91}, {
      237, 51, 90}, {238, 47, 88}, {239, 39, 86}, {242, 59, 105}, {195, 60, 
      103}, {228, 47, 80}, {239, 43, 81}, {238, 40, 76}, {239, 44, 74}, {236, 
      45, 79}, {238, 43, 77}, {238, 59, 99}, {228, 72, 119}, {241, 78, 125}, {
      222, 80, 120}, {218, 65, 96}, {205, 76, 106}, {196, 48, 80}, {241, 37, 
      74}, {239, 34, 75}, {239, 34, 73}, {238, 34, 71}, {241, 31, 68}, {244, 
      27, 54}, {178, 30, 44}, {193, 26, 46}, {248, 29, 51}, {238, 29, 51}, {
      237, 27, 52}, {241, 28, 50}, {192, 31, 39}, {216, 20, 34}, {232, 35, 
      62}, {177, 122, 177}, {164, 147, 201}, {163, 127, 188}, {162, 111, 
      177}, {152, 121, 181}, {188, 135, 187}, {186, 142, 191}, {156, 113, 
      182}, {172, 138, 189}, {180, 140, 192}, {155, 122, 177}, {149, 113, 
      175}, {204, 140, 192}, {189, 132, 185}, {172, 135, 189}, {135, 104, 
      161}, {171, 134, 186}, {183, 135, 187}, {181, 126, 181}, {179, 131, 
      189}, {159, 117, 180}, {185, 130, 185}, {191, 137, 187}, {194, 134, 
      186}, {181, 142, 195}, {169, 120, 176}, {183, 109, 172}, {190, 125, 
      183}, {196, 129, 183}, {199, 130, 185}, {177, 128, 183}, {160, 110, 
      173}, {199, 124, 180}, {197, 127, 181}, {186, 116, 179}, {185, 115, 
      177}, {194, 125, 182}, {193, 133, 185}, {184, 119, 175}, {198, 125, 
      180}, {196, 114, 176}, {194, 112, 174}, {206, 107, 172}, {196, 94, 
      167}, {196, 121, 180}, {201, 113, 174}, {195, 107, 167}, {202, 118, 
      178}, {209, 111, 172}, {213, 109, 170}, {210, 110, 170}, {205, 85, 
      159}, {195, 87, 162}, {220, 114, 176}, {222, 95, 162}, {200, 85, 152}, {
      216, 90, 163}, {221, 89, 164}, {224, 88, 160}, {234, 86, 164}, {223, 67,
       140}, {183, 48, 104}, {224, 89, 165}, {240, 84, 158}, {229, 58, 124}, {
      211, 62, 128}, {214, 61, 144}, {216, 60, 144}, {219, 61, 146}, {189, 48,
       124}, {192, 53, 118}, {155, 55, 89}, {149, 49, 101}, {223, 70, 152}, {
      209, 68, 147}, {205, 58, 136}, {182, 60, 107}, {174, 52, 101}, {193, 49,
       108}, {173, 42, 92}, {187, 39, 91}, {192, 39, 93}, {158, 29, 60}, {72, 
      11, 27}, {170, 33, 85}, {173, 41, 90}, {149, 32, 74}, {190, 57, 110}, {
      226, 59, 137}, {199, 54, 109}, {199, 70, 101}, {164, 35, 65}, {145, 26, 
      54}, {146, 27, 57}, {183, 33, 58}, {180, 54, 68}, {140, 38, 62}, {146, 
      26, 53}, {140, 27, 47}, {140, 27, 45}, {138, 26, 40}, {144, 29, 36}, {
      143, 25, 39}, {191, 132, 136}, {254, 255, 255}, {254, 255, 255}, {254, 
      255, 255}, {253, 255, 252}, {255, 254, 255}, {254, 255, 255}, {255, 254,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 253}, {255, 255, 255}, {255, 253, 
      254}, {255, 254, 255}, {254, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {252, 255, 255}, {245, 235, 234}, {225, 175, 178}, {184, 112, 
      113}, {129, 57, 60}, {90, 19, 23}, {107, 22, 25}, {158, 28, 30}, {207, 
      33, 35}, {243, 130, 136}, {251, 250, 248}, {252, 255, 255}, {255, 255, 
      253}, {252, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 253}, {255, 255, 
      255}, {255, 255, 253}, {254, 254, 254}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {243, 121, 132}, {230, 31, 54}, {209, 36, 55}, {
      208, 42, 54}, {201, 50, 55}, {133, 27, 29}, {173, 32, 41}, {182, 36, 
      46}, {178, 37, 46}, {197, 37, 47}, {230, 55, 72}, {242, 70, 84}, {246, 
      53, 82}, {236, 48, 72}, {231, 54, 64}, {177, 38, 43}, {162, 30, 41}, {
      191, 34, 51}, {196, 45, 64}, {211, 63, 77}, {218, 41, 59}, {234, 40, 
      74}, {241, 46, 90}, {238, 47, 88}, {234, 38, 60}, {187, 45, 57}, {185, 
      49, 71}, {193, 41, 54}, {207, 44, 63}, {219, 40, 80}, {224, 47, 102}, {
      234, 47, 115}, {238, 42, 104}, {208, 62, 85}, {185, 43, 55}, {210, 52, 
      87}, {204, 43, 97}, {202, 43, 109}, {205, 57, 119}, {217, 53, 122}, {
      214, 53, 107}, {157, 40, 67}, {182, 48, 107}, {197, 51, 122}, {201, 66, 
      132}, {194, 59, 128}, {182, 54, 128}, {176, 52, 102}, {164, 49, 104}, {
      185, 58, 137}, {191, 63, 146}, {165, 50, 125}, {171, 54, 132}, {212, 73,
       138}, {170, 59, 128}, {161, 57, 136}, {173, 70, 149}, {162, 59, 148}, {
      191, 67, 153}, {192, 61, 137}, {168, 64, 151}, {142, 61, 140}, {181, 
      100, 159}, {151, 73, 135}, {193, 79, 164}, {151, 68, 150}, {162, 52, 
      115}, {250, 34, 55}, {239, 37, 59}, {239, 38, 57}, {223, 29, 37}, {227, 
      36, 52}, {239, 42, 69}, {238, 41, 68}, {238, 34, 61}, {237, 37, 63}, {
      240, 37, 67}, {237, 38, 67}, {240, 33, 59}, {217, 29, 46}, {210, 34, 
      55}, {243, 36, 64}, {238, 39, 68}, {239, 38, 72}, {239, 38, 72}, {237, 
      34, 64}, {240, 34, 70}, {219, 31, 79}, {224, 38, 79}, {242, 36, 74}, {
      216, 35, 76}, {231, 35, 83}, {216, 35, 86}, {207, 31, 70}, {240, 37, 
      82}, {240, 40, 87}, {237, 47, 85}, {237, 45, 86}, {238, 41, 84}, {242, 
      56, 103}, {192, 64, 97}, {227, 43, 77}, {240, 44, 80}, {239, 41, 76}, {
      237, 43, 70}, {237, 41, 77}, {240, 47, 78}, {229, 67, 114}, {219, 58, 
      100}, {239, 63, 101}, {236, 82, 116}, {224, 81, 124}, {187, 67, 95}, {
      213, 45, 68}, {242, 37, 70}, {236, 34, 72}, {241, 32, 72}, {238, 34, 
      69}, {239, 31, 63}, {249, 28, 63}, {192, 31, 49}, {168, 22, 33}, {249, 
      33, 56}, {238, 29, 51}, {238, 26, 49}, {241, 28, 48}, {182, 26, 29}, {
      230, 28, 44}, {200, 124, 171}, {158, 126, 189}, {155, 131, 189}, {168, 
      138, 190}, {149, 99, 170}, {147, 115, 178}, {211, 148, 191}, {173, 135, 
      192}, {159, 115, 178}, {172, 132, 192}, {175, 135, 187}, {163, 130, 
      185}, {179, 139, 192}, {216, 151, 193}, {179, 136, 192}, {166, 125, 
      183}, {143, 108, 164}, {160, 122, 179}, {180, 129, 185}, {184, 126, 
      177}, {196, 137, 191}, {155, 119, 181}, {170, 116, 176}, {182, 132, 
      185}, {186, 131, 186}, {178, 129, 185}, {190, 143, 197}, {201, 135, 
      183}, {190, 112, 174}, {194, 126, 183}, {198, 127, 183}, {194, 131, 
      184}, {165, 114, 180}, {177, 111, 172}, {202, 123, 180}, {202, 120, 
      182}, {189, 115, 178}, {191, 124, 178}, {193, 125, 182}, {191, 126, 
      184}, {183, 109, 172}, {202, 124, 182}, {201, 120, 178}, {206, 99, 
      171}, {202, 112, 174}, {193, 111, 175}, {198, 112, 175}, {201, 102, 
      166}, {198, 108, 170}, {205, 115, 176}, {210, 108, 171}, {211, 107, 
      170}, {216, 88, 162}, {185, 70, 148}, {199, 109, 173}, {221, 108, 
      170}, {215, 86, 151}, {201, 81, 153}, {227, 87, 158}, {232, 86, 157}, {
      235, 87, 163}, {233, 82, 153}, {174, 43, 87}, {172, 58, 118}, {229, 92, 
      170}, {233, 81, 154}, {225, 75, 123}, {201, 52, 110}, {213, 56, 137}, {
      230, 61, 144}, {210, 53, 132}, {201, 51, 123}, {158, 52, 90}, {133, 46, 
      78}, {178, 48, 110}, {197, 53, 122}, {200, 59, 128}, {229, 70, 152}, {
      175, 56, 110}, {174, 53, 98}, {182, 42, 91}, {183, 36, 88}, {194, 41, 
      95}, {194, 33, 83}, {105, 17, 33}, {112, 19, 48}, {204, 42, 99}, {169, 
      36, 83}, {150, 31, 73}, {170, 43, 84}, {203, 49, 109}, {232, 73, 137}, {
      229, 78, 123}, {181, 44, 74}, {137, 28, 51}, {134, 29, 46}, {183, 36, 
      55}, {169, 57, 69}, {135, 28, 48}, {144, 28, 47}, {139, 27, 43}, {141, 
      25, 38}, {141, 23, 37}, {224, 190, 191}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 254}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 254, 255}, {255, 255, 253}, {255, 255, 253}, {255, 255, 
      253}, {252, 255, 255}, {251, 255, 255}, {255, 253, 255}, {255, 255, 
      253}, {254, 255, 255}, {255, 255, 255}, {255, 255, 251}, {242, 218, 
      218}, {207, 157, 156}, {156, 95, 94}, {120, 34, 35}, {152, 26, 27}, {
      210, 46, 53}, {249, 187, 188}, {254, 255, 255}, {255, 255, 255}, {255, 
      254, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}
      , {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {254, 254, 255}, {255, 255, 255}, {254, 255, 
      251}, {255, 254, 255}, {255, 255, 255}, {197, 61, 71}, {186, 32, 42}, {
      188, 39, 45}, {205, 41, 50}, {200, 36, 43}, {145, 33, 31}, {183, 36, 
      44}, {215, 39, 52}, {239, 36, 55}, {246, 42, 77}, {237, 49, 82}, {215, 
      38, 66}, {213, 34, 63}, {235, 50, 68}, {228, 44, 52}, {185, 40, 45}, {
      171, 36, 42}, {213, 41, 53}, {246, 57, 87}, {241, 43, 79}, {229, 34, 
      78}, {211, 33, 81}, {229, 47, 96}, {243, 41, 81}, {235, 50, 68}, {222, 
      75, 83}, {212, 47, 64}, {218, 37, 72}, {211, 34, 88}, {209, 40, 95}, {
      197, 45, 92}, {225, 44, 111}, {221, 50, 95}, {163, 57, 69}, {205, 42, 
      87}, {206, 54, 103}, {202, 44, 103}, {211, 51, 111}, {205, 47, 106}, {
      201, 50, 105}, {159, 42, 69}, {164, 41, 85}, {198, 52, 114}, {193, 59, 
      118}, {203, 67, 131}, {192, 55, 127}, {185, 51, 114}, {168, 45, 89}, {
      179, 52, 123}, {197, 62, 138}, {176, 49, 126}, {167, 52, 121}, {190, 66,
       139}, {190, 60, 124}, {156, 53, 126}, {176, 68, 144}, {166, 57, 136}, {
      155, 53, 129}, {200, 80, 142}, {200, 72, 149}, {138, 51, 129}, {159, 90,
       137}, {152, 78, 139}, {145, 66, 145}, {219, 91, 168}, {156, 73, 161}, {
      152, 54, 129}, {245, 35, 44}, {242, 40, 62}, {237, 37, 50}, {220, 29, 
      36}, {235, 40, 57}, {239, 41, 66}, {237, 39, 64}, {239, 35, 60}, {237, 
      38, 61}, {239, 39, 67}, {237, 39, 66}, {239, 33, 56}, {212, 30, 45}, {
      221, 35, 58}, {241, 38, 60}, {237, 40, 67}, {238, 40, 65}, {239, 40, 
      69}, {241, 32, 61}, {224, 31, 60}, {217, 29, 64}, {237, 36, 72}, {236, 
      35, 67}, {220, 33, 64}, {215, 36, 94}, {207, 30, 76}, {233, 32, 68}, {
      240, 41, 84}, {240, 39, 85}, {239, 45, 82}, {240, 45, 85}, {240, 41, 
      82}, {240, 59, 100}, {193, 69, 97}, {228, 40, 75}, {241, 47, 81}, {238, 
      40, 73}, {237, 44, 73}, {236, 46, 72}, {241, 57, 95}, {219, 66, 113}, {
      221, 41, 80}, {242, 58, 92}, {240, 70, 99}, {231, 74, 117}, {186, 56, 
      84}, {230, 36, 63}, {240, 35, 68}, {237, 33, 68}, {239, 30, 69}, {237, 
      34, 64}, {239, 32, 60}, {244, 31, 63}, {211, 31, 43}, {152, 27, 35}, {
      241, 33, 55}, {243, 28, 46}, {245, 26, 46}, {224, 29, 45}, {169, 22, 
      30}, {204, 107, 150}, {179, 150, 208}, {166, 118, 180}, {153, 127, 
      190}, {167, 132, 188}, {162, 121, 179}, {160, 110, 179}, {210, 147, 
      192}, {155, 130, 185}, {157, 112, 177}, {169, 130, 187}, {172, 131, 
      187}, {156, 117, 180}, {178, 141, 192}, {205, 144, 188}, {174, 135, 
      190}, {172, 129, 185}, {148, 107, 165}, {157, 116, 176}, {171, 119, 
      181}, {194, 131, 184}, {198, 139, 187}, {158, 122, 183}, {157, 111, 
      175}, {185, 130, 187}, {179, 125, 183}, {174, 119, 177}, {184, 131, 
      185}, {196, 138, 188}, {199, 124, 183}, {191, 122, 177}, {190, 121, 
      178}, {201, 128, 183}, {181, 121, 181}, {167, 108, 172}, {194, 116, 
      174}, {209, 120, 178}, {200, 122, 182}, {192, 121, 181}, {197, 119, 
      177}, {193, 123, 183}, {190, 114, 176}, {191, 113, 171}, {200, 123, 
      177}, {214, 115, 179}, {211, 115, 179}, {198, 119, 176}, {204, 119, 
      174}, {204, 104, 174}, {200, 86, 155}, {207, 108, 172}, {212, 105, 
      173}, {214, 103, 169}, {224, 86, 163}, {193, 69, 153}, {201, 96, 165}, {
      210, 101, 168}, {225, 102, 169}, {220, 81, 149}, {223, 83, 156}, {231, 
      83, 159}, {240, 82, 159}, {245, 82, 161}, {198, 62, 112}, {154, 40, 
      91}, {231, 69, 152}, {236, 69, 157}, {237, 86, 163}, {206, 58, 110}, {
      187, 38, 94}, {217, 57, 131}, {239, 61, 139}, {208, 48, 122}, {183, 48, 
      104}, {125, 46, 68}, {165, 50, 105}, {212, 59, 124}, {191, 47, 106}, {
      207, 54, 119}, {223, 65, 142}, {191, 58, 123}, {201, 67, 118}, {174, 34,
       81}, {200, 42, 93}, {197, 34, 91}, {172, 28, 64}, {73, 12, 19}, {170, 
      29, 71}, {196, 42, 96}, {170, 34, 82}, {156, 34, 73}, {167, 41, 78}, {
      173, 47, 84}, {211, 53, 114}, {245, 73, 129}, {190, 52, 75}, {175, 41, 
      52}, {169, 39, 51}, {203, 58, 71}, {186, 59, 80}, {139, 27, 43}, {140, 
      26, 36}, {141, 22, 41}, {168, 75, 83}, {254, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {254, 254, 252}, {255, 254, 255}, {255, 254, 
      255}, {254, 255, 255}, {254, 254, 254}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {254, 255, 255}, {252, 255, 255}, {253, 255, 
      254}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {253, 255, 252}, {254, 255, 255}, {255, 254, 
      255}, {255, 254, 252}, {255, 255, 255}, {255, 255, 255}, {255, 251, 
      252}, {225, 200, 203}, {185, 123, 126}, {175, 72, 73}, {223, 133, 
      135}, {251, 233, 233}, {255, 255, 253}, {254, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {253, 255, 
      254}, {254, 255, 255}, {255, 255, 255}, {254, 255, 251}, {254, 255, 
      255}, {254, 248, 248}, {190, 55, 61}, {182, 33, 39}, {193, 36, 45}, {
      191, 36, 44}, {196, 41, 45}, {239, 38, 56}, {249, 35, 61}, {239, 32, 
      62}, {223, 34, 62}, {206, 43, 64}, {190, 37, 55}, {188, 32, 53}, {211, 
      35, 58}, {238, 45, 64}, {196, 42, 42}, {202, 41, 46}, {243, 37, 58}, {
      242, 44, 80}, {226, 40, 79}, {206, 31, 72}, {202, 33, 74}, {193, 35, 
      70}, {226, 43, 87}, {235, 55, 84}, {189, 76, 80}, {209, 51, 74}, {214, 
      31, 77}, {205, 34, 86}, {195, 35, 83}, {203, 43, 91}, {200, 36, 89}, {
      199, 38, 90}, {166, 50, 61}, {170, 47, 75}, {211, 48, 101}, {203, 44, 
      100}, {210, 48, 108}, {207, 44, 101}, {204, 46, 105}, {180, 40, 85}, {
      153, 37, 60}, {185, 48, 102}, {191, 52, 109}, {206, 60, 123}, {204, 53, 
      120}, {187, 47, 118}, {184, 47, 99}, {168, 48, 94}, {194, 64, 134}, {
      191, 61, 133}, {173, 56, 124}, {172, 55, 126}, {203, 62, 131}, {174, 52,
       111}, {174, 64, 137}, {177, 59, 137}, {158, 50, 125}, {173, 73, 123}, {
      194, 74, 138}, {200, 63, 143}, {140, 68, 118}, {158, 88, 140}, {124, 49,
       132}, {152, 68, 146}, {231, 113, 174}, {136, 67, 150}, {139, 52, 
      130}, {244, 37, 43}, {243, 42, 60}, {231, 36, 42}, {222, 31, 39}, {239, 
      40, 59}, {239, 40, 61}, {238, 39, 62}, {240, 38, 60}, {240, 38, 60}, {
      237, 39, 62}, {237, 39, 64}, {238, 32, 53}, {208, 32, 45}, {227, 38, 
      60}, {241, 38, 60}, {238, 39, 62}, {238, 42, 64}, {238, 38, 64}, {229, 
      30, 59}, {208, 30, 52}, {232, 27, 57}, {241, 35, 71}, {232, 37, 67}, {
      225, 30, 60}, {206, 34, 82}, {218, 28, 66}, {241, 33, 69}, {238, 39, 
      78}, {238, 41, 86}, {240, 42, 78}, {237, 46, 80}, {239, 38, 80}, {239, 
      64, 97}, {196, 64, 101}, {227, 40, 71}, {240, 47, 76}, {238, 40, 73}, {
      236, 46, 72}, {239, 52, 71}, {235, 66, 107}, {212, 50, 97}, {230, 38, 
      77}, {238, 48, 82}, {242, 57, 88}, {239, 68, 110}, {187, 53, 86}, {232, 
      29, 58}, {239, 34, 64}, {238, 33, 64}, {238, 33, 64}, {236, 32, 59}, {
      237, 28, 59}, {238, 29, 58}, {232, 32, 45}, {173, 34, 39}, {195, 32, 
      51}, {236, 30, 43}, {247, 27, 55}, {204, 30, 53}, {148, 90, 141}, {186, 
      148, 205}, {161, 130, 190}, {166, 116, 179}, {152, 127, 185}, {157, 122,
       186}, {186, 136, 189}, {206, 137, 191}, {181, 126, 183}, {153, 127, 
      188}, {158, 113, 178}, {166, 127, 184}, {165, 124, 184}, {178, 123, 
      181}, {168, 133, 189}, {171, 121, 184}, {166, 128, 187}, {176, 133, 
      187}, {172, 132, 185}, {157, 118, 175}, {166, 114, 178}, {198, 127, 
      183}, {191, 135, 184}, {165, 124, 184}, {154, 112, 176}, {186, 125, 
      182}, {184, 126, 184}, {175, 117, 178}, {188, 122, 183}, {186, 131, 
      188}, {171, 110, 170}, {195, 128, 182}, {192, 118, 179}, {201, 131, 
      183}, {192, 121, 177}, {179, 113, 177}, {198, 125, 181}, {203, 115, 
      176}, {208, 118, 179}, {192, 121, 181}, {198, 121, 177}, {192, 118, 
      177}, {198, 123, 179}, {186, 104, 168}, {197, 120, 174}, {201, 111, 
      172}, {202, 101, 171}, {203, 115, 175}, {204, 119, 178}, {204, 121, 
      177}, {210, 99, 167}, {194, 80, 142}, {211, 116, 172}, {220, 103, 
      171}, {217, 83, 152}, {194, 58, 134}, {204, 94, 165}, {221, 97, 167}, {
      217, 93, 165}, {230, 96, 165}, {227, 77, 149}, {231, 84, 155}, {245, 79,
       165}, {244, 78, 162}, {222, 62, 126}, {160, 48, 94}, {217, 62, 138}, {
      247, 66, 159}, {238, 64, 153}, {230, 73, 152}, {209, 44, 110}, {165, 37,
       88}, {223, 57, 123}, {236, 54, 131}, {215, 50, 118}, {134, 41, 68}, {
      130, 49, 81}, {212, 63, 129}, {206, 50, 113}, {194, 45, 103}, {213, 51, 
      110}, {208, 50, 124}, {223, 72, 143}, {212, 69, 125}, {176, 52, 86}, {
      193, 43, 88}, {180, 35, 76}, {115, 23, 36}, {98, 15, 35}, {199, 37, 
      84}, {180, 37, 81}, {174, 33, 76}, {162, 34, 69}, {164, 43, 74}, {158, 
      35, 63}, {182, 36, 81}, {228, 67, 98}, {194, 51, 71}, {222, 38, 74}, {
      224, 36, 69}, {254, 63, 107}, {208, 49, 89}, {136, 31, 38}, {130, 25, 
      30}, {211, 156, 161}, {255, 254, 255}, {255, 255, 255}, {254, 254, 
      252}, {255, 255, 253}, {254, 254, 254}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 253, 254}, {255, 254, 255}, {255, 254, 255}, {255, 254, 
      255}, {255, 255, 255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 
      253}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {254, 255, 
      253}, {255, 255, 255}, {255, 254, 255}, {230, 214, 214}, {244, 218, 
      217}, {255, 254, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 254, 252}, {255, 255, 253}, {254, 254, 
      254}, {255, 255, 255}, {254, 255, 255}, {254, 255, 255}, {241, 205, 
      209}, {183, 32, 39}, {191, 31, 41}, {181, 35, 45}, {153, 37, 37}, {196, 
      34, 47}, {227, 35, 56}, {201, 35, 49}, {193, 35, 50}, {195, 40, 56}, {
      193, 38, 54}, {195, 34, 49}, {200, 35, 52}, {210, 37, 56}, {186, 42, 
      51}, {152, 39, 41}, {213, 31, 54}, {226, 35, 66}, {210, 39, 71}, {198, 
      35, 62}, {197, 36, 67}, {202, 34, 69}, {202, 36, 74}, {205, 46, 76}, {
      176, 72, 73}, {159, 51, 66}, {203, 36, 79}, {200, 33, 77}, {195, 34, 
      78}, {206, 38, 87}, {205, 38, 90}, {201, 33, 85}, {176, 37, 60}, {154, 
      47, 55}, {195, 41, 93}, {201, 38, 91}, {206, 47, 101}, {210, 43, 95}, {
      204, 42, 101}, {191, 39, 96}, {163, 44, 63}, {169, 43, 81}, {193, 44, 
      102}, {198, 50, 112}, {210, 52, 113}, {192, 46, 111}, {189, 46, 108}, {
      175, 43, 83}, {176, 53, 107}, {197, 64, 129}, {187, 60, 127}, {171, 51, 
      115}, {185, 55, 127}, {190, 56, 119}, {173, 55, 116}, {186, 65, 136}, {
      170, 56, 118}, {179, 71, 120}, {159, 65, 117}, {207, 64, 154}, {198, 66,
       141}, {146, 77, 124}, {145, 58, 137}, {138, 50, 136}, {172, 80, 155}, {
      202, 86, 161}, {115, 50, 132}, {121, 59, 142}, {217, 43, 68}, {248, 41, 
      49}, {226, 31, 37}, {230, 34, 48}, {240, 43, 63}, {237, 39, 56}, {238, 
      41, 59}, {238, 40, 57}, {237, 38, 57}, {238, 39, 60}, {238, 39, 62}, {
      236, 29, 49}, {218, 31, 48}, {234, 41, 60}, {240, 38, 62}, {238, 39, 
      58}, {241, 42, 65}, {235, 36, 59}, {212, 32, 59}, {225, 31, 57}, {239, 
      37, 63}, {240, 39, 75}, {238, 33, 63}, {238, 29, 61}, {196, 32, 67}, {
      225, 34, 67}, {240, 36, 71}, {239, 40, 81}, {237, 41, 79}, {236, 41, 
      75}, {236, 45, 76}, {239, 41, 76}, {243, 66, 95}, {199, 56, 100}, {224, 
      41, 69}, {240, 47, 74}, {239, 44, 74}, {239, 47, 72}, {237, 55, 77}, {
      217, 74, 104}, {215, 40, 83}, {241, 41, 80}, {235, 48, 77}, {242, 44, 
      77}, {243, 64, 106}, {187, 53, 88}, {223, 31, 52}, {242, 34, 58}, {238, 
      34, 61}, {237, 33, 60}, {239, 31, 57}, {237, 27, 56}, {241, 29, 54}, {
      230, 33, 50}, {196, 33, 38}, {176, 34, 50}, {199, 35, 44}, {232, 24, 
      48}, {202, 50, 73}, {191, 143, 203}, {170, 137, 190}, {151, 123, 182}, {
      168, 116, 180}, {151, 126, 184}, {145, 115, 179}, {185, 130, 185}, {211,
       146, 188}, {158, 122, 184}, {158, 131, 186}, {156, 106, 175}, {162, 
      121, 181}, {161, 117, 178}, {202, 133, 188}, {168, 130, 191}, {152, 109,
       178}, {166, 128, 185}, {167, 126, 182}, {166, 127, 184}, {160, 121, 
      174}, {175, 119, 180}, {197, 122, 178}, {182, 129, 185}, {175, 125, 
      184}, {160, 116, 177}, {175, 116, 174}, {189, 128, 185}, {176, 115, 
      175}, {188, 119, 182}, {191, 131, 185}, {157, 111, 175}, {179, 110, 
      173}, {201, 130, 186}, {202, 131, 187}, {202, 132, 186}, {192, 107, 
      174}, {196, 115, 174}, {190, 116, 177}, {205, 117, 177}, {200, 127, 
      182}, {197, 120, 176}, {199, 118, 177}, {195, 122, 177}, {204, 118, 
      179}, {197, 111, 174}, {205, 111, 173}, {203, 92, 168}, {200, 111, 
      175}, {205, 117, 177}, {203, 115, 176}, {208, 120, 178}, {221, 112, 
      170}, {204, 104, 156}, {216, 112, 175}, {220, 96, 158}, {189, 59, 
      121}, {199, 74, 150}, {223, 109, 171}, {220, 93, 162}, {225, 87, 162}, {
      235, 87, 161}, {224, 70, 140}, {229, 75, 147}, {244, 76, 164}, {236, 67,
       136}, {173, 41, 81}, {196, 59, 127}, {247, 70, 160}, {238, 62, 145}, {
      238, 65, 144}, {231, 64, 144}, {205, 52, 119}, {158, 43, 82}, {222, 52, 
      114}, {234, 48, 123}, {179, 43, 91}, {94, 36, 50}, {177, 57, 105}, {226,
       55, 125}, {197, 45, 102}, {209, 45, 105}, {208, 45, 100}, {202, 44, 
      105}, {241, 69, 151}, {201, 92, 123}, {208, 90, 114}, {200, 54, 93}, {
      161, 44, 62}, {108, 27, 44}, {146, 25, 58}, {195, 35, 83}, {181, 36, 
      77}, {177, 32, 73}, {174, 36, 72}, {170, 40, 68}, {148, 32, 55}, {182, 
      37, 66}, {200, 68, 79}, {166, 35, 66}, {191, 29, 68}, {188, 35, 65}, {
      221, 51, 100}, {224, 36, 86}, {166, 37, 57}, {247, 232, 237}, {254, 254,
       254}, {254, 255, 255}, {255, 254, 255}, {255, 255, 253}, {254, 255, 
      255}, {254, 255, 255}, {254, 254, 252}, {255, 255, 255}, {255, 253, 
      254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {254, 255, 255}, {254, 254, 254}, {255, 255, 
      253}, {255, 254, 255}, {255, 255, 255}, {252, 255, 255}, {253, 254, 
      255}, {255, 254, 255}, {255, 254, 255}, {254, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {254, 255, 255}, {254, 255, 255}, {255, 255, 253}, {255, 253, 
      255}, {255, 255, 253}, {230, 168, 171}, {190, 31, 36}, {180, 35, 40}, {
      159, 39, 41}, {174, 34, 43}, {188, 34, 46}, {188, 34, 44}, {190, 34, 
      48}, {198, 40, 54}, {199, 38, 54}, {199, 34, 48}, {201, 35, 49}, {200, 
      35, 51}, {172, 48, 50}, {151, 41, 42}, {169, 32, 40}, {211, 34, 54}, {
      207, 41, 63}, {200, 36, 60}, {204, 36, 59}, {203, 34, 65}, {202, 34, 
      67}, {197, 37, 65}, {172, 63, 68}, {149, 50, 55}, {194, 36, 69}, {203, 
      34, 77}, {198, 33, 73}, {201, 36, 78}, {206, 40, 88}, {202, 34, 83}, {
      187, 37, 74}, {163, 40, 42}, {173, 37, 73}, {202, 34, 83}, {199, 37, 
      87}, {210, 44, 94}, {203, 36, 88}, {197, 40, 93}, {185, 49, 85}, {163, 
      51, 63}, {185, 38, 92}, {200, 47, 103}, {199, 50, 106}, {192, 43, 99}, {
      197, 44, 108}, {195, 52, 98}, {178, 56, 93}, {187, 53, 112}, {196, 59, 
      127}, {181, 50, 116}, {174, 48, 112}, {152, 46, 95}, {181, 55, 102}, {
      194, 71, 128}, {175, 72, 127}, {184, 79, 122}, {144, 55, 103}, {158, 60,
       133}, {233, 75, 162}, {181, 68, 134}, {144, 69, 134}, {158, 60, 143}, {
      151, 57, 141}, {179, 75, 154}, {182, 69, 149}, {117, 51, 123}, {125, 66,
       146}, {180, 62, 114}, {250, 36, 38}, {218, 31, 38}, {233, 37, 47}, {
      239, 43, 53}, {238, 40, 55}, {239, 41, 56}, {237, 40, 57}, {235, 38, 
      55}, {240, 37, 57}, {237, 38, 59}, {235, 28, 46}, {234, 31, 53}, {238, 
      41, 59}, {236, 40, 60}, {238, 41, 58}, {243, 41, 63}, {223, 35, 59}, {
      214, 28, 49}, {241, 34, 64}, {236, 37, 66}, {238, 37, 71}, {238, 35, 
      64}, {242, 31, 63}, {196, 31, 63}, {225, 35, 61}, {242, 37, 68}, {238, 
      40, 75}, {237, 42, 76}, {238, 40, 76}, {239, 46, 75}, {235, 45, 70}, {
      243, 59, 95}, {199, 51, 99}, {221, 43, 69}, {240, 48, 73}, {240, 47, 
      74}, {240, 47, 68}, {226, 62, 86}, {196, 74, 89}, {230, 38, 75}, {238, 
      43, 75}, {240, 47, 78}, {237, 44, 75}, {244, 58, 95}, {181, 37, 60}, {
      214, 32, 47}, {244, 31, 59}, {239, 35, 62}, {236, 32, 59}, {239, 31, 
      57}, {236, 27, 49}, {243, 29, 55}, {208, 31, 47}, {202, 28, 38}, {222, 
      32, 42}, {198, 33, 39}, {211, 26, 32}, {197, 109, 159}, {182, 130, 
      194}, {152, 124, 183}, {158, 119, 182}, {174, 115, 181}, {147, 118, 
      184}, {163, 122, 182}, {190, 133, 186}, {173, 117, 180}, {155, 127, 
      188}, {162, 135, 190}, {162, 110, 174}, {152, 107, 176}, {170, 122, 
      180}, {213, 144, 189}, {165, 127, 186}, {156, 107, 173}, {169, 125, 
      186}, {164, 123, 183}, {160, 119, 179}, {185, 142, 195}, {196, 136, 
      188}, {210, 136, 189}, {165, 115, 176}, {177, 126, 182}, {168, 120, 
      178}, {162, 106, 169}, {193, 128, 184}, {183, 115, 176}, {192, 123, 
      180}, {186, 125, 182}, {170, 120, 183}, {160, 99, 168}, {198, 123, 
      179}, {196, 125, 183}, {196, 129, 180}, {204, 125, 180}, {209, 121, 
      181}, {187, 105, 171}, {179, 98, 165}, {205, 127, 179}, {198, 118, 
      179}, {197, 120, 176}, {197, 119, 179}, {206, 116, 178}, {226, 127, 
      184}, {209, 115, 175}, {206, 92, 164}, {206, 107, 171}, {208, 121, 
      174}, {207, 112, 176}, {203, 112, 171}, {212, 114, 175}, {221, 108, 
      164}, {224, 109, 174}, {230, 101, 168}, {209, 83, 144}, {193, 76, 
      147}, {228, 99, 166}, {229, 106, 171}, {230, 90, 163}, {236, 86, 160}, {
      239, 78, 154}, {217, 64, 128}, {235, 81, 153}, {237, 70, 142}, {185, 38,
       80}, {177, 44, 99}, {243, 71, 153}, {240, 65, 144}, {240, 63, 141}, {
      233, 67, 141}, {237, 58, 139}, {197, 53, 123}, {189, 50, 91}, {203, 51, 
      92}, {173, 49, 86}, {110, 31, 50}, {121, 37, 63}, {225, 56, 125}, {211, 
      47, 110}, {203, 40, 97}, {212, 47, 103}, {200, 38, 95}, {204, 39, 97}, {
      219, 65, 117}, {156, 73, 83}, {234, 73, 117}, {215, 50, 93}, {187, 47, 
      76}, {168, 39, 70}, {180, 39, 71}, {178, 32, 69}, {180, 34, 73}, {180, 
      34, 71}, {185, 40, 73}, {172, 34, 67}, {154, 28, 52}, {199, 43, 64}, {
      154, 59, 65}, {150, 32, 56}, {158, 33, 47}, {167, 41, 55}, {190, 33, 
      60}, {219, 51, 87}, {253, 243, 244}, {255, 255, 255}, {255, 255, 253}, {
      255, 255, 255}, {254, 255, 255}, {255, 254, 255}, {254, 255, 255}, {254,
       255, 253}, {254, 254, 254}, {255, 254, 255}, {254, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 253, 254}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 254, 254}, {255, 255, 253}, {255, 255, 
      255}, {254, 254, 254}, {255, 255, 253}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {254, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {254, 255, 253}, {255, 254, 
      255}, {255, 255, 253}, {254, 255, 255}, {255, 254, 255}, {224, 152, 
      153}, {179, 30, 36}, {170, 45, 49}, {171, 38, 39}, {190, 33, 42}, {193, 
      33, 43}, {192, 35, 46}, {200, 38, 53}, {197, 39, 53}, {195, 35, 45}, {
      196, 34, 47}, {199, 33, 47}, {178, 41, 49}, {160, 56, 55}, {159, 33, 
      37}, {203, 35, 48}, {207, 39, 54}, {205, 38, 58}, {202, 37, 54}, {201, 
      34, 60}, {203, 33, 60}, {206, 35, 67}, {183, 53, 63}, {151, 52, 47}, {
      179, 32, 58}, {207, 42, 74}, {203, 34, 73}, {200, 34, 72}, {203, 37, 
      75}, {205, 38, 82}, {199, 32, 75}, {178, 41, 48}, {160, 40, 49}, {200, 
      33, 77}, {198, 35, 78}, {202, 40, 87}, {203, 37, 87}, {198, 35, 90}, {
      198, 40, 91}, {171, 44, 65}, {164, 32, 69}, {201, 44, 97}, {203, 46, 
      99}, {189, 40, 96}, {191, 39, 98}, {206, 48, 109}, {192, 57, 90}, {173, 
      47, 94}, {203, 54, 118}, {192, 48, 117}, {168, 45, 100}, {151, 42, 
      81}, {158, 48, 87}, {226, 74, 133}, {197, 85, 131}, {187, 85, 132}, {
      145, 51, 104}, {135, 48, 116}, {162, 59, 138}, {229, 73, 154}, {185, 77,
       137}, {153, 72, 138}, {166, 65, 145}, {137, 51, 126}, {194, 79, 156}, {
      172, 61, 140}, {122, 48, 125}, {133, 68, 136}, {148, 75, 144}, {240, 40,
       50}, {228, 29, 32}, {237, 41, 51}, {238, 42, 52}, {238, 40, 55}, {238, 
      40, 55}, {237, 39, 52}, {238, 37, 55}, {237, 38, 61}, {235, 37, 54}, {
      232, 28, 39}, {240, 29, 48}, {236, 39, 57}, {239, 42, 59}, {238, 40, 
      55}, {238, 35, 55}, {216, 31, 47}, {231, 32, 55}, {240, 40, 68}, {237, 
      37, 66}, {238, 38, 66}, {238, 38, 66}, {240, 36, 69}, {196, 33, 52}, {
      234, 36, 63}, {239, 39, 68}, {240, 41, 70}, {239, 41, 74}, {238, 39, 
      70}, {239, 53, 76}, {238, 51, 72}, {240, 54, 91}, {217, 54, 107}, {233, 
      40, 71}, {239, 45, 69}, {240, 48, 71}, {242, 52, 80}, {202, 64, 97}, {
      195, 59, 69}, {238, 43, 77}, {236, 45, 76}, {239, 49, 75}, {238, 48, 
      76}, {244, 44, 72}, {189, 26, 43}, {203, 33, 46}, {246, 32, 56}, {237, 
      33, 58}, {237, 34, 54}, {237, 31, 54}, {239, 26, 46}, {244, 31, 53}, {
      182, 31, 36}, {215, 27, 41}, {247, 29, 46}, {237, 22, 27}, {190, 69, 
      114}, {177, 148, 202}, {177, 118, 186}, {140, 114, 177}, {158, 119, 
      182}, {172, 113, 177}, {140, 111, 175}, {189, 132, 183}, {191, 131, 
      185}, {155, 109, 174}, {149, 119, 181}, {152, 128, 186}, {171, 121, 
      184}, {141, 98, 170}, {189, 126, 183}, {202, 139, 186}, {152, 122, 
      184}, {159, 110, 176}, {168, 120, 182}, {170, 125, 184}, {152, 110, 
      176}, {178, 130, 188}, {183, 128, 186}, {198, 133, 187}, {176, 125, 
      184}, {174, 114, 178}, {172, 123, 179}, {165, 110, 168}, {185, 119, 
      183}, {186, 116, 176}, {199, 126, 181}, {182, 120, 183}, {183, 125, 
      183}, {163, 104, 172}, {183, 112, 172}, {197, 122, 179}, {198, 123, 
      182}, {196, 114, 176}, {211, 128, 180}, {206, 129, 185}, {167, 82, 
      150}, {184, 109, 168}, {203, 124, 181}, {200, 112, 173}, {202, 119, 
      175}, {202, 112, 173}, {226, 119, 175}, {217, 123, 183}, {200, 95, 
      162}, {201, 101, 163}, {208, 112, 175}, {212, 117, 175}, {209, 109, 
      171}, {208, 110, 171}, {217, 104, 170}, {234, 111, 174}, {238, 115, 
      178}, {221, 79, 153}, {197, 71, 144}, {228, 101, 168}, {228, 104, 
      167}, {233, 96, 164}, {236, 89, 160}, {241, 85, 166}, {232, 72, 142}, {
      230, 76, 128}, {245, 105, 154}, {221, 71, 108}, {162, 40, 77}, {232, 61,
       139}, {243, 71, 145}, {239, 70, 139}, {240, 69, 137}, {241, 59, 133}, {
      238, 56, 133}, {187, 50, 96}, {195, 55, 90}, {204, 61, 115}, {174, 43, 
      87}, {134, 34, 60}, {178, 47, 91}, {230, 51, 116}, {198, 39, 97}, {209, 
      42, 96}, {202, 41, 95}, {192, 35, 86}, {210, 38, 88}, {173, 58, 75}, {
      120, 46, 61}, {236, 61, 120}, {224, 42, 101}, {223, 42, 95}, {231, 60, 
      105}, {165, 41, 67}, {162, 33, 61}, {187, 33, 67}, {188, 34, 68}, {198, 
      41, 72}, {158, 32, 54}, {166, 30, 52}, {186, 46, 59}, {125, 45, 56}, {
      174, 37, 57}, {174, 39, 54}, {160, 30, 40}, {167, 40, 47}, {247, 235, 
      239}, {252, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {252, 255, 255}, {216, 124, 129}, {171, 31, 
      34}, {178, 43, 50}, {188, 33, 41}, {190, 35, 43}, {192, 35, 44}, {198, 
      37, 45}, {195, 40, 48}, {195, 35, 47}, {199, 35, 46}, {200, 36, 45}, {
      183, 33, 42}, {162, 57, 54}, {161, 45, 48}, {202, 31, 50}, {210, 37, 
      56}, {201, 41, 53}, {202, 34, 51}, {203, 34, 55}, {204, 35, 56}, {206, 
      33, 61}, {195, 44, 61}, {160, 50, 51}, {160, 29, 43}, {208, 37, 69}, {
      206, 38, 74}, {198, 32, 68}, {199, 35, 70}, {207, 41, 81}, {205, 34, 
      76}, {191, 37, 63}, {159, 41, 41}, {186, 35, 68}, {203, 33, 78}, {199, 
      40, 81}, {199, 44, 86}, {197, 40, 83}, {201, 37, 88}, {190, 38, 76}, {
      156, 39, 55}, {191, 37, 89}, {207, 45, 95}, {191, 37, 89}, {193, 38, 
      95}, {188, 46, 94}, {171, 45, 82}, {180, 44, 82}, {196, 51, 106}, {204, 
      48, 119}, {162, 40, 87}, {149, 41, 73}, {149, 44, 84}, {216, 67, 135}, {
      225, 69, 134}, {203, 90, 136}, {153, 56, 109}, {147, 45, 111}, {158, 50,
       125}, {164, 54, 127}, {230, 80, 152}, {169, 69, 129}, {160, 64, 136}, {
      151, 54, 131}, {133, 53, 124}, {210, 79, 159}, {156, 56, 126}, {137, 58,
       124}, {131, 60, 126}, {146, 80, 154}, {220, 57, 86}, {241, 29, 26}, {
      238, 41, 51}, {237, 43, 54}, {239, 42, 52}, {238, 42, 56}, {240, 40, 
      51}, {239, 37, 51}, {238, 37, 53}, {227, 33, 42}, {231, 31, 41}, {238, 
      33, 48}, {238, 30, 52}, {238, 40, 55}, {239, 35, 47}, {229, 29, 42}, {
      231, 30, 49}, {239, 37, 59}, {237, 41, 65}, {236, 38, 61}, {240, 38, 
      62}, {238, 38, 64}, {237, 36, 68}, {198, 32, 54}, {234, 36, 59}, {239, 
      39, 67}, {239, 40, 69}, {238, 41, 71}, {239, 40, 69}, {239, 53, 76}, {
      237, 48, 68}, {238, 54, 90}, {235, 62, 118}, {233, 50, 96}, {237, 43, 
      70}, {238, 51, 62}, {241, 60, 93}, {203, 57, 96}, {210, 48, 61}, {242, 
      45, 73}, {239, 44, 74}, {238, 48, 73}, {236, 49, 76}, {242, 35, 61}, {
      195, 28, 38}, {189, 32, 41}, {248, 33, 49}, {235, 32, 52}, {241, 35, 
      55}, {235, 27, 49}, {238, 30, 44}, {233, 36, 45}, {174, 28, 31}, {238, 
      25, 45}, {251, 27, 37}, {218, 41, 70}, {160, 123, 190}, {175, 134, 
      192}, {170, 119, 178}, {133, 110, 180}, {155, 117, 178}, {170, 109, 
      176}, {150, 111, 178}, {197, 137, 188}, {172, 122, 185}, {161, 110, 
      176}, {149, 118, 177}, {147, 121, 184}, {170, 118, 180}, {158, 106, 
      172}, {195, 124, 180}, {183, 130, 184}, {154, 120, 181}, {161, 115, 
      180}, {166, 116, 179}, {171, 123, 183}, {165, 109, 172}, {181, 126, 
      183}, {170, 118, 180}, {171, 111, 175}, {181, 128, 182}, {180, 125, 
      182}, {177, 123, 183}, {182, 129, 181}, {170, 102, 161}, {193, 119, 
      180}, {201, 127, 180}, {183, 119, 180}, {192, 124, 181}, {178, 117, 
      177}, {167, 98, 165}, {201, 124, 180}, {198, 118, 177}, {198, 116, 
      178}, {198, 117, 176}, {202, 129, 182}, {195, 122, 177}, {176, 103, 
      158}, {209, 129, 182}, {204, 116, 176}, {199, 107, 170}, {208, 109, 
      174}, {225, 105, 169}, {216, 125, 182}, {207, 113, 173}, {188, 89, 
      154}, {209, 109, 171}, {212, 111, 171}, {216, 112, 173}, {213, 105, 
      167}, {218, 101, 169}, {223, 80, 159}, {224, 113, 179}, {235, 105, 
      167}, {200, 66, 135}, {222, 92, 162}, {233, 96, 166}, {230, 97, 163}, {
      236, 84, 159}, {240, 79, 157}, {236, 84, 159}, {208, 69, 110}, {237, 91,
       154}, {250, 88, 161}, {210, 70, 115}, {208, 59, 115}, {246, 66, 140}, {
      240, 67, 133}, {241, 68, 132}, {238, 68, 130}, {239, 48, 117}, {213, 49,
       109}, {148, 43, 60}, {217, 72, 129}, {219, 51, 126}, {208, 46, 105}, {
      168, 47, 80}, {183, 43, 90}, {215, 43, 103}, {198, 36, 83}, {206, 39, 
      91}, {198, 34, 85}, {199, 31, 82}, {220, 48, 88}, {113, 38, 45}, {127, 
      34, 65}, {229, 46, 113}, {209, 34, 93}, {227, 48, 114}, {230, 56, 
      109}, {150, 39, 56}, {152, 33, 53}, {176, 34, 60}, {201, 40, 71}, {194, 
      37, 68}, {158, 31, 50}, {186, 34, 49}, {153, 40, 44}, {129, 39, 48}, {
      179, 42, 60}, {166, 29, 45}, {164, 41, 46}, {248, 238, 236}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {254, 255, 255}, {255, 254, 
      252}, {255, 254, 255}, {209, 109, 109}, {161, 28, 33}, {187, 32, 38}, {
      193, 34, 39}, {191, 34, 41}, {195, 35, 45}, {195, 40, 48}, {192, 35, 
      44}, {197, 33, 44}, {196, 37, 42}, {187, 34, 37}, {164, 41, 46}, {162, 
      52, 55}, {196, 34, 47}, {208, 42, 54}, {202, 42, 54}, {197, 35, 48}, {
      201, 35, 49}, {203, 34, 53}, {203, 34, 57}, {201, 38, 57}, {179, 55, 
      57}, {146, 33, 37}, {199, 32, 58}, {204, 41, 70}, {200, 36, 70}, {200, 
      32, 67}, {207, 39, 72}, {205, 35, 71}, {196, 33, 64}, {173, 40, 45}, {
      161, 35, 47}, {204, 35, 74}, {198, 36, 73}, {193, 42, 77}, {199, 38, 
      79}, {199, 36, 83}, {195, 31, 82}, {167, 41, 53}, {167, 38, 66}, {209, 
      40, 97}, {192, 34, 83}, {194, 37, 88}, {181, 42, 84}, {156, 42, 65}, {
      159, 38, 71}, {228, 68, 116}, {208, 59, 115}, {161, 36, 78}, {146, 42, 
      67}, {156, 46, 85}, {175, 56, 114}, {231, 65, 151}, {232, 78, 142}, {
      185, 68, 120}, {152, 44, 104}, {166, 49, 119}, {158, 49, 117}, {197, 67,
       141}, {216, 75, 141}, {155, 59, 122}, {165, 62, 135}, {137, 47, 117}, {
      150, 57, 127}, {214, 73, 152}, {157, 58, 125}, {140, 59, 126}, {130, 58,
       124}, {150, 75, 142}, {175, 61, 112}, {243, 27, 30}, {237, 36, 44}, {
      239, 42, 51}, {238, 44, 52}, {238, 42, 54}, {238, 41, 50}, {237, 37, 
      47}, {233, 32, 40}, {229, 29, 39}, {236, 34, 46}, {238, 36, 48}, {236, 
      29, 47}, {239, 34, 51}, {223, 32, 39}, {221, 29, 40}, {239, 33, 54}, {
      239, 40, 63}, {238, 40, 63}, {237, 41, 61}, {237, 38, 61}, {240, 38, 
      62}, {235, 36, 65}, {198, 32, 54}, {235, 38, 56}, {239, 39, 65}, {238, 
      42, 66}, {238, 41, 68}, {239, 41, 66}, {237, 48, 70}, {240, 49, 65}, {
      229, 58, 100}, {232, 58, 109}, {237, 64, 118}, {231, 50, 85}, {240, 47, 
      66}, {233, 62, 107}, {209, 45, 82}, {231, 43, 58}, {240, 46, 70}, {239, 
      47, 72}, {239, 47, 72}, {235, 45, 71}, {245, 36, 57}, {202, 31, 39}, {
      176, 29, 39}, {247, 32, 48}, {235, 35, 48}, {236, 36, 49}, {239, 28, 
      45}, {244, 31, 49}, {214, 33, 40}, {181, 26, 34}, {249, 27, 40}, {237, 
      25, 40}, {156, 86, 156}, {163, 134, 192}, {158, 118, 180}, {167, 115, 
      179}, {141, 116, 181}, {155, 111, 174}, {158, 101, 169}, {172, 125, 
      180}, {189, 136, 192}, {156, 115, 181}, {169, 110, 174}, {154, 115, 
      178}, {144, 115, 179}, {169, 119, 180}, {205, 135, 189}, {209, 139, 
      189}, {164, 113, 179}, {158, 120, 181}, {164, 116, 178}, {162, 111, 
      177}, {170, 118, 182}, {177, 115, 178}, {195, 130, 184}, {167, 121, 
      183}, {157, 97, 169}, {178, 123, 180}, {180, 125, 180}, {186, 128, 
      187}, {187, 134, 188}, {209, 141, 190}, {193, 111, 173}, {198, 123, 
      179}, {181, 120, 179}, {193, 122, 180}, {191, 123, 180}, {167, 97, 
      167}, {192, 114, 174}, {199, 118, 177}, {211, 117, 177}, {202, 117, 
      176}, {197, 122, 179}, {202, 124, 182}, {191, 116, 172}, {191, 112, 
      167}, {209, 124, 183}, {206, 121, 178}, {205, 103, 168}, {223, 89, 
      162}, {216, 112, 173}, {208, 124, 183}, {206, 96, 159}, {197, 91, 
      157}, {220, 107, 173}, {220, 108, 167}, {218, 105, 169}, {220, 99, 
      166}, {229, 73, 154}, {217, 82, 159}, {217, 122, 178}, {229, 93, 159}, {
      201, 72, 137}, {231, 89, 161}, {236, 90, 163}, {237, 87, 159}, {239, 76,
       157}, {245, 75, 163}, {214, 63, 114}, {205, 74, 126}, {244, 93, 172}, {
      246, 75, 151}, {214, 63, 106}, {217, 59, 120}, {245, 65, 136}, {241, 63,
       125}, {240, 61, 126}, {239, 53, 118}, {238, 49, 117}, {146, 32, 55}, {
      130, 52, 74}, {233, 68, 145}, {224, 52, 138}, {225, 55, 128}, {156, 46, 
      75}, {184, 45, 86}, {206, 33, 89}, {208, 37, 89}, {196, 36, 82}, {195, 
      33, 80}, {217, 40, 86}, {189, 46, 66}, {78, 21, 27}, {172, 38, 73}, {
      204, 33, 85}, {180, 36, 71}, {219, 48, 101}, {219, 44, 103}, {176, 41, 
      73}, {144, 32, 48}, {171, 36, 53}, {207, 40, 66}, {184, 35, 57}, {165, 
      32, 51}, {200, 35, 51}, {122, 33, 35}, {154, 36, 48}, {174, 32, 46}, {
      158, 37, 44}, {249, 238, 242}, {255, 254, 253}, {255, 254, 252}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {254, 254, 
      254}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {201, 85, 
      88}, {137, 24, 28}, {187, 32, 38}, {191, 34, 41}, {194, 34, 44}, {199, 
      35, 46}, {192, 37, 43}, {190, 35, 41}, {196, 35, 43}, {193, 34, 39}, {
      162, 36, 40}, {158, 45, 47}, {187, 40, 48}, {206, 40, 50}, {198, 43, 
      51}, {196, 38, 52}, {200, 36, 47}, {197, 35, 46}, {204, 36, 49}, {205, 
      33, 55}, {191, 50, 58}, {149, 41, 39}, {181, 28, 48}, {208, 35, 63}, {
      200, 41, 71}, {202, 35, 65}, {206, 35, 69}, {207, 40, 70}, {204, 33, 
      67}, {183, 37, 47}, {159, 36, 39}, {192, 33, 61}, {204, 39, 71}, {197, 
      36, 70}, {209, 34, 75}, {200, 34, 74}, {172, 31, 63}, {159, 34, 52}, {
      198, 56, 68}, {188, 47, 79}, {199, 36, 83}, {189, 37, 84}, {169, 42, 
      69}, {155, 44, 63}, {163, 38, 68}, {221, 53, 115}, {250, 74, 136}, {181,
       43, 76}, {142, 40, 61}, {163, 46, 90}, {178, 54, 108}, {175, 49, 
      112}, {220, 63, 140}, {236, 84, 145}, {167, 49, 107}, {169, 46, 109}, {
      165, 51, 111}, {173, 58, 125}, {210, 68, 142}, {197, 61, 125}, {164, 62,
       128}, {157, 52, 121}, {131, 45, 108}, {169, 63, 129}, {230, 81, 162}, {
      154, 59, 127}, {129, 46, 114}, {157, 73, 132}, {161, 76, 135}, {172, 64,
       140}, {233, 39, 63}, {243, 30, 32}, {237, 46, 51}, {237, 42, 50}, {239,
       44, 52}, {236, 39, 46}, {237, 32, 39}, {229, 28, 34}, {239, 32, 48}, {
      237, 39, 54}, {240, 36, 47}, {237, 33, 44}, {237, 30, 46}, {212, 32, 
      35}, {226, 34, 47}, {238, 41, 59}, {238, 41, 59}, {240, 41, 62}, {237, 
      40, 60}, {238, 39, 62}, {241, 39, 61}, {232, 35, 62}, {201, 34, 54}, {
      237, 39, 56}, {238, 39, 62}, {238, 42, 62}, {238, 42, 64}, {238, 40, 
      63}, {240, 41, 62}, {232, 60, 72}, {215, 64, 99}, {235, 53, 93}, {240, 
      67, 110}, {233, 71, 108}, {237, 55, 96}, {217, 55, 105}, {217, 37, 
      66}, {240, 41, 60}, {238, 51, 70}, {238, 53, 71}, {238, 49, 71}, {239, 
      39, 65}, {243, 35, 51}, {210, 30, 41}, {173, 30, 36}, {244, 32, 47}, {
      238, 36, 48}, {238, 31, 51}, {238, 30, 43}, {242, 32, 45}, {195, 30, 
      37}, {207, 23, 31}, {255, 22, 31}, {195, 78, 133}, {166, 121, 186}, {
      158, 127, 187}, {152, 110, 176}, {174, 112, 177}, {146, 116, 180}, {149,
       110, 177}, {176, 106, 169}, {194, 132, 183}, {165, 125, 187}, {156, 
      117, 180}, {171, 109, 174}, {154, 115, 178}, {142, 109, 178}, {174, 120,
       178}, {200, 127, 182}, {198, 135, 188}, {157, 117, 180}, {157, 116, 
      182}, {171, 120, 179}, {163, 101, 168}, {166, 116, 175}, {191, 119, 
      182}, {199, 130, 184}, {163, 122, 180}, {160, 97, 168}, {178, 120, 
      181}, {181, 120, 177}, {182, 121, 180}, {182, 118, 178}, {210, 140, 
      190}, {205, 125, 186}, {190, 115, 174}, {186, 116, 179}, {194, 119, 
      178}, {194, 123, 179}, {179, 110, 173}, {171, 99, 162}, {203, 119, 
      181}, {215, 111, 174}, {205, 120, 179}, {198, 120, 178}, {203, 119, 
      179}, {197, 118, 175}, {183, 95, 153}, {204, 116, 174}, {206, 118, 
      178}, {212, 114, 173}, {232, 83, 164}, {214, 94, 165}, {205, 122, 
      176}, {213, 104, 171}, {199, 75, 145}, {204, 94, 157}, {224, 103, 
      170}, {222, 106, 171}, {223, 103, 167}, {232, 77, 155}, {219, 63, 
      147}, {213, 104, 171}, {224, 114, 177}, {226, 76, 148}, {205, 71, 
      132}, {241, 84, 165}, {238, 86, 159}, {242, 81, 161}, {242, 72, 160}, {
      230, 61, 128}, {184, 43, 86}, {220, 79, 148}, {240, 91, 172}, {246, 72, 
      144}, {216, 52, 102}, {220, 57, 114}, {243, 69, 132}, {241, 59, 120}, {
      242, 53, 117}, {246, 53, 120}, {184, 42, 82}, {96, 30, 34}, {188, 52, 
      100}, {227, 48, 113}, {221, 46, 113}, {218, 51, 121}, {187, 55, 92}, {
      196, 48, 84}, {208, 36, 84}, {210, 34, 80}, {196, 35, 76}, {201, 34, 
      77}, {230, 45, 79}, {123, 31, 44}, {108, 25, 43}, {216, 43, 89}, {199, 
      34, 77}, {199, 44, 78}, {209, 40, 81}, {216, 39, 94}, {201, 40, 84}, {
      152, 37, 54}, {163, 39, 50}, {188, 35, 53}, {183, 35, 49}, {188, 35, 
      55}, {194, 39, 47}, {116, 29, 38}, {175, 30, 45}, {171, 62, 68}, {255, 
      255, 255}, {254, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 255, 253}, {254, 255, 255}, {255, 253, 
      254}, {254, 255, 255}, {255, 254, 255}, {194, 94, 102}, {139, 23, 26}, {
      188, 33, 39}, {186, 33, 36}, {194, 37, 44}, {192, 37, 45}, {188, 34, 
      42}, {198, 34, 43}, {189, 34, 42}, {162, 33, 38}, {158, 34, 42}, {176, 
      41, 45}, {201, 42, 47}, {195, 40, 48}, {199, 38, 53}, {196, 39, 50}, {
      197, 33, 44}, {202, 36, 50}, {201, 30, 46}, {192, 42, 53}, {164, 48, 
      51}, {160, 30, 38}, {207, 33, 56}, {203, 37, 61}, {203, 41, 65}, {207, 
      34, 62}, {210, 42, 68}, {190, 37, 58}, {168, 33, 47}, {186, 41, 44}, {
      163, 31, 44}, {207, 37, 66}, {200, 37, 66}, {210, 34, 70}, {184, 34, 
      63}, {158, 36, 49}, {155, 40, 37}, {196, 47, 67}, {228, 82, 103}, {179, 
      64, 81}, {184, 40, 76}, {163, 42, 57}, {158, 43, 58}, {161, 35, 72}, {
      196, 46, 107}, {252, 70, 144}, {217, 45, 95}, {157, 39, 61}, {166, 47, 
      87}, {183, 48, 106}, {180, 48, 105}, {172, 48, 102}, {222, 72, 135}, {
      205, 57, 115}, {157, 38, 92}, {175, 52, 109}, {181, 59, 118}, {173, 52, 
      119}, {213, 61, 136}, {184, 62, 121}, {167, 56, 124}, {151, 46, 112}, {
      133, 43, 104}, {205, 82, 149}, {218, 87, 157}, {133, 44, 110}, {138, 59,
       116}, {182, 95, 137}, {151, 60, 127}, {201, 70, 163}, {171, 62, 141}, {
      217, 31, 44}, {244, 42, 42}, {240, 45, 51}, {238, 42, 46}, {234, 33, 
      43}, {231, 28, 34}, {235, 31, 42}, {237, 42, 56}, {240, 37, 56}, {240, 
      40, 51}, {240, 35, 42}, {228, 33, 41}, {227, 32, 40}, {238, 37, 53}, {
      238, 42, 56}, {238, 40, 55}, {238, 43, 59}, {237, 40, 57}, {239, 38, 
      56}, {241, 38, 57}, {228, 34, 58}, {203, 34, 53}, {240, 39, 55}, {238, 
      39, 58}, {238, 42, 62}, {238, 41, 61}, {237, 40, 58}, {240, 42, 65}, {
      208, 70, 83}, {207, 60, 78}, {241, 47, 81}, {238, 66, 90}, {243, 75, 
      108}, {231, 60, 113}, {212, 43, 82}, {230, 43, 62}, {240, 44, 66}, {239,
       51, 68}, {237, 52, 68}, {237, 49, 66}, {239, 36, 55}, {240, 33, 49}, {
      225, 31, 42}, {168, 29, 32}, {234, 33, 43}, {240, 34, 46}, {237, 33, 
      45}, {239, 31, 44}, {240, 33, 43}, {178, 29, 25}, {230, 23, 33}, {193, 
      59, 109}, {181, 126, 191}, {196, 137, 191}, {141, 114, 181}, {162, 111, 
      178}, {173, 115, 174}, {139, 108, 175}, {154, 107, 177}, {203, 128, 
      185}, {203, 141, 192}, {144, 112, 177}, {163, 118, 177}, {174, 107, 
      174}, {154, 115, 178}, {149, 106, 175}, {193, 130, 185}, {183, 114, 
      177}, {166, 110, 173}, {163, 123, 185}, {166, 126, 186}, {178, 127, 
      184}, {159, 93, 165}, {166, 112, 174}, {204, 127, 181}, {188, 123, 
      181}, {164, 120, 181}, {168, 101, 170}, {174, 110, 170}, {188, 120, 
      179}, {179, 115, 175}, {190, 116, 177}, {200, 129, 185}, {187, 116, 
      176}, {187, 113, 174}, {187, 115, 178}, {193, 115, 175}, {202, 125, 
      181}, {190, 116, 177}, {182, 104, 166}, {197, 111, 172}, {212, 108, 
      171}, {208, 118, 179}, {196, 121, 178}, {199, 120, 175}, {203, 119, 
      179}, {194, 98, 161}, {189, 101, 152}, {211, 116, 180}, {210, 111, 
      175}, {238, 109, 174}, {218, 101, 169}, {213, 117, 180}, {213, 117, 
      178}, {222, 92, 162}, {186, 63, 126}, {222, 97, 163}, {227, 100, 169}, {
      229, 106, 169}, {232, 77, 153}, {218, 60, 144}, {223, 87, 161}, {228, 
      99, 166}, {238, 101, 171}, {213, 67, 132}, {210, 67, 133}, {244, 78, 
      162}, {244, 77, 159}, {239, 76, 155}, {235, 65, 136}, {191, 45, 92}, {
      207, 53, 123}, {243, 76, 154}, {241, 76, 153}, {243, 66, 138}, {213, 53,
       91}, {218, 54, 107}, {245, 61, 123}, {238, 55, 112}, {243, 51, 111}, {
      227, 48, 103}, {110, 22, 36}, {147, 39, 71}, {239, 55, 117}, {211, 38, 
      94}, {221, 43, 105}, {216, 45, 113}, {226, 64, 113}, {182, 60, 83}, {
      211, 40, 82}, {208, 32, 78}, {198, 36, 75}, {222, 36, 77}, {188, 39, 
      58}, {83, 20, 31}, {170, 34, 70}, {221, 41, 86}, {202, 44, 79}, {209, 
      45, 79}, {200, 37, 66}, {204, 35, 76}, {217, 36, 87}, {188, 44, 69}, {
      178, 47, 61}, {144, 27, 36}, {133, 26, 32}, {164, 28, 38}, {137, 33, 
      34}, {122, 22, 30}, {197, 110, 118}, {254, 255, 255}, {254, 255, 251}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 254, 255}, {255, 255, 255}, {254, 254, 
      254}, {204, 165, 166}, {149, 26, 28}, {197, 34, 39}, {192, 39, 44}, {
      192, 37, 43}, {191, 35, 38}, {178, 33, 38}, {157, 32, 36}, {157, 31, 
      35}, {172, 35, 42}, {148, 34, 33}, {194, 39, 47}, {194, 37, 44}, {192, 
      35, 44}, {198, 38, 48}, {201, 35, 47}, {190, 34, 45}, {169, 32, 40}, {
      175, 39, 41}, {208, 59, 61}, {161, 35, 39}, {168, 28, 39}, {212, 35, 
      55}, {201, 38, 59}, {212, 40, 66}, {198, 39, 61}, {171, 47, 58}, {167, 
      43, 43}, {194, 39, 45}, {229, 42, 51}, {175, 42, 47}, {197, 34, 61}, {
      203, 35, 61}, {166, 34, 48}, {155, 36, 40}, {166, 41, 45}, {191, 42, 
      71}, {232, 52, 100}, {230, 73, 94}, {202, 66, 80}, {156, 40, 51}, {160, 
      38, 59}, {171, 35, 75}, {181, 37, 90}, {201, 53, 111}, {239, 55, 125}, {
      195, 53, 77}, {166, 46, 82}, {186, 44, 100}, {180, 43, 97}, {175, 42, 
      99}, {184, 55, 112}, {232, 62, 124}, {167, 39, 87}, {165, 47, 97}, {186,
       54, 112}, {175, 51, 111}, {172, 47, 113}, {222, 65, 136}, {178, 64, 
      123}, {160, 47, 111}, {145, 44, 104}, {152, 52, 112}, {188, 74, 136}, {
      176, 60, 123}, {137, 43, 103}, {157, 85, 122}, {156, 74, 122}, {131, 47,
       122}, {222, 91, 171}, {161, 80, 157}, {179, 34, 73}, {250, 38, 35}, {
      240, 47, 50}, {234, 39, 45}, {225, 28, 37}, {236, 29, 37}, {238, 41, 
      50}, {236, 41, 55}, {240, 40, 53}, {238, 40, 53}, {237, 38, 45}, {214, 
      33, 38}, {235, 35, 45}, {241, 39, 53}, {239, 39, 52}, {238, 40, 53}, {
      238, 41, 59}, {239, 41, 58}, {237, 37, 50}, {241, 37, 49}, {226, 34, 
      57}, {205, 34, 52}, {239, 39, 50}, {238, 40, 53}, {239, 43, 63}, {238, 
      40, 57}, {239, 41, 58}, {239, 49, 85}, {193, 67, 81}, {218, 52, 62}, {
      239, 44, 74}, {239, 64, 81}, {242, 63, 95}, {224, 56, 105}, {211, 38, 
      66}, {239, 46, 65}, {240, 48, 69}, {238, 50, 67}, {239, 48, 66}, {237, 
      45, 58}, {236, 34, 46}, {241, 34, 50}, {232, 31, 37}, {157, 26, 31}, {
      227, 33, 41}, {240, 35, 42}, {238, 33, 38}, {240, 33, 41}, {229, 32, 
      39}, {188, 19, 16}, {198, 59, 101}, {140, 112, 189}, {196, 127, 184}, {
      174, 119, 177}, {134, 111, 179}, {171, 113, 174}, {172, 114, 175}, {141,
       101, 171}, {182, 121, 181}, {207, 138, 192}, {180, 133, 187}, {140, 
      108, 175}, {166, 116, 177}, {178, 107, 173}, {151, 110, 176}, {170, 116,
       176}, {202, 137, 191}, {175, 110, 176}, {160, 103, 171}, {166, 118, 
      180}, {163, 122, 180}, {174, 124, 183}, {169, 109, 173}, {166, 101, 
      167}, {206, 132, 185}, {178, 120, 179}, {166, 116, 179}, {173, 108, 
      174}, {172, 101, 167}, {190, 121, 178}, {185, 115, 175}, {195, 115, 
      178}, {200, 130, 184}, {185, 115, 177}, {171, 96, 161}, {197, 127, 
      181}, {193, 113, 174}, {206, 127, 182}, {197, 117, 176}, {205, 113, 
      176}, {210, 119, 178}, {210, 109, 169}, {209, 116, 173}, {200, 121, 
      178}, {202, 117, 176}, {203, 117, 178}, {207, 113, 175}, {185, 91, 
      144}, {204, 111, 168}, {213, 108, 174}, {227, 98, 165}, {220, 104, 
      167}, {215, 115, 175}, {214, 113, 173}, {226, 113, 179}, {220, 99, 
      153}, {188, 76, 132}, {236, 94, 168}, {232, 101, 167}, {228, 85, 149}, {
      214, 54, 126}, {228, 83, 158}, {233, 94, 162}, {232, 97, 164}, {245, 91,
       164}, {207, 59, 119}, {216, 66, 137}, {243, 73, 162}, {237, 76, 156}, {
      239, 73, 145}, {204, 51, 97}, {199, 51, 111}, {240, 72, 147}, {239, 72, 
      141}, {245, 70, 147}, {243, 64, 132}, {216, 49, 92}, {208, 46, 93}, {
      245, 57, 118}, {239, 51, 110}, {247, 47, 109}, {151, 33, 47}, {109, 24, 
      45}, {224, 52, 112}, {231, 48, 105}, {213, 39, 92}, {211, 37, 90}, {227,
       42, 110}, {224, 77, 122}, {180, 67, 85}, {203, 37, 73}, {212, 32, 
      69}, {216, 36, 71}, {233, 42, 73}, {118, 28, 37}, {114, 19, 41}, {204, 
      43, 74}, {207, 46, 80}, {199, 42, 73}, {211, 44, 74}, {200, 36, 63}, {
      199, 32, 62}, {217, 35, 83}, {230, 56, 91}, {185, 47, 62}, {183, 37, 
      60}, {173, 37, 57}, {181, 28, 46}, {158, 63, 71}, {249, 245, 246}, {255,
       255, 253}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {252, 255, 
      255}, {254, 254, 254}, {255, 254, 255}, {175, 129, 132}, {170, 29, 
      35}, {195, 38, 45}, {189, 38, 43}, {167, 33, 34}, {149, 29, 31}, {153, 
      28, 34}, {185, 34, 41}, {223, 36, 45}, {208, 42, 44}, {143, 39, 40}, {
      189, 34, 42}, {194, 33, 39}, {199, 33, 43}, {194, 39, 47}, {170, 31, 
      38}, {155, 32, 34}, {180, 37, 39}, {231, 49, 61}, {237, 48, 55}, {168, 
      35, 36}, {157, 27, 35}, {214, 35, 57}, {200, 37, 56}, {174, 42, 53}, {
      163, 42, 49}, {186, 62, 64}, {206, 40, 50}, {233, 33, 59}, {249, 47, 
      61}, {180, 51, 56}, {166, 29, 45}, {159, 35, 37}, {164, 40, 42}, {178, 
      40, 53}, {189, 40, 70}, {212, 41, 93}, {237, 43, 96}, {241, 64, 93}, {
      183, 46, 56}, {162, 35, 56}, {179, 33, 78}, {189, 35, 85}, {187, 45, 
      93}, {187, 49, 98}, {228, 68, 114}, {191, 64, 83}, {179, 36, 90}, {185, 
      37, 97}, {179, 41, 93}, {178, 47, 99}, {206, 56, 119}, {214, 50, 100}, {
      166, 45, 86}, {178, 51, 104}, {171, 46, 102}, {166, 46, 107}, {190, 49, 
      118}, {225, 79, 141}, {175, 56, 114}, {153, 41, 99}, {157, 52, 109}, {
      164, 59, 115}, {149, 56, 109}, {200, 61, 129}, {158, 61, 112}, {150, 86,
       121}, {129, 47, 109}, {132, 49, 119}, {222, 109, 175}, {149, 63, 
      134}, {136, 42, 102}, {241, 33, 33}, {241, 41, 44}, {224, 35, 41}, {225,
       28, 35}, {241, 37, 46}, {240, 43, 52}, {236, 40, 50}, {238, 42, 52}, {
      238, 42, 52}, {237, 37, 47}, {213, 34, 40}, {235, 38, 47}, {238, 40, 
      53}, {241, 41, 54}, {237, 41, 53}, {238, 40, 55}, {239, 43, 57}, {237, 
      39, 54}, {241, 37, 48}, {225, 34, 52}, {206, 36, 47}, {241, 40, 50}, {
      237, 40, 50}, {238, 43, 60}, {237, 39, 52}, {241, 40, 59}, {229, 44, 
      88}, {198, 50, 66}, {233, 47, 61}, {241, 47, 73}, {240, 53, 72}, {240, 
      55, 86}, {219, 59, 97}, {204, 42, 65}, {244, 47, 65}, {238, 50, 65}, {
      238, 50, 67}, {237, 44, 61}, {238, 38, 49}, {239, 35, 44}, {242, 36, 
      49}, {235, 34, 40}, {167, 28, 33}, {219, 32, 39}, {244, 33, 42}, {239, 
      36, 40}, {246, 32, 40}, {215, 25, 25}, {185, 48, 66}, {160, 103, 182}, {
      168, 117, 186}, {191, 120, 180}, {161, 110, 176}, {137, 110, 177}, {180,
       111, 176}, {169, 110, 176}, {155, 102, 170}, {193, 128, 184}, {191, 
      123, 182}, {162, 116, 181}, {151, 117, 178}, {160, 111, 176}, {178, 109,
       174}, {149, 107, 170}, {186, 120, 181}, {188, 133, 188}, {163, 108, 
      176}, {170, 103, 172}, {164, 116, 178}, {162, 116, 180}, {166, 116, 
      179}, {197, 129, 180}, {198, 129, 184}, {199, 122, 178}, {171, 115, 
      176}, {172, 116, 179}, {178, 117, 177}, {169, 93, 167}, {194, 120, 
      179}, {190, 115, 174}, {195, 113, 175}, {200, 127, 180}, {188, 120, 
      179}, {170, 93, 161}, {193, 118, 174}, {205, 124, 183}, {208, 129, 
      184}, {203, 124, 179}, {206, 107, 171}, {211, 113, 172}, {202, 103, 
      167}, {202, 112, 173}, {209, 121, 179}, {205, 114, 175}, {207, 116, 
      175}, {209, 115, 175}, {208, 102, 164}, {206, 101, 158}, {213, 104, 
      169}, {235, 96, 164}, {222, 96, 167}, {213, 109, 168}, {217, 112, 
      171}, {216, 103, 167}, {236, 107, 174}, {207, 93, 145}, {208, 84, 
      147}, {247, 90, 171}, {235, 100, 156}, {216, 72, 125}, {226, 75, 152}, {
      233, 88, 163}, {235, 83, 158}, {240, 92, 166}, {240, 83, 152}, {201, 54,
       108}, {222, 67, 143}, {246, 69, 157}, {243, 73, 146}, {210, 64, 103}, {
      193, 42, 95}, {238, 66, 142}, {241, 65, 138}, {239, 68, 136}, {240, 68, 
      140}, {244, 61, 128}, {206, 45, 78}, {202, 42, 86}, {245, 57, 118}, {
      253, 47, 111}, {203, 39, 74}, {97, 22, 27}, {185, 37, 85}, {247, 52, 
      112}, {221, 38, 92}, {210, 39, 91}, {207, 31, 80}, {227, 41, 102}, {224,
       60, 110}, {206, 67, 90}, {164, 32, 53}, {153, 27, 48}, {188, 36, 57}, {
      161, 37, 45}, {85, 18, 27}, {167, 27, 54}, {208, 45, 74}, {200, 42, 
      67}, {197, 39, 64}, {215, 43, 67}, {200, 34, 54}, {191, 32, 50}, {218, 
      37, 68}, {201, 51, 62}, {172, 32, 61}, {226, 35, 79}, {223, 30, 74}, {
      230, 61, 100}, {252, 251, 249}, {254, 255, 253}, {255, 255, 255}, {255, 
      254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {253, 255, 
      252}, {255, 255, 255}, {255, 253, 252}, {255, 255, 255}, {255, 255, 
      255}, {160, 98, 99}, {164, 29, 33}, {163, 33, 35}, {147, 32, 35}, {158, 
      29, 34}, {196, 35, 43}, {232, 34, 47}, {236, 35, 45}, {235, 35, 46}, {
      215, 50, 57}, {135, 34, 38}, {199, 33, 43}, {190, 33, 40}, {170, 36, 
      43}, {155, 39, 40}, {175, 36, 39}, {208, 36, 48}, {236, 40, 54}, {237, 
      42, 59}, {233, 37, 49}, {170, 35, 39}, {148, 23, 31}, {181, 33, 47}, {
      164, 55, 52}, {176, 48, 47}, {202, 42, 50}, {203, 45, 59}, {216, 30, 
      67}, {241, 36, 69}, {249, 53, 67}, {195, 46, 50}, {152, 36, 39}, {175, 
      39, 43}, {186, 39, 58}, {191, 40, 73}, {194, 35, 76}, {203, 35, 86}, {
      247, 53, 103}, {190, 44, 57}, {156, 32, 58}, {187, 35, 76}, {192, 34, 
      83}, {190, 43, 88}, {180, 43, 87}, {197, 49, 97}, {227, 56, 101}, {166, 
      34, 71}, {176, 36, 85}, {184, 37, 89}, {180, 39, 92}, {185, 51, 101}, {
      219, 64, 121}, {220, 79, 114}, {176, 48, 97}, {168, 41, 92}, {167, 43, 
      95}, {167, 44, 99}, {215, 62, 127}, {228, 86, 142}, {159, 44, 99}, {164,
       49, 104}, {165, 53, 109}, {140, 52, 94}, {174, 54, 115}, {224, 62, 
      138}, {159, 73, 112}, {138, 65, 110}, {136, 51, 116}, {150, 65, 130}, {
      217, 91, 164}, {137, 48, 114}, {119, 49, 112}, {226, 28, 41}, {242, 31, 
      38}, {224, 33, 38}, {238, 35, 39}, {236, 45, 52}, {237, 43, 52}, {239, 
      42, 51}, {236, 41, 49}, {241, 41, 51}, {232, 32, 42}, {216, 33, 38}, {
      241, 37, 46}, {238, 42, 52}, {238, 41, 51}, {237, 40, 49}, {238, 44, 
      52}, {237, 43, 51}, {239, 39, 52}, {241, 35, 47}, {223, 33, 45}, {208, 
      37, 43}, {243, 41, 53}, {237, 40, 50}, {237, 42, 56}, {239, 40, 47}, {
      240, 38, 60}, {213, 37, 76}, {219, 40, 59}, {240, 49, 65}, {238, 53, 
      67}, {237, 49, 66}, {243, 51, 76}, {223, 58, 100}, {202, 42, 66}, {243, 
      47, 61}, {237, 49, 63}, {238, 47, 65}, {238, 43, 59}, {238, 34, 45}, {
      238, 35, 41}, {237, 36, 44}, {234, 34, 44}, {197, 32, 36}, {199, 32, 
      39}, {229, 32, 39}, {244, 36, 36}, {247, 31, 42}, {195, 24, 32}, {170, 
      100, 154}, {168, 111, 182}, {171, 117, 177}, {182, 113, 176}, {160, 109,
       176}, {144, 112, 177}, {189, 115, 176}, {163, 103, 173}, {183, 115, 
      172}, {184, 123, 182}, {174, 108, 172}, {163, 114, 179}, {156, 117, 
      180}, {162, 110, 176}, {173, 98, 167}, {159, 103, 174}, {203, 125, 
      183}, {168, 123, 182}, {169, 110, 174}, {170, 99, 167}, {171, 115, 
      180}, {161, 111, 174}, {164, 109, 174}, {198, 123, 179}, {208, 133, 
      189}, {197, 130, 183}, {168, 109, 173}, {177, 116, 176}, {182, 118, 
      179}, {170, 93, 165}, {194, 116, 174}, {195, 115, 176}, {203, 118, 
      173}, {195, 121, 182}, {189, 121, 180}, {180, 101, 167}, {180, 99, 
      165}, {205, 124, 180}, {208, 123, 180}, {204, 119, 176}, {215, 124, 
      183}, {213, 119, 179}, {199, 96, 165}, {176, 89, 157}, {215, 117, 
      178}, {207, 118, 174}, {208, 112, 173}, {211, 113, 174}, {213, 107, 
      171}, {241, 112, 177}, {235, 112, 175}, {233, 89, 159}, {226, 95, 
      165}, {214, 103, 171}, {218, 103, 168}, {221, 104, 172}, {223, 99, 
      169}, {238, 94, 163}, {203, 81, 142}, {226, 86, 157}, {232, 95, 149}, {
      231, 82, 137}, {230, 78, 153}, {241, 86, 162}, {239, 78, 156}, {236, 81,
       159}, {241, 89, 164}, {238, 72, 136}, {195, 47, 97}, {224, 62, 135}, {
      244, 65, 146}, {223, 66, 117}, {187, 56, 96}, {230, 60, 131}, {243, 67, 
      140}, {236, 62, 133}, {238, 63, 130}, {240, 66, 135}, {245, 59, 124}, {
      206, 46, 72}, {201, 43, 76}, {222, 53, 96}, {215, 38, 82}, {114, 28, 
      31}, {137, 27, 54}, {245, 47, 108}, {234, 45, 101}, {222, 38, 92}, {208,
       34, 83}, {213, 33, 78}, {220, 37, 91}, {234, 49, 106}, {209, 61, 77}, {
      157, 41, 44}, {173, 46, 55}, {204, 58, 69}, {124, 29, 37}, {111, 21, 
      33}, {204, 36, 61}, {206, 43, 64}, {198, 36, 59}, {199, 37, 60}, {211, 
      42, 61}, {194, 33, 51}, {187, 31, 44}, {226, 48, 62}, {140, 37, 40}, {
      157, 30, 39}, {184, 32, 45}, {184, 30, 42}, {238, 202, 202}, {255, 254, 
      255}, {255, 255, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 253}, {251, 255, 254}, {255, 254, 255}, {255, 255, 
      253}, {255, 255, 255}, {251, 247, 248}, {128, 39, 43}, {131, 21, 24}, {
      183, 40, 44}, {209, 44, 51}, {232, 34, 47}, {233, 33, 44}, {210, 35, 
      48}, {213, 31, 44}, {243, 41, 53}, {193, 50, 54}, {123, 22, 28}, {163, 
      29, 36}, {159, 35, 35}, {185, 57, 58}, {211, 40, 48}, {222, 35, 46}, {
      216, 34, 47}, {223, 37, 60}, {238, 32, 55}, {231, 37, 48}, {186, 37, 
      41}, {139, 26, 28}, {192, 47, 50}, {200, 49, 54}, {206, 34, 50}, {204, 
      38, 60}, {194, 34, 58}, {208, 35, 65}, {249, 44, 77}, {219, 41, 53}, {
      167, 37, 39}, {185, 38, 48}, {195, 38, 65}, {199, 38, 69}, {198, 34, 
      69}, {193, 32, 73}, {204, 42, 83}, {207, 45, 68}, {151, 34, 42}, {184, 
      32, 71}, {193, 36, 79}, {192, 43, 83}, {182, 39, 83}, {181, 38, 84}, {
      221, 49, 99}, {193, 43, 70}, {164, 32, 72}, {176, 35, 77}, {181, 35, 
      84}, {185, 43, 93}, {183, 51, 98}, {235, 74, 126}, {207, 67, 116}, {162,
       34, 83}, {167, 41, 89}, {168, 42, 90}, {165, 41, 95}, {200, 75, 119}, {
      198, 93, 124}, {171, 54, 106}, {163, 48, 103}, {146, 52, 89}, {133, 47, 
      94}, {217, 61, 144}, {221, 63, 137}, {151, 64, 107}, {136, 63, 109}, {
      146, 62, 122}, {160, 64, 128}, {214, 75, 156}, {132, 47, 114}, {122, 48,
       111}, {217, 32, 46}, {240, 29, 36}, {236, 31, 38}, {238, 43, 47}, {238,
       44, 45}, {237, 42, 50}, {238, 43, 49}, {237, 42, 48}, {241, 42, 49}, {
      227, 32, 40}, {220, 35, 41}, {243, 39, 48}, {237, 40, 49}, {239, 42, 
      49}, {238, 41, 48}, {237, 41, 51}, {238, 44, 52}, {238, 41, 48}, {243, 
      39, 50}, {222, 30, 41}, {230, 35, 49}, {241, 41, 51}, {240, 38, 50}, {
      236, 42, 50}, {239, 42, 51}, {227, 34, 63}, {210, 32, 54}, {238, 39, 
      60}, {239, 51, 66}, {240, 49, 65}, {238, 46, 61}, {241, 52, 72}, {222, 
      57, 99}, {202, 43, 65}, {244, 48, 58}, {238, 47, 62}, {239, 48, 66}, {
      238, 41, 50}, {239, 33, 43}, {238, 33, 40}, {238, 37, 45}, {232, 32, 
      42}, {209, 32, 40}, {186, 33, 35}, {195, 32, 35}, {236, 35, 41}, {231, 
      25, 27}, {166, 59, 103}, {152, 83, 174}, {181, 117, 178}, {161, 115, 
      179}, {181, 111, 174}, {159, 106, 174}, {151, 110, 176}, {183, 108, 
      173}, {167, 101, 172}, {200, 125, 181}, {157, 112, 177}, {170, 103, 
      170}, {169, 113, 178}, {156, 112, 175}, {165, 115, 176}, {173, 91, 
      163}, {175, 105, 168}, {198, 129, 184}, {154, 116, 177}, {172, 112, 
      176}, {176, 99, 167}, {171, 115, 178}, {167, 111, 174}, {174, 112, 
      177}, {200, 127, 180}, {185, 109, 171}, {182, 118, 179}, {174, 116, 
      177}, {181, 113, 174}, {194, 124, 184}, {169, 89, 162}, {185, 107, 
      167}, {203, 115, 176}, {205, 122, 174}, {191, 120, 178}, {195, 120, 
      177}, {188, 113, 172}, {174, 87, 158}, {209, 118, 179}, {204, 115, 
      171}, {206, 114, 177}, {207, 113, 173}, {208, 129, 184}, {207, 116, 
      177}, {175, 70, 137}, {201, 106, 164}, {215, 115, 179}, {213, 105, 
      167}, {213, 109, 172}, {218, 105, 169}, {231, 100, 168}, {240, 118, 
      179}, {220, 91, 156}, {214, 89, 157}, {218, 104, 166}, {218, 99, 165}, {
      226, 101, 169}, {228, 99, 166}, {231, 94, 162}, {240, 84, 158}, {232, 
      88, 158}, {230, 97, 154}, {223, 86, 132}, {233, 72, 148}, {241, 91, 
      165}, {238, 83, 161}, {239, 72, 152}, {237, 78, 160}, {244, 88, 162}, {
      231, 71, 119}, {211, 49, 98}, {214, 53, 107}, {217, 47, 94}, {193, 52, 
      87}, {221, 61, 123}, {242, 62, 135}, {240, 60, 131}, {236, 60, 125}, {
      239, 60, 128}, {241, 62, 130}, {244, 56, 117}, {224, 44, 71}, {225, 62, 
      89}, {211, 54, 75}, {148, 33, 40}, {107, 23, 38}, {215, 38, 90}, {244, 
      45, 100}, {233, 42, 94}, {219, 35, 87}, {208, 30, 78}, {217, 36, 79}, {
      217, 31, 78}, {224, 57, 75}, {174, 48, 59}, {198, 38, 64}, {231, 54, 
      80}, {209, 47, 68}, {141, 36, 41}, {145, 30, 43}, {207, 39, 62}, {200, 
      37, 56}, {187, 34, 52}, {198, 39, 57}, {207, 40, 60}, {190, 32, 46}, {
      204, 39, 55}, {215, 51, 58}, {125, 30, 38}, {182, 32, 43}, {180, 30, 
      39}, {241, 220, 219}, {254, 254, 254}, {254, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 254, 
      255}, {254, 255, 255}, {255, 255, 255}, {254, 255, 253}, {212, 158, 
      158}, {176, 27, 31}, {220, 35, 43}, {242, 42, 53}, {219, 35, 45}, {205, 
      34, 42}, {194, 33, 38}, {187, 36, 41}, {212, 36, 49}, {240, 45, 59}, {
      184, 39, 42}, {137, 29, 29}, {179, 34, 37}, {220, 45, 52}, {222, 46, 
      56}, {212, 31, 46}, {205, 33, 47}, {198, 38, 48}, {210, 35, 52}, {239, 
      32, 52}, {225, 39, 50}, {184, 38, 41}, {202, 42, 50}, {214, 42, 56}, {
      203, 32, 48}, {196, 34, 55}, {197, 37, 61}, {193, 36, 55}, {212, 38, 
      63}, {232, 38, 62}, {153, 35, 35}, {168, 34, 43}, {204, 37, 63}, {199, 
      37, 61}, {196, 36, 64}, {196, 35, 68}, {198, 39, 77}, {206, 36, 73}, {
      176, 39, 46}, {164, 32, 55}, {197, 38, 76}, {194, 42, 80}, {190, 35, 
      77}, {177, 35, 75}, {194, 42, 91}, {219, 43, 82}, {170, 38, 62}, {174, 
      32, 78}, {174, 35, 76}, {182, 41, 84}, {184, 42, 90}, {195, 48, 100}, {
      243, 75, 126}, {172, 40, 87}, {165, 38, 83}, {169, 37, 87}, {168, 35, 
      88}, {165, 53, 93}, {171, 83, 107}, {215, 89, 126}, {174, 56, 104}, {
      150, 45, 86}, {130, 43, 85}, {135, 47, 97}, {207, 59, 135}, {235, 75, 
      149}, {155, 61, 113}, {141, 57, 107}, {144, 57, 112}, {164, 59, 125}, {
      214, 73, 149}, {126, 46, 105}, {120, 44, 106}, {210, 36, 46}, {238, 29, 
      32}, {240, 40, 42}, {239, 45, 46}, {238, 44, 45}, {238, 43, 51}, {238, 
      43, 49}, {239, 42, 49}, {241, 41, 44}, {222, 33, 37}, {223, 34, 41}, {
      242, 39, 45}, {237, 42, 48}, {238, 41, 48}, {236, 41, 45}, {238, 41, 
      50}, {239, 42, 51}, {238, 43, 49}, {238, 40, 53}, {229, 32, 42}, {235, 
      30, 47}, {238, 38, 48}, {237, 44, 47}, {239, 43, 47}, {241, 36, 53}, {
      210, 31, 53}, {220, 34, 48}, {242, 47, 63}, {238, 50, 65}, {239, 46, 
      63}, {237, 47, 59}, {239, 51, 68}, {228, 58, 97}, {202, 40, 61}, {241, 
      47, 55}, {237, 49, 63}, {240, 45, 59}, {238, 37, 45}, {237, 36, 42}, {
      239, 34, 41}, {242, 37, 44}, {211, 32, 38}, {210, 29, 36}, {213, 34, 
      40}, {184, 33, 38}, {218, 25, 28}, {190, 41, 63}, {156, 100, 173}, {188,
       110, 172}, {177, 116, 176}, {156, 107, 173}, {188, 112, 174}, {159, 
      104, 171}, {154, 109, 174}, {167, 92, 157}, {179, 101, 163}, {195, 127, 
      184}, {150, 105, 174}, {179, 104, 169}, {166, 112, 174}, {158, 109, 
      175}, {159, 106, 174}, {209, 132, 186}, {209, 119, 180}, {179, 119, 
      179}, {157, 112, 177}, {172, 114, 175}, {178, 98, 167}, {176, 114, 
      179}, {169, 107, 172}, {194, 125, 182}, {195, 131, 181}, {177, 104, 
      173}, {169, 97, 170}, {182, 121, 178}, {190, 122, 183}, {197, 130, 
      184}, {191, 106, 173}, {177, 84, 154}, {199, 114, 173}, {204, 123, 
      179}, {192, 117, 176}, {199, 119, 178}, {198, 116, 178}, {177, 90, 
      161}, {198, 108, 169}, {210, 114, 177}, {211, 111, 175}, {211, 113, 
      174}, {205, 117, 175}, {212, 124, 182}, {208, 104, 167}, {175, 79, 
      142}, {222, 123, 180}, {216, 107, 174}, {215, 102, 168}, {220, 101, 
      167}, {239, 92, 162}, {224, 111, 173}, {232, 109, 174}, {184, 71, 
      135}, {220, 97, 160}, {227, 97, 169}, {223, 96, 165}, {232, 99, 164}, {
      230, 94, 166}, {236, 80, 153}, {242, 80, 156}, {245, 88, 167}, {217, 88,
       144}, {213, 67, 129}, {247, 84, 163}, {241, 83, 160}, {238, 82, 156}, {
      241, 76, 155}, {240, 83, 160}, {239, 82, 149}, {232, 77, 117}, {238, 63,
       122}, {241, 53, 112}, {202, 43, 81}, {207, 53, 107}, {247, 67, 132}, {
      241, 56, 124}, {238, 55, 122}, {237, 57, 118}, {239, 57, 118}, {242, 55,
       124}, {225, 45, 74}, {223, 47, 83}, {250, 63, 116}, {217, 41, 80}, {
      141, 37, 46}, {153, 30, 61}, {251, 42, 100}, {240, 50, 96}, {233, 40, 
      93}, {214, 33, 78}, {214, 32, 73}, {219, 34, 76}, {220, 37, 67}, {185, 
      62, 65}, {160, 27, 56}, {236, 38, 91}, {233, 40, 85}, {218, 39, 78}, {
      164, 39, 55}, {139, 35, 44}, {196, 39, 56}, {196, 33, 50}, {191, 36, 
      54}, {202, 40, 53}, {205, 39, 53}, {191, 35, 48}, {227, 49, 61}, {174, 
      45, 50}, {150, 26, 34}, {184, 33, 42}, {245, 224, 223}, {255, 254, 
      255}, {254, 255, 255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 254, 255}, {255, 255, 253}, {254, 255, 
      255}, {255, 255, 255}, {186, 87, 92}, {216, 29, 38}, {223, 34, 40}, {
      201, 34, 41}, {191, 34, 41}, {188, 33, 39}, {192, 36, 40}, {191, 35, 
      39}, {219, 38, 47}, {219, 38, 45}, {186, 35, 42}, {214, 40, 42}, {219, 
      37, 49}, {215, 34, 49}, {202, 34, 47}, {199, 33, 43}, {200, 39, 47}, {
      197, 40, 49}, {208, 32, 52}, {231, 34, 52}, {169, 34, 38}, {169, 33, 
      37}, {214, 36, 50}, {197, 35, 48}, {197, 34, 51}, {197, 33, 57}, {197, 
      40, 59}, {203, 38, 55}, {201, 40, 55}, {178, 47, 52}, {143, 38, 42}, {
      195, 36, 54}, {198, 34, 58}, {197, 35, 56}, {195, 35, 61}, {201, 38, 
      65}, {200, 39, 73}, {196, 40, 54}, {157, 37, 39}, {185, 37, 71}, {198, 
      39, 77}, {191, 35, 74}, {179, 32, 74}, {187, 41, 80}, {208, 38, 83}, {
      198, 41, 60}, {166, 33, 64}, {178, 35, 78}, {183, 41, 79}, {181, 40, 
      82}, {174, 34, 81}, {221, 58, 113}, {217, 57, 103}, {159, 30, 69}, {170,
       34, 80}, {165, 33, 80}, {173, 55, 90}, {169, 77, 102}, {189, 56, 99}, {
      243, 90, 137}, {189, 62, 107}, {124, 39, 72}, {141, 43, 92}, {143, 43, 
      95}, {191, 64, 131}, {233, 88, 157}, {139, 47, 96}, {144, 58, 107}, {
      140, 50, 102}, {179, 62, 130}, {206, 65, 141}, {127, 38, 94}, {120, 52, 
      111}, {186, 44, 70}, {226, 37, 31}, {239, 45, 45}, {238, 44, 45}, {239, 
      43, 47}, {238, 43, 49}, {237, 42, 48}, {240, 41, 46}, {238, 38, 41}, {
      212, 32, 35}, {230, 35, 43}, {242, 39, 43}, {237, 42, 48}, {238, 41, 
      50}, {236, 41, 45}, {239, 43, 47}, {239, 42, 49}, {239, 42, 51}, {233, 
      35, 52}, {229, 32, 41}, {234, 25, 44}, {234, 32, 44}, {237, 42, 46}, {
      241, 42, 47}, {228, 33, 50}, {209, 28, 45}, {234, 38, 50}, {241, 51, 
      63}, {237, 49, 64}, {238, 43, 59}, {238, 47, 55}, {239, 53, 67}, {228, 
      53, 92}, {201, 42, 64}, {242, 49, 54}, {238, 51, 60}, {239, 42, 51}, {
      239, 36, 40}, {236, 36, 39}, {238, 33, 38}, {240, 33, 39}, {185, 30, 
      34}, {223, 32, 39}, {232, 29, 35}, {210, 30, 33}, {198, 28, 29}, {158, 
      78, 149}, {179, 109, 179}, {210, 127, 181}, {166, 106, 176}, {165, 105, 
      175}, {197, 115, 177}, {162, 107, 172}, {159, 99, 169}, {199, 122, 
      178}, {214, 126, 184}, {171, 112, 178}, {154, 108, 173}, {186, 104, 
      170}, {171, 111, 175}, {160, 105, 172}, {175, 108, 175}, {210, 132, 
      182}, {210, 122, 182}, {170, 119, 178}, {167, 117, 180}, {172, 113, 
      171}, {179, 96, 168}, {181, 109, 173}, {175, 104, 172}, {199, 126, 
      182}, {186, 125, 182}, {178, 107, 175}, {171, 93, 168}, {184, 116, 
      177}, {189, 118, 174}, {198, 123, 179}, {207, 123, 183}, {217, 121, 
      182}, {197, 105, 168}, {204, 125, 182}, {196, 114, 176}, {201, 117, 
      177}, {206, 118, 178}, {189, 98, 165}, {183, 91, 156}, {215, 114, 
      172}, {217, 106, 174}, {215, 113, 176}, {204, 113, 170}, {206, 112, 
      172}, {219, 115, 178}, {188, 93, 151}, {215, 112, 168}, {223, 113, 
      176}, {221, 107, 169}, {225, 91, 162}, {242, 86, 160}, {221, 102, 
      166}, {227, 116, 182}, {215, 81, 150}, {189, 76, 140}, {234, 99, 168}, {
      227, 90, 158}, {228, 93, 160}, {236, 94, 168}, {238, 81, 150}, {238, 72,
       144}, {239, 91, 167}, {242, 88, 161}, {190, 77, 123}, {224, 72, 147}, {
      244, 76, 161}, {239, 74, 153}, {240, 75, 152}, {236, 79, 146}, {242, 75,
       144}, {224, 56, 105}, {232, 72, 132}, {245, 75, 146}, {236, 54, 105}, {
      188, 45, 73}, {231, 66, 126}, {246, 64, 123}, {241, 55, 120}, {236, 54, 
      111}, {239, 49, 113}, {238, 52, 113}, {235, 57, 89}, {192, 46, 56}, {
      230, 55, 114}, {242, 48, 119}, {217, 41, 90}, {147, 41, 53}, {168, 31, 
      61}, {250, 52, 101}, {243, 45, 94}, {228, 34, 84}, {212, 35, 77}, {219, 
      34, 76}, {220, 31, 69}, {196, 53, 59}, {141, 47, 48}, {177, 25, 63}, {
      238, 42, 92}, {224, 32, 79}, {228, 36, 85}, {183, 40, 58}, {155, 41, 
      49}, {175, 34, 50}, {196, 34, 49}, {192, 33, 51}, {206, 39, 56}, {204, 
      38, 52}, {202, 38, 49}, {220, 50, 59}, {138, 32, 34}, {178, 31, 41}, {
      243, 223, 224}, {255, 254, 255}, {253, 254, 255}, {255, 254, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {254, 255, 
      253}, {254, 255, 255}, {255, 251, 253}, {153, 50, 54}, {176, 30, 31}, {
      196, 37, 42}, {187, 33, 41}, {192, 33, 38}, {188, 35, 40}, {191, 34, 
      41}, {200, 35, 41}, {198, 34, 41}, {156, 34, 33}, {180, 35, 42}, {215, 
      33, 45}, {201, 36, 43}, {195, 39, 43}, {198, 34, 43}, {201, 37, 48}, {
      200, 40, 50}, {197, 36, 44}, {196, 34, 45}, {176, 35, 43}, {134, 31, 
      32}, {186, 34, 46}, {200, 38, 53}, {195, 34, 49}, {196, 33, 52}, {196, 
      35, 53}, {198, 40, 55}, {198, 40, 55}, {192, 47, 52}, {164, 58, 60}, {
      166, 34, 47}, {201, 34, 52}, {197, 34, 51}, {197, 35, 56}, {201, 37, 
      62}, {206, 39, 67}, {197, 32, 62}, {187, 44, 46}, {164, 39, 53}, {200, 
      36, 70}, {192, 33, 71}, {184, 34, 69}, {183, 39, 74}, {191, 39, 78}, {
      215, 37, 73}, {180, 40, 51}, {175, 34, 69}, {187, 41, 77}, {190, 38, 
      79}, {176, 33, 76}, {174, 37, 81}, {203, 51, 98}, {178, 44, 69}, {164, 
      33, 73}, {167, 29, 78}, {172, 53, 83}, {189, 72, 101}, {156, 43, 86}, {
      231, 58, 122}, {246, 83, 138}, {158, 43, 82}, {130, 39, 82}, {154, 41, 
      93}, {145, 45, 95}, {212, 77, 144}, {209, 66, 130}, {127, 42, 84}, {153,
       57, 105}, {138, 46, 95}, {194, 64, 138}, {196, 56, 129}, {128, 44, 
      96}, {128, 54, 113}, {165, 48, 93}, {228, 32, 33}, {237, 43, 43}, {238, 
      43, 47}, {238, 44, 45}, {238, 43, 47}, {239, 43, 47}, {239, 43, 45}, {
      236, 35, 41}, {206, 29, 37}, {234, 38, 42}, {241, 41, 44}, {238, 42, 
      46}, {238, 41, 48}, {237, 41, 45}, {237, 43, 44}, {238, 43, 47}, {238, 
      37, 47}, {228, 30, 45}, {234, 31, 37}, {236, 28, 44}, {229, 31, 44}, {
      237, 37, 47}, {239, 38, 48}, {209, 31, 45}, {222, 30, 41}, {242, 40, 
      52}, {239, 48, 63}, {236, 48, 63}, {239, 44, 58}, {239, 46, 51}, {240, 
      52, 66}, {234, 55, 94}, {198, 42, 64}, {239, 48, 53}, {239, 48, 56}, {
      238, 38, 41}, {237, 37, 40}, {235, 35, 37}, {239, 35, 38}, {228, 31, 
      38}, {180, 30, 32}, {243, 37, 41}, {238, 32, 36}, {236, 24, 23}, {193, 
      63, 111}, {166, 97, 177}, {190, 114, 178}, {195, 117, 175}, {160, 100, 
      172}, {175, 102, 171}, {199, 117, 181}, {165, 109, 174}, {183, 107, 
      172}, {208, 120, 178}, {204, 123, 181}, {161, 106, 173}, {162, 105, 
      173}, {192, 103, 169}, {176, 110, 174}, {164, 102, 169}, {198, 119, 
      176}, {197, 119, 181}, {192, 114, 176}, {174, 120, 180}, {174, 118, 
      179}, {180, 111, 176}, {184, 96, 172}, {181, 105, 170}, {186, 106, 
      169}, {198, 123, 179}, {181, 120, 180}, {180, 108, 172}, {175, 91, 
      166}, {187, 113, 176}, {192, 112, 175}, {196, 115, 173}, {199, 115, 
      175}, {223, 133, 185}, {198, 109, 167}, {198, 112, 173}, {204, 114, 
      175}, {203, 113, 175}, {208, 117, 176}, {203, 107, 171}, {175, 80, 
      148}, {213, 112, 170}, {221, 101, 172}, {224, 116, 178}, {207, 111, 
      172}, {211, 109, 172}, {218, 107, 173}, {203, 98, 157}, {192, 93, 
      150}, {234, 110, 173}, {224, 108, 169}, {228, 97, 167}, {233, 81, 
      158}, {228, 94, 163}, {218, 105, 169}, {239, 99, 170}, {187, 63, 125}, {
      219, 86, 152}, {237, 91, 162}, {235, 87, 161}, {238, 90, 164}, {240, 80,
       150}, {238, 64, 135}, {231, 92, 159}, {235, 95, 168}, {232, 83, 147}, {
      183, 73, 118}, {242, 71, 150}, {238, 71, 151}, {237, 69, 144}, {239, 68,
       144}, {241, 73, 148}, {228, 55, 100}, {215, 48, 102}, {240, 78, 161}, {
      243, 82, 160}, {233, 65, 101}, {180, 59, 78}, {233, 58, 115}, {246, 58, 
      117}, {239, 55, 115}, {235, 50, 107}, {239, 48, 102}, {242, 57, 101}, {
      202, 72, 70}, {189, 49, 75}, {242, 63, 131}, {234, 42, 119}, {221, 43, 
      93}, {145, 38, 46}, {161, 39, 62}, {246, 46, 95}, {238, 41, 84}, {228, 
      31, 76}, {221, 35, 76}, {221, 32, 72}, {211, 33, 57}, {157, 55, 51}, {
      148, 33, 46}, {226, 40, 77}, {215, 36, 68}, {207, 34, 64}, {222, 32, 
      76}, {219, 44, 77}, {177, 46, 60}, {147, 29, 41}, {191, 35, 46}, {193, 
      37, 50}, {206, 40, 52}, {200, 40, 52}, {213, 35, 47}, {175, 40, 46}, {
      138, 33, 38}, {251, 235, 238}, {251, 255, 255}, {255, 255, 255}, {255, 
      254, 252}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {255, 255, 255}, {245, 225, 226}, {137, 22, 
      25}, {187, 32, 38}, {191, 34, 41}, {188, 34, 36}, {185, 34, 39}, {192, 
      32, 40}, {196, 35, 41}, {190, 37, 42}, {149, 33, 36}, {149, 30, 34}, {
      189, 34, 40}, {195, 35, 43}, {195, 35, 43}, {197, 37, 45}, {200, 39, 
      47}, {196, 41, 49}, {196, 39, 46}, {197, 36, 42}, {181, 36, 43}, {149, 
      30, 34}, {161, 32, 37}, {203, 37, 49}, {198, 33, 49}, {192, 34, 48}, {
      192, 34, 49}, {194, 37, 54}, {194, 39, 55}, {191, 36, 50}, {186, 50, 
      54}, {151, 32, 38}, {190, 32, 47}, {194, 33, 49}, {193, 35, 50}, {200, 
      37, 58}, {207, 38, 61}, {196, 31, 61}, {209, 44, 61}, {176, 56, 57}, {
      179, 37, 59}, {194, 33, 64}, {185, 35, 64}, {183, 35, 67}, {192, 43, 
      75}, {193, 35, 70}, {212, 38, 65}, {167, 41, 53}, {189, 41, 73}, {182, 
      39, 69}, {181, 31, 76}, {177, 32, 71}, {175, 58, 85}, {176, 50, 74}, {
      200, 46, 70}, {160, 30, 68}, {170, 49, 82}, {190, 72, 98}, {147, 39, 
      75}, {162, 38, 90}, {246, 76, 139}, {229, 64, 120}, {140, 35, 75}, {152,
       38, 90}, {157, 43, 92}, {160, 53, 107}, {224, 66, 143}, {192, 50, 
      108}, {131, 46, 88}, {150, 53, 98}, {139, 43, 89}, {203, 65, 140}, {189,
       53, 117}, {135, 51, 103}, {131, 48, 104}, {167, 60, 114}, {216, 35, 
      42}, {237, 39, 40}, {240, 44, 46}, {237, 43, 44}, {237, 43, 44}, {238, 
      44, 45}, {240, 44, 46}, {233, 34, 41}, {206, 29, 37}, {237, 39, 40}, {
      238, 42, 44}, {240, 41, 44}, {238, 43, 47}, {237, 41, 45}, {237, 43, 
      43}, {241, 41, 44}, {231, 31, 42}, {225, 29, 39}, {237, 34, 38}, {239, 
      29, 42}, {229, 32, 42}, {238, 31, 49}, {228, 32, 44}, {207, 30, 40}, {
      237, 38, 45}, {241, 39, 51}, {238, 46, 61}, {239, 47, 62}, {239, 45, 
      56}, {239, 44, 50}, {241, 49, 62}, {232, 54, 86}, {195, 47, 63}, {236, 
      47, 51}, {239, 42, 49}, {239, 35, 36}, {239, 36, 40}, {237, 34, 37}, {
      241, 35, 37}, {207, 30, 38}, {199, 30, 35}, {244, 35, 38}, {242, 30, 
      27}, {236, 54, 76}, {184, 100, 178}, {189, 110, 176}, {184, 112, 176}, {
      184, 110, 173}, {157, 97, 167}, {183, 102, 169}, {190, 112, 170}, {169, 
      99, 169}, {204, 123, 181}, {207, 115, 178}, {185, 111, 172}, {161, 105, 
      170}, {169, 107, 174}, {202, 102, 172}, {178, 107, 173}, {176, 104, 
      170}, {206, 127, 182}, {180, 114, 178}, {189, 102, 170}, {174, 114, 
      178}, {178, 117, 177}, {185, 113, 177}, {181, 91, 161}, {179, 98, 
      165}, {199, 113, 174}, {198, 123, 180}, {180, 116, 177}, {184, 112, 
      175}, {180, 90, 164}, {193, 109, 171}, {197, 111, 176}, {197, 111, 
      176}, {204, 115, 173}, {209, 124, 183}, {200, 112, 170}, {186, 98, 
      159}, {210, 112, 171}, {209, 111, 172}, {209, 113, 174}, {212, 110, 
      175}, {196, 91, 157}, {195, 89, 153}, {218, 99, 165}, {225, 112, 174}, {
      212, 110, 173}, {214, 106, 168}, {212, 108, 169}, {224, 101, 168}, {185,
       77, 137}, {227, 102, 168}, {226, 99, 166}, {234, 100, 169}, {244, 98, 
      171}, {227, 93, 162}, {223, 96, 163}, {237, 108, 175}, {221, 77, 138}, {
      182, 61, 115}, {245, 89, 170}, {239, 83, 157}, {237, 82, 158}, {241, 84,
       153}, {237, 63, 126}, {239, 74, 151}, {235, 87, 163}, {247, 80, 160}, {
      213, 76, 122}, {191, 62, 116}, {248, 69, 151}, {237, 67, 140}, {239, 62,
       142}, {242, 65, 146}, {230, 73, 118}, {211, 44, 87}, {229, 59, 130}, {
      240, 68, 150}, {247, 70, 138}, {226, 77, 99}, {185, 63, 86}, {238, 50, 
      109}, {242, 52, 112}, {238, 55, 103}, {239, 50, 106}, {244, 47, 100}, {
      218, 66, 78}, {173, 46, 57}, {232, 51, 102}, {242, 45, 101}, {239, 37, 
      97}, {223, 39, 93}, {149, 42, 50}, {158, 41, 60}, {247, 42, 85}, {238, 
      32, 78}, {229, 30, 73}, {222, 38, 74}, {224, 31, 60}, {164, 41, 46}, {
      135, 47, 46}, {203, 39, 66}, {237, 38, 77}, {210, 33, 61}, {201, 35, 
      57}, {216, 32, 68}, {247, 44, 87}, {176, 38, 54}, {127, 32, 36}, {184, 
      30, 40}, {199, 37, 48}, {201, 40, 46}, {192, 36, 40}, {203, 31, 43}, {
      142, 66, 66}, {250, 250, 250}, {255, 255, 253}, {254, 255, 255}, {255, 
      255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {254, 255, 255}, {255, 255, 255}, {225, 181, 182}, {139, 23, 
      23}, {193, 32, 40}, {188, 35, 38}, {187, 33, 35}, {188, 32, 43}, {193, 
      34, 39}, {194, 38, 42}, {158, 33, 37}, {145, 31, 31}, {180, 34, 37}, {
      194, 35, 39}, {194, 35, 40}, {200, 36, 43}, {195, 40, 46}, {196, 39, 
      46}, {198, 36, 47}, {198, 38, 46}, {190, 35, 41}, {166, 33, 36}, {141, 
      29, 28}, {201, 35, 45}, {199, 35, 46}, {196, 34, 49}, {192, 34, 49}, {
      197, 35, 48}, {199, 36, 53}, {191, 33, 47}, {196, 43, 48}, {157, 32, 
      36}, {166, 30, 40}, {200, 35, 51}, {191, 36, 50}, {191, 36, 50}, {203, 
      42, 58}, {198, 39, 61}, {202, 43, 63}, {205, 52, 57}, {164, 34, 44}, {
      194, 31, 58}, {193, 34, 62}, {184, 35, 65}, {192, 42, 71}, {192, 34, 
      67}, {198, 30, 65}, {199, 53, 64}, {180, 44, 64}, {190, 35, 67}, {183, 
      31, 69}, {170, 30, 65}, {169, 62, 78}, {178, 60, 82}, {200, 34, 72}, {
      225, 47, 79}, {183, 56, 77}, {184, 66, 90}, {148, 36, 72}, {154, 34, 
      80}, {154, 43, 86}, {226, 66, 130}, {212, 48, 99}, {148, 37, 80}, {155, 
      37, 85}, {163, 49, 100}, {159, 46, 100}, {229, 58, 136}, {171, 49, 
      98}, {135, 48, 90}, {147, 44, 91}, {138, 41, 86}, {223, 69, 142}, {186, 
      62, 122}, {128, 44, 93}, {150, 50, 100}, {148, 59, 115}, {196, 37, 
      57}, {234, 34, 34}, {241, 43, 42}, {237, 43, 43}, {237, 43, 44}, {238, 
      44, 45}, {238, 42, 43}, {228, 33, 39}, {212, 31, 36}, {239, 41, 42}, {
      238, 42, 44}, {238, 42, 43}, {238, 42, 44}, {237, 42, 46}, {240, 41, 
      44}, {239, 34, 41}, {222, 31, 39}, {232, 32, 42}, {236, 42, 43}, {237, 
      30, 38}, {236, 31, 38}, {237, 28, 49}, {214, 30, 42}, {221, 32, 39}, {
      239, 43, 47}, {239, 40, 47}, {239, 43, 55}, {240, 45, 59}, {238, 44, 
      55}, {241, 44, 51}, {242, 48, 57}, {231, 60, 79}, {197, 58, 65}, {235, 
      44, 49}, {239, 40, 43}, {239, 37, 37}, {239, 34, 39}, {239, 33, 37}, {
      242, 31, 38}, {188, 28, 36}, {222, 33, 37}, {245, 31, 29}, {238, 28, 
      27}, {198, 76, 133}, {187, 94, 175}, {195, 117, 179}, {178, 103, 168}, {
      181, 105, 169}, {165, 97, 172}, {191, 106, 171}, {185, 103, 169}, {189, 
      104, 171}, {198, 125, 181}, {211, 120, 181}, {184, 108, 173}, {167, 104,
       174}, {175, 106, 169}, {209, 102, 172}, {183, 103, 174}, {194, 110, 
      172}, {196, 125, 181}, {171, 109, 174}, {190, 99, 168}, {178, 111, 
      178}, {183, 113, 176}, {185, 114, 174}, {207, 111, 174}, {177, 88, 
      154}, {202, 118, 178}, {189, 118, 178}, {183, 112, 178}, {189, 113, 
      177}, {183, 90, 160}, {193, 101, 168}, {202, 112, 173}, {204, 105, 
      172}, {212, 116, 177}, {202, 121, 180}, {198, 106, 171}, {183, 93, 
      157}, {214, 113, 173}, {214, 110, 171}, {221, 117, 178}, {210, 104, 
      166}, {224, 103, 172}, {219, 100, 166}, {216, 95, 162}, {221, 107, 
      169}, {218, 109, 174}, {213, 102, 168}, {216, 103, 169}, {227, 102, 
      170}, {208, 79, 143}, {199, 87, 143}, {238, 102, 174}, {233, 91, 163}, {
      243, 91, 166}, {229, 102, 169}, {228, 97, 165}, {231, 102, 167}, {247, 
      100, 170}, {198, 77, 120}, {207, 71, 137}, {247, 80, 160}, {238, 76, 
      159}, {239, 82, 151}, {242, 78, 131}, {237, 70, 148}, {240, 77, 158}, {
      236, 77, 157}, {249, 73, 146}, {194, 72, 113}, {205, 63, 123}, {249, 67,
       142}, {238, 63, 138}, {239, 61, 135}, {233, 64, 121}, {212, 64, 98}, {
      227, 52, 117}, {239, 62, 132}, {238, 59, 127}, {249, 60, 124}, {218, 69,
       91}, {177, 50, 79}, {245, 46, 105}, {240, 47, 102}, {241, 50, 102}, {
      245, 48, 101}, {232, 63, 82}, {180, 54, 58}, {213, 40, 83}, {245, 48, 
      101}, {241, 41, 88}, {235, 37, 90}, {228, 36, 85}, {175, 49, 61}, {143, 
      38, 52}, {233, 34, 73}, {238, 27, 68}, {236, 31, 72}, {226, 32, 66}, {
      199, 34, 51}, {120, 38, 40}, {160, 42, 54}, {231, 40, 74}, {229, 35, 
      70}, {200, 34, 58}, {204, 35, 54}, {217, 37, 62}, {239, 40, 81}, {184, 
      38, 59}, {125, 30, 36}, {166, 30, 40}, {200, 35, 49}, {202, 35, 45}, {
      195, 34, 39}, {189, 58, 64}, {254, 250, 247}, {255, 254, 253}, {254, 
      254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 254, 255}, {255, 253, 255}, {197, 135, 
      136}, {152, 26, 29}, {191, 36, 42}, {187, 31, 35}, {187, 34, 39}, {188, 
      33, 37}, {196, 35, 40}, {164, 34, 36}, {145, 31, 31}, {174, 31, 35}, {
      194, 33, 41}, {190, 33, 40}, {191, 36, 40}, {195, 39, 43}, {194, 37, 
      44}, {196, 35, 41}, {200, 37, 42}, {191, 35, 39}, {175, 36, 43}, {142, 
      29, 31}, {177, 32, 39}, {204, 37, 45}, {195, 35, 47}, {194, 33, 48}, {
      192, 34, 48}, {200, 36, 47}, {195, 35, 45}, {199, 35, 44}, {178, 39, 
      42}, {142, 27, 30}, {192, 34, 49}, {190, 34, 47}, {190, 38, 50}, {194, 
      42, 55}, {194, 42, 54}, {205, 42, 61}, {218, 40, 56}, {169, 36, 37}, {
      174, 29, 44}, {197, 35, 59}, {188, 34, 60}, {191, 41, 70}, {199, 34, 
      66}, {165, 33, 54}, {166, 57, 62}, {211, 64, 72}, {171, 32, 53}, {187, 
      34, 65}, {175, 28, 57}, {150, 45, 59}, {177, 71, 85}, {170, 35, 67}, {
      233, 34, 91}, {242, 67, 98}, {215, 71, 94}, {146, 33, 63}, {154, 33, 
      76}, {166, 36, 80}, {154, 45, 87}, {222, 51, 117}, {193, 40, 87}, {146, 
      35, 77}, {168, 48, 93}, {160, 43, 95}, {158, 41, 93}, {235, 57, 133}, {
      157, 45, 91}, {144, 49, 89}, {143, 40, 87}, {137, 38, 82}, {208, 80, 
      139}, {195, 72, 129}, {133, 37, 83}, {167, 57, 106}, {119, 46, 102}, {
      159, 41, 73}, {231, 32, 35}, {240, 41, 38}, {239, 43, 44}, {239, 43, 
      45}, {238, 44, 45}, {240, 40, 42}, {225, 30, 36}, {219, 34, 39}, {241, 
      41, 43}, {237, 41, 42}, {238, 42, 43}, {237, 41, 43}, {237, 43, 44}, {
      237, 37, 40}, {224, 28, 38}, {222, 31, 38}, {238, 39, 44}, {238, 45, 
      48}, {238, 33, 38}, {239, 30, 35}, {231, 30, 46}, {207, 32, 39}, {236, 
      37, 42}, {237, 42, 46}, {238, 39, 44}, {238, 42, 52}, {237, 45, 56}, {
      240, 46, 57}, {238, 43, 47}, {241, 50, 55}, {239, 71, 84}, {196, 61, 
      65}, {234, 39, 43}, {240, 38, 38}, {236, 36, 36}, {237, 33, 36}, {241, 
      32, 35}, {227, 30, 39}, {186, 30, 34}, {239, 33, 35}, {245, 30, 25}, {
      207, 41, 61}, {189, 75, 163}, {198, 96, 169}, {182, 107, 172}, {185, 
      102, 170}, {180, 104, 169}, {174, 94, 165}, {194, 105, 171}, {186, 92, 
      170}, {205, 116, 172}, {178, 112, 174}, {210, 111, 175}, {190, 107, 
      175}, {173, 102, 170}, {180, 105, 170}, {188, 94, 154}, {183, 98, 
      166}, {210, 121, 177}, {184, 114, 174}, {176, 107, 172}, {191, 98, 
      168}, {185, 111, 174}, {188, 109, 174}, {185, 106, 171}, {220, 124, 
      185}, {211, 116, 174}, {206, 121, 178}, {189, 113, 175}, {191, 110, 
      176}, {195, 110, 177}, {189, 93, 165}, {195, 95, 165}, {209, 109, 
      173}, {209, 103, 167}, {217, 121, 182}, {199, 116, 172}, {203, 108, 
      172}, {184, 84, 157}, {212, 110, 173}, {220, 114, 176}, {227, 114, 
      176}, {220, 107, 169}, {222, 98, 168}, {234, 108, 172}, {221, 92, 
      159}, {213, 100, 164}, {224, 108, 171}, {218, 99, 165}, {219, 98, 
      169}, {222, 102, 164}, {235, 89, 160}, {189, 72, 127}, {218, 90, 151}, {
      237, 87, 159}, {240, 81, 163}, {230, 95, 164}, {232, 99, 165}, {235, 
      101, 170}, {244, 94, 168}, {234, 90, 149}, {181, 72, 113}, {241, 75, 
      159}, {240, 72, 159}, {241, 70, 148}, {241, 79, 129}, {238, 73, 142}, {
      241, 75, 161}, {239, 74, 153}, {240, 73, 153}, {243, 71, 131}, {182, 67,
       100}, {229, 59, 130}, {245, 64, 135}, {239, 62, 130}, {238, 50, 111}, {
      218, 51, 94}, {219, 56, 113}, {243, 62, 133}, {240, 57, 123}, {237, 57, 
      122}, {249, 54, 112}, {214, 66, 92}, {188, 48, 77}, {245, 43, 101}, {
      240, 46, 96}, {239, 45, 97}, {239, 54, 86}, {194, 70, 70}, {195, 38, 
      67}, {243, 45, 98}, {240, 44, 92}, {235, 39, 87}, {233, 31, 81}, {237, 
      37, 86}, {167, 46, 55}, {143, 35, 48}, {230, 32, 67}, {249, 30, 68}, {
      241, 31, 68}, {229, 36, 57}, {143, 28, 35}, {113, 37, 39}, {210, 38, 
      64}, {237, 37, 76}, {222, 35, 66}, {202, 35, 55}, {204, 36, 53}, {215, 
      39, 60}, {229, 35, 72}, {208, 40, 66}, {133, 32, 40}, {128, 27, 31}, {
      157, 38, 42}, {147, 23, 25}, {172, 29, 33}, {252, 222, 224}, {255, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {254, 254, 254}, {254, 255, 
      255}, {168, 83, 86}, {167, 28, 31}, {187, 34, 37}, {183, 32, 37}, {189, 
      34, 40}, {194, 35, 40}, {178, 33, 36}, {144, 31, 33}, {161, 32, 37}, {
      189, 33, 37}, {189, 34, 40}, {189, 34, 40}, {195, 34, 40}, {192, 39, 
      42}, {195, 33, 44}, {195, 35, 43}, {194, 38, 42}, {181, 36, 43}, {150, 
      31, 33}, {154, 30, 32}, {201, 35, 45}, {197, 36, 42}, {190, 35, 43}, {
      192, 32, 44}, {197, 37, 47}, {194, 33, 48}, {195, 35, 45}, {193, 38, 
      44}, {140, 30, 33}, {170, 30, 39}, {195, 35, 45}, {194, 38, 49}, {191, 
      39, 51}, {191, 37, 49}, {198, 39, 57}, {206, 38, 53}, {192, 37, 45}, {
      148, 32, 33}, {191, 34, 53}, {189, 33, 54}, {189, 40, 62}, {191, 39, 
      60}, {165, 44, 59}, {168, 73, 69}, {201, 58, 62}, {227, 41, 62}, {158, 
      29, 49}, {170, 31, 54}, {145, 39, 43}, {165, 66, 69}, {163, 38, 68}, {
      188, 33, 77}, {249, 57, 108}, {244, 65, 104}, {155, 35, 63}, {151, 31, 
      69}, {171, 34, 80}, {155, 40, 81}, {164, 47, 91}, {230, 41, 105}, {179, 
      38, 80}, {153, 40, 84}, {163, 41, 88}, {154, 34, 80}, {174, 42, 99}, {
      233, 53, 124}, {148, 43, 84}, {147, 42, 82}, {134, 33, 73}, {159, 54, 
      97}, {201, 78, 132}, {200, 55, 112}, {165, 52, 98}, {142, 51, 95}, {111,
       43, 94}, {145, 52, 96}, {229, 34, 40}, {240, 38, 38}, {240, 42, 43}, {
      238, 42, 43}, {237, 43, 43}, {243, 39, 42}, {224, 29, 37}, {222, 36, 
      41}, {241, 41, 43}, {236, 42, 40}, {239, 41, 42}, {239, 40, 45}, {239, 
      43, 44}, {235, 32, 38}, {209, 29, 38}, {230, 33, 40}, {242, 43, 46}, {
      238, 43, 49}, {238, 37, 43}, {237, 30, 36}, {222, 30, 41}, {206, 33, 
      39}, {240, 42, 43}, {238, 39, 44}, {238, 37, 43}, {237, 41, 51}, {238, 
      47, 55}, {239, 45, 54}, {237, 44, 45}, {242, 52, 54}, {235, 69, 79}, {
      194, 59, 66}, {231, 37, 38}, {241, 35, 37}, {238, 34, 35}, {237, 33, 
      36}, {241, 33, 33}, {206, 31, 38}, {195, 30, 34}, {250, 30, 32}, {229, 
      29, 29}, {190, 73, 141}, {210, 107, 178}, {200, 110, 171}, {176, 96, 
      169}, {193, 107, 172}, {182, 97, 165}, {182, 96, 167}, {177, 80, 157}, {
      191, 88, 159}, {209, 122, 177}, {165, 102, 172}, {216, 107, 172}, {195, 
      109, 174}, {179, 103, 168}, {186, 103, 173}, {160, 92, 139}, {179, 91, 
      152}, {210, 127, 183}, {174, 107, 174}, {178, 108, 171}, {200, 97, 
      170}, {189, 107, 169}, {192, 108, 170}, {193, 103, 165}, {211, 119, 
      182}, {219, 121, 180}, {199, 108, 169}, {193, 107, 172}, {199, 115, 
      174}, {198, 110, 171}, {193, 95, 168}, {195, 88, 158}, {214, 108, 
      172}, {213, 97, 170}, {214, 121, 178}, {197, 113, 173}, {209, 109, 
      173}, {187, 84, 155}, {203, 97, 161}, {226, 113, 175}, {226, 108, 
      169}, {222, 106, 171}, {230, 118, 177}, {228, 105, 170}, {226, 91, 
      158}, {186, 73, 139}, {230, 105, 171}, {225, 101, 164}, {224, 94, 
      166}, {224, 98, 162}, {235, 93, 169}, {237, 85, 158}, {213, 97, 136}, {
      219, 78, 147}, {243, 80, 163}, {235, 89, 162}, {235, 94, 163}, {237, 93,
       162}, {240, 93, 164}, {247, 84, 165}, {206, 76, 124}, {193, 67, 128}, {
      249, 75, 164}, {242, 64, 140}, {239, 72, 118}, {239, 81, 142}, {239, 73,
       157}, {239, 67, 149}, {238, 70, 147}, {243, 65, 143}, {228, 71, 114}, {
      178, 59, 97}, {243, 60, 127}, {244, 56, 130}, {238, 53, 111}, {221, 39, 
      77}, {218, 49, 104}, {241, 66, 133}, {238, 57, 124}, {240, 54, 119}, {
      237, 51, 116}, {245, 50, 106}, {202, 64, 79}, {186, 42, 75}, {248, 43, 
      99}, {246, 46, 95}, {244, 42, 82}, {210, 51, 55}, {180, 48, 61}, {237, 
      41, 91}, {240, 42, 93}, {237, 36, 82}, {232, 35, 80}, {236, 28, 77}, {
      236, 36, 82}, {188, 46, 62}, {156, 41, 48}, {186, 24, 47}, {219, 28, 
      61}, {236, 29, 59}, {201, 35, 45}, {103, 27, 27}, {170, 35, 52}, {229, 
      34, 66}, {234, 36, 69}, {213, 33, 58}, {201, 34, 51}, {208, 37, 55}, {
      212, 34, 56}, {221, 34, 63}, {216, 38, 62}, {164, 36, 51}, {227, 47, 
      86}, {210, 40, 76}, {182, 29, 47}, {247, 213, 212}, {253, 255, 252}, {
      255, 254, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {254, 255, 253}, {255, 255, 253}, {253, 253, 251}, {144, 46, 
      47}, {174, 31, 35}, {186, 31, 37}, {188, 33, 41}, {190, 35, 43}, {184, 
      34, 43}, {146, 32, 31}, {156, 33, 35}, {183, 34, 40}, {188, 33, 39}, {
      188, 33, 39}, {189, 34, 40}, {192, 35, 44}, {186, 35, 40}, {195, 34, 
      40}, {199, 35, 42}, {188, 37, 42}, {168, 33, 39}, {136, 28, 26}, {193, 
      33, 41}, {197, 36, 42}, {193, 33, 43}, {192, 32, 44}, {196, 36, 46}, {
      192, 35, 42}, {197, 36, 44}, {202, 37, 44}, {163, 34, 39}, {142, 26, 
      29}, {194, 37, 46}, {191, 37, 49}, {194, 37, 46}, {190, 35, 43}, {194, 
      38, 49}, {187, 35, 48}, {146, 31, 38}, {177, 42, 39}, {149, 28, 33}, {
      185, 34, 49}, {196, 37, 57}, {187, 41, 60}, {156, 47, 53}, {167, 73, 
      74}, {187, 53, 62}, {218, 34, 62}, {228, 42, 63}, {167, 37, 47}, {141, 
      36, 40}, {157, 52, 57}, {168, 48, 75}, {169, 39, 73}, {190, 45, 86}, {
      247, 54, 109}, {210, 43, 71}, {151, 32, 64}, {168, 33, 74}, {164, 33, 
      75}, {157, 43, 79}, {172, 40, 90}, {237, 57, 105}, {176, 51, 85}, {157, 
      36, 77}, {152, 32, 77}, {152, 37, 76}, {190, 45, 104}, {221, 50, 116}, {
      143, 41, 80}, {143, 43, 79}, {148, 48, 86}, {188, 72, 119}, {187, 53, 
      112}, {208, 53, 111}, {174, 54, 102}, {127, 40, 83}, {115, 39, 85}, {
      155, 68, 121}, {234, 48, 71}, {231, 33, 30}, {241, 41, 41}, {238, 43, 
      41}, {238, 44, 44}, {238, 40, 41}, {223, 28, 34}, {237, 37, 39}, {237, 
      43, 41}, {239, 39, 41}, {236, 42, 40}, {239, 41, 42}, {242, 37, 42}, {
      217, 32, 40}, {220, 31, 37}, {240, 37, 41}, {238, 42, 44}, {237, 42, 
      46}, {238, 42, 44}, {242, 33, 36}, {221, 30, 38}, {208, 35, 37}, {241, 
      38, 42}, {239, 39, 42}, {237, 36, 42}, {238, 41, 48}, {237, 46, 53}, {
      238, 47, 54}, {236, 45, 50}, {240, 50, 52}, {237, 61, 72}, {199, 54, 
      61}, {232, 31, 37}, {240, 33, 39}, {237, 33, 36}, {237, 32, 37}, {241, 
      32, 35}, {189, 30, 35}, {224, 31, 36}, {245, 28, 23}, {200, 45, 89}, {
      206, 100, 175}, {216, 116, 176}, {201, 106, 170}, {183, 93, 165}, {197, 
      107, 171}, {185, 92, 163}, {191, 90, 166}, {199, 94, 163}, {215, 110, 
      169}, {196, 116, 175}, {173, 98, 167}, {208, 106, 172}, {196, 106, 
      168}, {190, 103, 171}, {184, 92, 165}, {220, 121, 176}, {218, 120, 
      179}, {191, 115, 177}, {177, 105, 168}, {186, 105, 171}, {204, 94, 
      167}, {197, 105, 170}, {199, 103, 167}, {203, 104, 171}, {206, 121, 
      180}, {210, 110, 174}, {198, 95, 164}, {202, 112, 173}, {210, 114, 
      177}, {204, 108, 171}, {202, 99, 168}, {188, 78, 149}, {222, 103, 
      171}, {216, 101, 168}, {208, 117, 178}, {203, 107, 170}, {211, 106, 
      172}, {203, 89, 161}, {189, 82, 150}, {229, 106, 171}, {229, 104, 
      170}, {225, 98, 167}, {223, 115, 173}, {218, 117, 177}, {233, 98, 
      165}, {188, 68, 132}, {217, 93, 156}, {235, 100, 167}, {227, 93, 162}, {
      226, 95, 161}, {236, 90, 163}, {239, 84, 162}, {249, 99, 163}, {233, 93,
       154}, {229, 72, 149}, {243, 88, 164}, {238, 88, 162}, {239, 85, 157}, {
      237, 89, 163}, {241, 82, 164}, {244, 74, 145}, {200, 68, 118}, {197, 70,
       125}, {211, 59, 116}, {241, 65, 111}, {239, 80, 138}, {237, 79, 156}, {
      240, 68, 144}, {238, 66, 142}, {239, 64, 141}, {250, 60, 132}, {205, 70,
       103}, {183, 50, 93}, {235, 50, 118}, {243, 52, 119}, {230, 41, 83}, {
      218, 38, 86}, {238, 63, 128}, {237, 61, 125}, {238, 54, 114}, {237, 53, 
      113}, {238, 48, 108}, {248, 50, 101}, {199, 62, 78}, {190, 41, 70}, {
      219, 38, 81}, {237, 40, 86}, {229, 41, 56}, {182, 42, 45}, {220, 41, 
      80}, {243, 44, 87}, {237, 38, 81}, {233, 32, 74}, {233, 30, 75}, {240, 
      28, 76}, {233, 32, 76}, {213, 52, 70}, {139, 35, 36}, {137, 34, 38}, {
      131, 27, 34}, {145, 26, 32}, {126, 27, 32}, {127, 28, 33}, {220, 34, 
      57}, {224, 34, 62}, {232, 34, 67}, {206, 34, 56}, {206, 35, 53}, {212, 
      40, 56}, {204, 34, 47}, {221, 36, 52}, {161, 30, 38}, {177, 32, 61}, {
      246, 41, 82}, {225, 30, 70}, {245, 203, 204}, {255, 254, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 253, 255}, {255, 255, 255}, {244, 222, 225}, {132, 19, 
      23}, {180, 33, 39}, {184, 34, 36}, {185, 36, 40}, {185, 36, 40}, {154, 
      31, 34}, {147, 31, 32}, {180, 31, 37}, {189, 32, 39}, {186, 32, 40}, {
      187, 32, 38}, {192, 37, 41}, {188, 35, 40}, {188, 33, 37}, {195, 34, 
      39}, {198, 37, 43}, {180, 37, 39}, {142, 29, 31}, {170, 31, 36}, {198, 
      37, 42}, {193, 37, 41}, {192, 32, 42}, {195, 35, 45}, {196, 35, 43}, {
      197, 36, 44}, {179, 32, 42}, {160, 30, 32}, {135, 26, 29}, {157, 31, 
      35}, {196, 39, 48}, {191, 35, 46}, {190, 33, 42}, {190, 34, 45}, {171, 
      40, 46}, {145, 35, 38}, {167, 39, 38}, {230, 43, 54}, {155, 30, 36}, {
      181, 33, 49}, {186, 39, 55}, {148, 45, 48}, {158, 60, 59}, {177, 56, 
      63}, {195, 30, 62}, {242, 33, 73}, {229, 41, 66}, {187, 41, 51}, {146, 
      40, 40}, {159, 51, 66}, {175, 45, 73}, {177, 46, 77}, {177, 41, 79}, {
      229, 37, 86}, {193, 39, 63}, {160, 31, 69}, {170, 31, 70}, {164, 35, 
      73}, {156, 45, 78}, {188, 48, 93}, {243, 84, 125}, {167, 43, 80}, {147, 
      29, 64}, {152, 32, 77}, {144, 32, 70}, {209, 44, 112}, {202, 52, 100}, {
      140, 43, 76}, {144, 42, 79}, {179, 68, 101}, {171, 55, 100}, {189, 48, 
      101}, {219, 55, 118}, {159, 45, 94}, {121, 39, 79}, {124, 46, 88}, {168,
       70, 127}, {245, 64, 107}, {227, 29, 28}, {241, 42, 39}, {235, 41, 
      39}, {238, 44, 42}, {237, 32, 37}, {234, 26, 39}, {238, 31, 37}, {239, 
      41, 42}, {238, 40, 37}, {237, 42, 40}, {239, 41, 40}, {236, 35, 41}, {
      214, 29, 35}, {232, 36, 40}, {241, 41, 44}, {239, 40, 43}, {237, 43, 
      44}, {238, 42, 44}, {242, 36, 38}, {221, 29, 40}, {209, 35, 37}, {242, 
      37, 42}, {238, 38, 41}, {238, 39, 42}, {238, 39, 44}, {237, 46, 51}, {
      238, 45, 50}, {239, 46, 49}, {240, 50, 52}, {236, 54, 69}, {201, 40, 
      48}, {219, 33, 38}, {236, 33, 36}, {238, 32, 34}, {240, 31, 37}, {228, 
      31, 38}, {186, 30, 34}, {246, 28, 29}, {216, 31, 47}, {202, 70, 154}, {
      213, 107, 173}, {216, 123, 180}, {194, 96, 169}, {192, 96, 167}, {200, 
      103, 170}, {189, 85, 160}, {200, 93, 165}, {214, 108, 172}, {222, 118, 
      179}, {183, 102, 168}, {185, 100, 168}, {214, 105, 172}, {196, 99, 
      170}, {198, 99, 166}, {205, 109, 173}, {237, 137, 191}, {226, 116, 
      179}, {187, 106, 172}, {188, 103, 170}, {193, 102, 169}, {209, 95, 
      164}, {202, 103, 168}, {206, 99, 169}, {207, 108, 172}, {199, 121, 
      179}, {198, 103, 167}, {203, 91, 165}, {214, 114, 176}, {214, 112, 
      175}, {213, 111, 174}, {215, 102, 168}, {193, 86, 154}, {194, 84, 
      147}, {216, 108, 168}, {211, 109, 172}, {208, 103, 169}, {210, 106, 
      169}, {215, 96, 164}, {186, 75, 144}, {229, 99, 163}, {236, 99, 167}, {
      229, 95, 164}, {216, 106, 167}, {216, 112, 171}, {230, 110, 174}, {207, 
      70, 140}, {195, 72, 135}, {244, 105, 173}, {232, 88, 158}, {233, 89, 
      159}, {235, 89, 164}, {238, 79, 161}, {238, 85, 165}, {243, 97, 159}, {
      195, 66, 122}, {229, 79, 153}, {241, 83, 160}, {239, 78, 156}, {241, 80,
       160}, {238, 83, 161}, {241, 74, 152}, {248, 71, 139}, {233, 72, 139}, {
      221, 81, 128}, {237, 83, 119}, {243, 78, 134}, {242, 71, 147}, {238, 70,
       145}, {239, 70, 139}, {236, 62, 133}, {241, 59, 134}, {246, 56, 116}, {
      215, 78, 98}, {195, 52, 82}, {191, 40, 81}, {220, 41, 71}, {220, 38, 
      76}, {238, 52, 117}, {241, 63, 125}, {239, 57, 116}, {240, 52, 111}, {
      238, 46, 103}, {241, 44, 100}, {242, 50, 89}, {213, 67, 78}, {195, 44, 
      59}, {187, 34, 52}, {197, 40, 49}, {191, 41, 42}, {211, 38, 68}, {245, 
      44, 88}, {239, 40, 81}, {237, 35, 73}, {234, 29, 70}, {235, 30, 69}, {
      238, 27, 68}, {241, 32, 71}, {193, 47, 57}, {191, 51, 62}, {208, 54, 
      64}, {174, 40, 49}, {168, 36, 49}, {114, 34, 33}, {176, 31, 44}, {231, 
      31, 60}, {227, 37, 63}, {227, 33, 59}, {203, 35, 52}, {209, 38, 56}, {
      210, 35, 50}, {204, 34, 45}, {210, 37, 43}, {119, 29, 28}, {202, 32, 
      41}, {209, 31, 45}, {241, 187, 187}, {255, 254, 255}, {254, 255, 255}, {
      255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 252}, {254, 255, 
      255}, {255, 255, 255}, {214, 180, 179}, {142, 26, 27}, {188, 34, 42}, {
      185, 36, 40}, {178, 32, 35}, {162, 33, 38}, {150, 31, 33}, {170, 31, 
      36}, {188, 31, 38}, {183, 34, 38}, {186, 33, 35}, {191, 36, 40}, {187, 
      33, 41}, {188, 33, 37}, {195, 34, 40}, {181, 32, 36}, {160, 37, 40}, {
      155, 35, 37}, {136, 23, 29}, {196, 35, 41}, {191, 36, 40}, {190, 33, 
      40}, {192, 35, 42}, {202, 35, 43}, {188, 33, 41}, {151, 28, 33}, {132, 
      28, 29}, {187, 37, 46}, {162, 39, 41}, {145, 28, 34}, {195, 36, 41}, {
      191, 34, 43}, {178, 30, 44}, {164, 43, 48}, {161, 41, 42}, {165, 36, 
      40}, {216, 34, 49}, {240, 40, 51}, {179, 50, 55}, {150, 33, 41}, {147, 
      39, 39}, {154, 46, 46}, {178, 51, 60}, {175, 37, 53}, {192, 32, 66}, {
      240, 33, 77}, {228, 39, 59}, {166, 40, 43}, {163, 43, 52}, {179, 41, 
      67}, {177, 40, 66}, {183, 42, 76}, {178, 34, 70}, {229, 41, 76}, {176, 
      38, 61}, {165, 31, 68}, {168, 34, 69}, {166, 41, 75}, {154, 40, 73}, {
      208, 53, 95}, {232, 69, 114}, {147, 29, 64}, {150, 28, 65}, {149, 30, 
      68}, {149, 30, 72}, {184, 44, 91}, {208, 78, 112}, {149, 39, 76}, {152, 
      47, 78}, {182, 79, 106}, {131, 37, 74}, {176, 48, 99}, {235, 54, 131}, {
      149, 39, 84}, {127, 42, 83}, {132, 45, 90}, {175, 60, 127}, {232, 62, 
      124}, {219, 30, 28}, {240, 41, 36}, {239, 44, 40}, {239, 39, 39}, {226, 
      29, 36}, {235, 31, 40}, {237, 27, 36}, {238, 38, 40}, {239, 41, 38}, {
      239, 41, 40}, {238, 38, 38}, {225, 31, 39}, {224, 31, 36}, {240, 41, 
      44}, {240, 41, 44}, {239, 40, 43}, {237, 43, 44}, {237, 43, 43}, {242, 
      38, 41}, {219, 29, 39}, {211, 35, 38}, {242, 38, 41}, {237, 39, 40}, {
      240, 37, 41}, {237, 38, 41}, {240, 45, 49}, {239, 43, 47}, {239, 49, 
      49}, {240, 49, 56}, {234, 48, 69}, {206, 31, 36}, {208, 31, 39}, {221, 
      30, 35}, {238, 32, 36}, {247, 30, 38}, {210, 31, 37}, {204, 27, 33}, {
      239, 27, 24}, {196, 51, 106}, {211, 92, 172}, {202, 97, 166}, {210, 111,
       178}, {198, 85, 165}, {210, 98, 170}, {201, 101, 171}, {202, 81, 
      158}, {214, 101, 167}, {212, 106, 170}, {205, 109, 173}, {184, 97, 
      165}, {193, 98, 166}, {213, 104, 171}, {199, 96, 165}, {208, 92, 163}, {
      223, 128, 184}, {222, 124, 181}, {230, 111, 175}, {190, 101, 169}, {192,
       103, 169}, {195, 100, 166}, {218, 92, 163}, {214, 98, 169}, {214, 98, 
      169}, {209, 115, 175}, {191, 111, 172}, {195, 100, 166}, {202, 86, 
      161}, {214, 105, 170}, {221, 106, 171}, {221, 108, 172}, {221, 102, 
      166}, {229, 102, 171}, {215, 94, 161}, {217, 109, 171}, {217, 104, 
      170}, {216, 99, 169}, {215, 100, 165}, {227, 97, 167}, {189, 72, 142}, {
      225, 91, 160}, {238, 96, 168}, {231, 94, 162}, {220, 105, 170}, {218, 
      102, 163}, {228, 105, 172}, {229, 85, 154}, {175, 63, 113}, {242, 98, 
      170}, {241, 93, 167}, {236, 86, 160}, {241, 85, 159}, {241, 75, 157}, {
      237, 87, 161}, {245, 98, 169}, {220, 77, 131}, {187, 59, 118}, {247, 79,
       164}, {237, 76, 156}, {236, 75, 155}, {237, 78, 158}, {238, 77, 155}, {
      239, 69, 132}, {244, 70, 142}, {245, 74, 144}, {217, 72, 113}, {222, 68,
       120}, {244, 72, 144}, {239, 64, 141}, {239, 69, 140}, {241, 66, 135}, {
      235, 58, 128}, {241, 51, 123}, {248, 73, 102}, {244, 87, 116}, {236, 62,
       99}, {227, 47, 86}, {210, 35, 68}, {235, 45, 107}, {239, 57, 118}, {
      238, 58, 121}, {239, 51, 109}, {235, 51, 105}, {238, 45, 100}, {241, 43,
       94}, {236, 49, 68}, {242, 64, 96}, {241, 50, 83}, {234, 45, 73}, {206, 
      42, 53}, {180, 34, 47}, {244, 44, 81}, {237, 41, 79}, {237, 35, 73}, {
      234, 29, 68}, {234, 31, 61}, {236, 30, 68}, {239, 28, 61}, {216, 45, 
      54}, {155, 46, 49}, {232, 48, 82}, {217, 38, 70}, {209, 42, 62}, {183, 
      42, 50}, {138, 40, 41}, {192, 31, 47}, {228, 36, 59}, {232, 35, 62}, {
      223, 33, 59}, {213, 36, 56}, {214, 37, 53}, {202, 35, 45}, {219, 35, 
      45}, {163, 32, 37}, {147, 28, 34}, {217, 33, 45}, {237, 168, 171}, {254,
       255, 253}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}
      , {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      253}, {255, 253, 254}, {255, 255, 255}, {188, 129, 131}, {161, 28, 
      31}, {184, 33, 38}, {153, 27, 30}, {142, 27, 30}, {148, 38, 39}, {137, 
      27, 28}, {181, 32, 38}, {185, 34, 39}, {181, 34, 40}, {185, 34, 39}, {
      189, 36, 38}, {190, 35, 39}, {188, 33, 39}, {149, 26, 29}, {135, 29, 
      31}, {180, 43, 50}, {170, 31, 38}, {130, 26, 27}, {193, 37, 41}, {191, 
      35, 39}, {191, 34, 41}, {201, 37, 44}, {168, 32, 34}, {137, 28, 31}, {
      145, 30, 35}, {187, 36, 43}, {232, 51, 58}, {174, 43, 48}, {136, 23, 
      29}, {199, 35, 44}, {164, 29, 36}, {155, 47, 47}, {175, 46, 51}, {168, 
      35, 40}, {189, 33, 44}, {241, 32, 61}, {245, 55, 67}, {209, 49, 59}, {
      133, 33, 31}, {155, 39, 40}, {169, 42, 49}, {187, 39, 63}, {176, 32, 
      55}, {181, 33, 59}, {234, 32, 70}, {216, 51, 57}, {168, 47, 56}, {178, 
      34, 57}, {177, 35, 59}, {180, 40, 66}, {180, 36, 71}, {191, 32, 70}, {
      229, 42, 71}, {160, 34, 56}, {166, 33, 64}, {175, 41, 76}, {165, 40, 
      74}, {151, 31, 66}, {225, 58, 102}, {206, 55, 96}, {143, 28, 59}, {155, 
      31, 68}, {150, 30, 65}, {149, 31, 65}, {179, 72, 98}, {235, 72, 117}, {
      164, 33, 73}, {159, 68, 86}, {158, 59, 87}, {125, 30, 70}, {154, 41, 
      93}, {238, 57, 136}, {141, 36, 76}, {133, 48, 87}, {127, 41, 86}, {179, 
      52, 119}, {197, 59, 119}, {205, 29, 32}, {237, 40, 34}, {242, 40, 40}, {
      234, 31, 37}, {219, 34, 40}, {238, 34, 37}, {237, 27, 36}, {237, 34, 
      38}, {239, 41, 40}, {241, 39, 37}, {234, 33, 39}, {222, 28, 37}, {236, 
      36, 39}, {237, 42, 46}, {237, 41, 42}, {239, 41, 42}, {237, 41, 42}, {
      236, 42, 42}, {242, 38, 41}, {215, 30, 38}, {214, 35, 39}, {242, 38, 
      41}, {237, 37, 39}, {240, 37, 40}, {238, 38, 40}, {237, 44, 45}, {239, 
      46, 49}, {238, 48, 48}, {243, 48, 62}, {213, 40, 59}, {216, 30, 33}, {
      207, 31, 41}, {203, 34, 41}, {226, 31, 37}, {242, 31, 37}, {194, 31, 
      36}, {223, 28, 26}, {219, 39, 66}, {217, 75, 157}, {209, 95, 165}, {202,
       95, 167}, {210, 101, 168}, {203, 82, 159}, {218, 107, 173}, {209, 91, 
      165}, {215, 87, 162}, {211, 109, 174}, {206, 101, 167}, {202, 101, 
      171}, {195, 96, 163}, {199, 98, 164}, {216, 102, 171}, {203, 92, 160}, {
      218, 92, 165}, {212, 123, 179}, {211, 111, 175}, {231, 105, 169}, {201, 
      102, 169}, {200, 99, 165}, {201, 102, 169}, {215, 91, 163}, {227, 92, 
      168}, {219, 100, 166}, {207, 118, 176}, {197, 102, 170}, {202, 103, 
      170}, {202, 84, 160}, {215, 98, 166}, {226, 102, 165}, {219, 98, 165}, {
      224, 108, 171}, {235, 113, 174}, {227, 91, 165}, {214, 100, 169}, {219, 
      100, 168}, {220, 99, 166}, {214, 98, 163}, {233, 97, 169}, {204, 72, 
      145}, {208, 78, 148}, {249, 91, 166}, {238, 92, 163}, {219, 103, 168}, {
      225, 101, 164}, {229, 95, 166}, {242, 98, 167}, {196, 89, 131}, {216, 
      83, 146}, {246, 89, 166}, {240, 88, 163}, {240, 77, 156}, {240, 74, 
      150}, {239, 85, 157}, {239, 91, 167}, {247, 88, 152}, {185, 55, 103}, {
      228, 70, 145}, {242, 74, 159}, {239, 70, 151}, {242, 71, 149}, {237, 75,
       148}, {239, 65, 128}, {239, 67, 139}, {242, 70, 156}, {240, 65, 130}, {
      179, 50, 88}, {223, 67, 132}, {244, 62, 137}, {238, 58, 131}, {238, 61, 
      131}, {238, 64, 127}, {236, 57, 123}, {239, 56, 87}, {241, 75, 113}, {
      244, 74, 123}, {247, 66, 111}, {200, 44, 65}, {202, 39, 84}, {248, 50, 
      112}, {239, 56, 110}, {238, 57, 110}, {237, 51, 100}, {239, 46, 99}, {
      238, 46, 97}, {235, 39, 61}, {219, 46, 65}, {240, 56, 106}, {242, 46, 
      84}, {244, 43, 75}, {183, 38, 43}, {202, 35, 61}, {249, 41, 77}, {239, 
      39, 75}, {240, 32, 66}, {233, 29, 64}, {236, 31, 62}, {238, 29, 60}, {
      233, 36, 56}, {156, 52, 49}, {172, 43, 65}, {243, 35, 85}, {224, 31, 
      76}, {228, 33, 75}, {211, 48, 69}, {126, 34, 37}, {174, 28, 41}, {232, 
      34, 57}, {232, 34, 59}, {219, 36, 58}, {215, 42, 61}, {212, 35, 51}, {
      206, 32, 41}, {216, 34, 46}, {123, 27, 31}, {197, 31, 41}, {232, 160, 
      163}, {254, 255, 253}, {254, 254, 252}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 254, 255}, {254, 255, 
      255}, {183, 127, 126}, {145, 24, 29}, {136, 23, 25}, {149, 26, 29}, {
      205, 41, 48}, {173, 38, 42}, {126, 23, 24}, {177, 32, 39}, {184, 33, 
      38}, {182, 33, 37}, {191, 36, 40}, {188, 34, 42}, {162, 29, 34}, {130, 
      25, 30}, {153, 30, 33}, {193, 43, 45}, {225, 45, 48}, {180, 37, 39}, {
      126, 30, 32}, {192, 37, 43}, {198, 33, 39}, {190, 35, 41}, {152, 29, 
      32}, {140, 31, 34}, {164, 35, 39}, {188, 38, 40}, {227, 39, 53}, {236, 
      40, 52}, {176, 31, 36}, {123, 18, 22}, {153, 27, 31}, {147, 47, 47}, {
      183, 48, 52}, {174, 33, 39}, {182, 35, 45}, {193, 35, 49}, {242, 39, 
      69}, {246, 38, 60}, {194, 41, 46}, {153, 37, 38}, {168, 38, 46}, {192, 
      41, 60}, {181, 31, 56}, {177, 34, 54}, {175, 32, 52}, {234, 40, 66}, {
      213, 62, 69}, {172, 35, 53}, {176, 35, 54}, {178, 36, 58}, {186, 42, 
      69}, {169, 32, 60}, {212, 33, 72}, {210, 41, 64}, {154, 32, 53}, {179, 
      40, 71}, {176, 38, 74}, {155, 30, 62}, {157, 31, 68}, {241, 65, 112}, {
      181, 40, 74}, {148, 29, 57}, {150, 31, 63}, {152, 28, 62}, {174, 65, 
      86}, {203, 64, 105}, {247, 45, 103}, {189, 48, 82}, {150, 69, 86}, {142,
       38, 75}, {130, 30, 68}, {157, 39, 91}, {231, 55, 127}, {137, 42, 76}, {
      135, 43, 84}, {123, 31, 72}, {186, 52, 113}, {183, 61, 118}, {178, 31, 
      49}, {240, 34, 36}, {239, 33, 37}, {221, 29, 40}, {225, 34, 41}, {239, 
      37, 35}, {235, 30, 35}, {236, 31, 38}, {240, 37, 40}, {238, 34, 35}, {
      224, 30, 39}, {229, 30, 37}, {239, 39, 41}, {236, 41, 45}, {237, 43, 
      41}, {239, 41, 42}, {239, 41, 42}, {237, 41, 42}, {242, 38, 41}, {213, 
      29, 37}, {215, 35, 38}, {241, 37, 38}, {238, 35, 38}, {236, 38, 39}, {
      240, 38, 38}, {236, 43, 44}, {236, 46, 46}, {241, 45, 47}, {238, 47, 
      63}, {189, 32, 41}, {234, 29, 34}, {216, 32, 40}, {195, 31, 40}, {212, 
      33, 37}, {225, 30, 36}, {196, 28, 28}, {213, 32, 37}, {218, 67, 138}, {
      232, 90, 166}, {195, 80, 158}, {208, 96, 168}, {214, 90, 163}, {206, 81,
       157}, {219, 96, 161}, {222, 79, 158}, {222, 99, 166}, {198, 98, 168}, {
      206, 99, 167}, {210, 96, 168}, {202, 90, 162}, {205, 99, 163}, {224, 
      103, 172}, {213, 85, 159}, {218, 101, 169}, {201, 109, 172}, {204, 101, 
      170}, {228, 99, 166}, {211, 102, 169}, {210, 99, 165}, {209, 95, 167}, {
      200, 86, 155}, {186, 70, 135}, {227, 107, 171}, {205, 114, 175}, {200, 
      97, 166}, {205, 100, 167}, {209, 80, 160}, {220, 93, 164}, {230, 101, 
      166}, {223, 94, 161}, {220, 103, 171}, {232, 118, 177}, {231, 94, 
      164}, {199, 76, 143}, {227, 96, 166}, {225, 98, 165}, {222, 95, 164}, {
      228, 96, 169}, {222, 80, 152}, {184, 68, 131}, {234, 80, 150}, {240, 96,
       166}, {226, 99, 166}, {229, 94, 163}, {230, 95, 164}, {241, 91, 165}, {
      222, 84, 143}, {189, 76, 122}, {247, 83, 169}, {239, 82, 161}, {237, 85,
       160}, {235, 74, 144}, {237, 80, 159}, {238, 79, 159}, {244, 87, 158}, {
      219, 69, 114}, {189, 56, 113}, {249, 73, 158}, {238, 67, 143}, {237, 66,
       144}, {241, 71, 142}, {238, 70, 121}, {239, 62, 130}, {238, 75, 156}, {
      243, 71, 147}, {221, 54, 97}, {180, 50, 96}, {243, 66, 136}, {241, 56, 
      124}, {241, 55, 126}, {238, 55, 122}, {240, 57, 123}, {236, 66, 93}, {
      242, 70, 94}, {237, 60, 128}, {241, 64, 132}, {244, 71, 101}, {177, 47, 
      55}, {214, 40, 93}, {247, 50, 106}, {243, 57, 107}, {238, 56, 105}, {
      236, 48, 96}, {238, 44, 94}, {237, 43, 70}, {212, 38, 37}, {221, 46, 
      89}, {242, 52, 112}, {243, 42, 97}, {243, 45, 70}, {181, 36, 39}, {208, 
      34, 57}, {248, 42, 78}, {241, 42, 75}, {235, 30, 61}, {236, 31, 62}, {
      236, 29, 57}, {245, 28, 57}, {184, 47, 54}, {127, 45, 47}, {217, 33, 
      59}, {242, 31, 66}, {230, 29, 65}, {239, 33, 69}, {220, 44, 67}, {119, 
      30, 34}, {158, 28, 36}, {233, 35, 52}, {231, 38, 59}, {221, 35, 56}, {
      214, 39, 54}, {209, 35, 45}, {216, 34, 46}, {174, 31, 33}, {142, 27, 
      30}, {230, 148, 152}, {255, 254, 255}, {255, 255, 253}, {253, 255, 
      254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      253}, {254, 254, 255}, {157, 98, 100}, {147, 24, 27}, {189, 35, 37}, {
      213, 36, 44}, {227, 43, 53}, {157, 31, 35}, {134, 24, 27}, {183, 34, 
      40}, {184, 34, 36}, {192, 35, 42}, {169, 33, 37}, {140, 24, 27}, {142, 
      29, 33}, {181, 34, 40}, {203, 37, 41}, {224, 38, 49}, {226, 41, 49}, {
      180, 46, 53}, {121, 25, 26}, {190, 33, 40}, {173, 30, 34}, {141, 33, 
      33}, {155, 41, 41}, {181, 42, 45}, {188, 43, 46}, {198, 37, 43}, {239, 
      32, 52}, {228, 37, 45}, {190, 37, 39}, {113, 23, 23}, {151, 43, 41}, {
      184, 49, 55}, {179, 32, 40}, {188, 31, 42}, {191, 35, 46}, {190, 40, 
      52}, {234, 34, 63}, {224, 38, 51}, {153, 35, 35}, {165, 34, 42}, {193, 
      41, 56}, {186, 35, 54}, {180, 34, 53}, {176, 31, 48}, {185, 38, 56}, {
      240, 52, 69}, {177, 40, 50}, {164, 32, 46}, {176, 33, 51}, {179, 42, 
      62}, {183, 37, 60}, {171, 31, 58}, {230, 36, 70}, {184, 37, 53}, {163, 
      40, 61}, {183, 40, 70}, {162, 33, 63}, {152, 33, 61}, {176, 40, 78}, {
      230, 59, 95}, {160, 31, 59}, {153, 30, 59}, {146, 27, 55}, {174, 56, 
      80}, {169, 65, 90}, {200, 37, 92}, {248, 43, 100}, {190, 51, 82}, {136, 
      48, 73}, {139, 28, 70}, {130, 28, 65}, {169, 38, 92}, {232, 66, 130}, {
      137, 41, 79}, {128, 31, 72}, {124, 30, 67}, {193, 52, 118}, {184, 61, 
      115}, {129, 35, 62}, {226, 29, 36}, {233, 33, 36}, {221, 32, 39}, {236, 
      36, 38}, {240, 42, 39}, {238, 32, 34}, {237, 27, 38}, {242, 33, 38}, {
      227, 31, 35}, {220, 29, 37}, {237, 37, 39}, {238, 40, 41}, {237, 41, 
      42}, {239, 41, 40}, {238, 40, 41}, {238, 38, 38}, {238, 40, 39}, {242, 
      36, 40}, {211, 30, 37}, {218, 35, 39}, {241, 37, 38}, {237, 34, 37}, {
      236, 36, 36}, {240, 38, 36}, {237, 41, 42}, {237, 43, 43}, {244, 48, 
      52}, {216, 40, 51}, {191, 33, 34}, {245, 32, 36}, {229, 30, 37}, {210, 
      30, 39}, {196, 32, 39}, {209, 30, 34}, {201, 26, 23}, {209, 54, 96}, {
      237, 98, 179}, {225, 89, 163}, {197, 69, 152}, {213, 97, 168}, {217, 77,
       163}, {209, 77, 153}, {207, 67, 138}, {230, 80, 154}, {220, 105, 
      170}, {195, 87, 162}, {214, 99, 168}, {213, 91, 164}, {210, 90, 161}, {
      212, 92, 163}, {204, 82, 155}, {223, 86, 158}, {214, 108, 172}, {198, 
      101, 168}, {204, 99, 166}, {223, 98, 164}, {216, 96, 167}, {218, 103, 
      170}, {216, 90, 163}, {221, 100, 169}, {187, 82, 138}, {226, 112, 
      174}, {206, 104, 169}, {204, 94, 165}, {212, 99, 165}, {217, 80, 160}, {
      222, 84, 159}, {234, 97, 165}, {232, 90, 162}, {217, 102, 171}, {215, 
      114, 174}, {234, 106, 167}, {196, 72, 132}, {230, 90, 161}, {235, 100, 
      169}, {226, 89, 161}, {231, 91, 162}, {242, 84, 158}, {223, 79, 149}, {
      190, 62, 123}, {235, 91, 163}, {235, 98, 168}, {233, 89, 161}, {241, 87,
       159}, {242, 85, 162}, {241, 79, 154}, {182, 73, 105}, {233, 74, 156}, {
      241, 73, 158}, {242, 81, 157}, {243, 94, 160}, {237, 78, 158}, {237, 74,
       157}, {242, 81, 161}, {242, 83, 137}, {183, 46, 88}, {227, 62, 138}, {
      246, 65, 142}, {238, 63, 142}, {237, 62, 137}, {241, 82, 123}, {238, 63,
       122}, {239, 68, 146}, {239, 68, 147}, {249, 61, 122}, {192, 47, 76}, {
      203, 54, 110}, {247, 60, 129}, {236, 53, 119}, {240, 51, 117}, {237, 51,
       116}, {241, 55, 94}, {243, 63, 92}, {238, 57, 112}, {239, 54, 130}, {
      243, 56, 124}, {236, 71, 85}, {171, 49, 64}, {229, 42, 95}, {242, 51, 
      103}, {241, 57, 109}, {240, 54, 101}, {239, 47, 96}, {238, 43, 77}, {
      220, 39, 44}, {206, 35, 54}, {238, 44, 94}, {243, 47, 97}, {242, 40, 
      88}, {244, 45, 68}, {170, 35, 39}, {202, 35, 61}, {249, 44, 75}, {238, 
      33, 66}, {232, 27, 60}, {237, 32, 62}, {240, 27, 59}, {212, 37, 50}, {
      126, 49, 43}, {176, 35, 44}, {246, 33, 65}, {233, 29, 54}, {230, 30, 
      56}, {239, 35, 68}, {221, 39, 62}, {129, 33, 35}, {137, 26, 33}, {230, 
      37, 56}, {229, 37, 52}, {221, 35, 49}, {214, 37, 53}, {207, 32, 45}, {
      223, 33, 43}, {128, 23, 27}, {216, 124, 129}, {255, 255, 253}, {255, 
      254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 
      252}, {255, 254, 255}, {250, 242, 240}, {183, 44, 49}, {210, 35, 42}, {
      206, 33, 39}, {203, 37, 41}, {222, 39, 44}, {150, 27, 32}, {137, 27, 
      28}, {187, 32, 38}, {179, 33, 36}, {147, 28, 30}, {134, 28, 30}, {167, 
      31, 41}, {198, 37, 42}, {199, 36, 41}, {207, 34, 40}, {227, 37, 49}, {
      221, 46, 51}, {180, 35, 40}, {117, 21, 23}, {149, 33, 34}, {149, 43, 
      43}, {171, 46, 50}, {187, 44, 50}, {188, 37, 42}, {190, 35, 41}, {192, 
      35, 44}, {234, 31, 51}, {233, 37, 47}, {192, 35, 42}, {155, 39, 42}, {
      183, 44, 49}, {183, 32, 41}, {188, 31, 40}, {192, 37, 45}, {194, 38, 
      49}, {185, 35, 47}, {218, 36, 51}, {183, 38, 43}, {150, 31, 35}, {192, 
      41, 58}, {190, 35, 51}, {181, 34, 50}, {180, 33, 51}, {173, 37, 49}, {
      214, 41, 60}, {218, 40, 56}, {149, 30, 36}, {174, 34, 45}, {173, 38, 
      53}, {187, 40, 59}, {177, 35, 51}, {179, 30, 59}, {232, 39, 66}, {177, 
      45, 58}, {175, 38, 64}, {172, 34, 60}, {159, 33, 57}, {153, 29, 55}, {
      169, 47, 70}, {197, 50, 68}, {167, 34, 55}, {148, 26, 51}, {163, 44, 
      64}, {185, 72, 92}, {139, 31, 67}, {165, 30, 73}, {248, 46, 104}, {178, 
      53, 83}, {135, 36, 67}, {137, 29, 65}, {127, 26, 60}, {179, 47, 104}, {
      230, 76, 138}, {128, 28, 66}, {132, 32, 70}, {124, 30, 66}, {202, 53, 
      119}, {188, 66, 107}, {111, 29, 65}, {201, 31, 42}, {229, 30, 35}, {231,
       32, 35}, {239, 44, 38}, {237, 43, 41}, {237, 38, 35}, {237, 27, 36}, {
      238, 29, 35}, {218, 31, 38}, {227, 32, 38}, {239, 41, 38}, {238, 40, 
      39}, {240, 40, 40}, {237, 37, 37}, {237, 37, 39}, {239, 37, 37}, {236, 
      41, 39}, {241, 35, 39}, {212, 31, 38}, {220, 34, 39}, {240, 34, 36}, {
      237, 34, 37}, {240, 36, 37}, {239, 37, 35}, {238, 38, 40}, {241, 43, 
      44}, {241, 47, 55}, {192, 31, 39}, {214, 34, 35}, {245, 35, 38}, {239, 
      30, 36}, {224, 30, 39}, {198, 33, 40}, {183, 28, 26}, {193, 32, 48}, {
      227, 80, 158}, {234, 92, 164}, {212, 70, 156}, {203, 71, 155}, {219, 94,
       162}, {217, 70, 150}, {216, 75, 153}, {210, 75, 144}, {238, 91, 161}, {
      213, 97, 168}, {200, 86, 158}, {218, 97, 164}, {219, 87, 162}, {215, 88,
       159}, {222, 87, 164}, {188, 66, 139}, {220, 91, 155}, {212, 106, 
      172}, {202, 95, 167}, {211, 96, 165}, {226, 96, 166}, {221, 91, 163}, {
      230, 96, 167}, {225, 91, 162}, {226, 95, 163}, {224, 101, 155}, {228, 
      114, 176}, {213, 96, 166}, {209, 92, 163}, {218, 94, 164}, {220, 77, 
      156}, {228, 80, 158}, {239, 91, 165}, {233, 86, 157}, {217, 106, 172}, {
      219, 104, 169}, {234, 99, 165}, {203, 88, 143}, {229, 90, 157}, {241, 
      95, 168}, {234, 92, 164}, {238, 88, 160}, {237, 85, 160}, {247, 84, 
      163}, {237, 77, 151}, {232, 82, 154}, {241, 97, 169}, {238, 86, 159}, {
      239, 85, 157}, {238, 82, 156}, {248, 79, 162}, {202, 70, 107}, {201, 66,
       122}, {254, 74, 163}, {240, 73, 151}, {239, 81, 158}, {242, 87, 163}, {
      240, 77, 158}, {236, 75, 151}, {245, 86, 153}, {217, 78, 111}, {186, 52,
       102}, {249, 64, 142}, {237, 63, 134}, {236, 56, 129}, {240, 72, 123}, {
      241, 70, 122}, {236, 64, 140}, {238, 67, 145}, {240, 64, 137}, {240, 55,
       96}, {174, 42, 79}, {231, 57, 118}, {241, 52, 116}, {236, 50, 111}, {
      239, 49, 113}, {239, 42, 87}, {241, 43, 79}, {238, 54, 106}, {237, 51, 
      112}, {238, 49, 113}, {247, 49, 102}, {217, 66, 75}, {171, 48, 66}, {
      244, 47, 100}, {239, 54, 96}, {240, 52, 100}, {238, 51, 94}, {242, 48, 
      83}, {226, 42, 50}, {203, 35, 48}, {235, 40, 80}, {238, 47, 88}, {242, 
      46, 82}, {243, 41, 81}, {240, 42, 59}, {162, 32, 32}, {202, 37, 54}, {
      250, 43, 71}, {235, 30, 60}, {237, 30, 58}, {241, 28, 58}, {237, 29, 
      53}, {149, 41, 41}, {141, 35, 35}, {236, 32, 59}, {241, 31, 58}, {232, 
      30, 54}, {228, 35, 54}, {237, 34, 63}, {226, 36, 64}, {145, 34, 41}, {
      122, 26, 27}, {220, 38, 51}, {225, 35, 47}, {218, 36, 51}, {210, 37, 
      43}, {220, 33, 40}, {180, 29, 34}, {174, 102, 105}, {254, 254, 252}, {
      255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      253}, {254, 254, 254}, {219, 185, 184}, {204, 35, 40}, {194, 33, 39}, {
      182, 33, 37}, {195, 35, 37}, {219, 33, 44}, {145, 29, 30}, {142, 27, 
      30}, {158, 29, 34}, {144, 34, 37}, {158, 35, 38}, {191, 35, 38}, {201, 
      34, 42}, {196, 33, 38}, {188, 35, 40}, {200, 35, 41}, {226, 39, 48}, {
      216, 39, 45}, {180, 31, 35}, {128, 34, 35}, {168, 45, 47}, {176, 40, 
      42}, {185, 36, 42}, {187, 36, 41}, {191, 36, 40}, {188, 32, 43}, {189, 
      34, 42}, {233, 32, 50}, {220, 35, 43}, {149, 35, 35}, {176, 41, 45}, {
      189, 33, 37}, {188, 36, 48}, {186, 39, 45}, {188, 37, 42}, {189, 33, 
      46}, {187, 33, 43}, {208, 39, 46}, {157, 32, 40}, {170, 34, 44}, {194, 
      38, 51}, {182, 34, 48}, {179, 34, 49}, {178, 38, 51}, {184, 39, 54}, {
      225, 36, 56}, {180, 34, 44}, {157, 33, 41}, {171, 35, 45}, {179, 41, 
      56}, {180, 35, 50}, {173, 33, 44}, {196, 34, 58}, {239, 57, 80}, {174, 
      47, 58}, {167, 31, 53}, {164, 32, 53}, {157, 27, 55}, {155, 40, 55}, {
      179, 57, 68}, {225, 38, 69}, {192, 37, 55}, {150, 34, 53}, {188, 72, 
      83}, {154, 37, 66}, {145, 27, 61}, {148, 30, 65}, {228, 49, 105}, {170, 
      53, 80}, {136, 28, 64}, {140, 26, 62}, {126, 25, 57}, {195, 58, 112}, {
      218, 58, 122}, {122, 25, 58}, {130, 29, 63}, {125, 30, 64}, {175, 52, 
      98}, {188, 80, 106}, {130, 29, 69}, {193, 34, 52}, {234, 31, 37}, {239, 
      40, 35}, {238, 40, 37}, {236, 41, 37}, {238, 40, 37}, {240, 31, 37}, {
      229, 28, 36}, {217, 30, 39}, {233, 37, 39}, {239, 40, 35}, {238, 39, 
      34}, {239, 37, 37}, {237, 38, 35}, {239, 36, 39}, {238, 36, 34}, {236, 
      41, 37}, {241, 35, 39}, {212, 31, 38}, {222, 31, 38}, {240, 34, 36}, {
      238, 35, 38}, {236, 36, 36}, {238, 36, 34}, {237, 37, 39}, {239, 45, 
      46}, {230, 39, 47}, {185, 30, 38}, {237, 32, 37}, {239, 33, 37}, {238, 
      32, 36}, {231, 31, 41}, {221, 32, 36}, {170, 27, 23}, {207, 58, 114}, {
      228, 81, 162}, {219, 82, 154}, {207, 61, 146}, {210, 78, 154}, {223, 85,
       162}, {219, 63, 146}, {222, 81, 157}, {233, 100, 166}, {237, 93, 
      165}, {210, 85, 163}, {213, 87, 161}, {226, 106, 170}, {230, 83, 163}, {
      219, 77, 159}, {228, 86, 160}, {224, 97, 164}, {222, 103, 167}, {208, 
      92, 163}, {209, 89, 163}, {220, 94, 165}, {230, 93, 165}, {225, 89, 
      161}, {232, 84, 158}, {234, 97, 167}, {226, 97, 162}, {233, 109, 159}, {
      233, 104, 169}, {221, 89, 162}, {214, 90, 163}, {222, 92, 166}, {225, 
      78, 156}, {232, 73, 153}, {243, 86, 165}, {234, 87, 158}, {218, 108, 
      169}, {226, 97, 164}, {238, 94, 166}, {213, 83, 147}, {223, 82, 150}, {
      243, 88, 164}, {238, 86, 161}, {239, 87, 160}, {238, 81, 160}, {236, 86,
       160}, {240, 78, 151}, {206, 68, 128}, {233, 87, 158}, {239, 81, 158}, {
      239, 78, 158}, {239, 76, 157}, {239, 75, 161}, {231, 72, 130}, {183, 75,
       101}, {208, 57, 126}, {237, 69, 146}, {240, 74, 150}, {239, 77, 160}, {
      239, 78, 154}, {241, 75, 151}, {241, 76, 152}, {243, 81, 130}, {181, 75,
       98}, {228, 55, 121}, {243, 57, 130}, {238, 57, 124}, {236, 55, 108}, {
      241, 69, 125}, {239, 64, 133}, {238, 64, 135}, {240, 63, 135}, {247, 54,
       119}, {211, 48, 77}, {181, 49, 86}, {248, 52, 116}, {240, 45, 111}, {
      238, 48, 110}, {238, 45, 90}, {237, 33, 68}, {240, 46, 98}, {239, 56, 
      113}, {239, 46, 111}, {240, 45, 105}, {248, 47, 91}, {197, 53, 63}, {
      182, 44, 67}, {249, 53, 103}, {240, 54, 95}, {238, 45, 90}, {239, 46, 
      91}, {235, 57, 71}, {203, 50, 52}, {226, 37, 75}, {242, 45, 88}, {237, 
      49, 84}, {241, 46, 80}, {244, 43, 75}, {238, 45, 62}, {160, 29, 35}, {
      203, 37, 57}, {247, 37, 66}, {237, 29, 61}, {238, 30, 56}, {243, 30, 
      58}, {189, 36, 41}, {124, 35, 39}, {204, 31, 50}, {245, 32, 62}, {234, 
      32, 56}, {230, 32, 57}, {237, 30, 56}, {231, 31, 57}, {231, 37, 63}, {
      162, 35, 46}, {121, 30, 29}, {205, 33, 47}, {228, 34, 45}, {229, 36, 
      55}, {219, 35, 45}, {227, 33, 42}, {187, 148, 149}, {255, 255, 253}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {190, 116, 117}, {188, 33, 39}, {182, 31, 40}, {
      180, 31, 35}, {199, 36, 41}, {214, 35, 41}, {144, 29, 32}, {131, 23, 
      23}, {156, 36, 38}, {185, 40, 47}, {195, 36, 40}, {195, 35, 37}, {190, 
      34, 38}, {188, 33, 41}, {187, 34, 37}, {199, 35, 42}, {221, 36, 44}, {
      217, 31, 42}, {181, 36, 41}, {179, 44, 50}, {182, 36, 39}, {186, 33, 
      36}, {188, 35, 40}, {186, 35, 40}, {187, 34, 39}, {186, 33, 38}, {189, 
      34, 42}, {217, 30, 47}, {171, 37, 38}, {137, 34, 38}, {192, 38, 46}, {
      186, 39, 47}, {190, 41, 47}, {190, 33, 42}, {186, 35, 42}, {186, 35, 
      44}, {198, 34, 45}, {198, 39, 44}, {145, 28, 34}, {190, 38, 50}, {184, 
      32, 45}, {181, 35, 46}, {182, 37, 50}, {181, 39, 51}, {189, 34, 48}, {
      228, 38, 50}, {158, 33, 39}, {166, 30, 42}, {174, 38, 48}, {179, 39, 
      52}, {168, 32, 44}, {172, 32, 43}, {228, 48, 77}, {222, 56, 78}, {157, 
      33, 44}, {171, 32, 51}, {163, 30, 51}, {156, 31, 47}, {166, 65, 71}, {
      181, 43, 68}, {248, 35, 81}, {217, 44, 63}, {181, 65, 76}, {163, 43, 
      70}, {144, 26, 58}, {145, 28, 57}, {150, 29, 64}, {224, 54, 101}, {168, 
      54, 77}, {134, 22, 58}, {135, 26, 55}, {131, 34, 65}, {205, 51, 113}, {
      209, 42, 94}, {123, 24, 55}, {129, 28, 62}, {131, 26, 66}, {157, 58, 
      78}, {195, 88, 106}, {194, 73, 106}, {184, 57, 76}, {228, 36, 31}, {242,
       43, 40}, {239, 39, 39}, {239, 39, 39}, {238, 40, 37}, {239, 37, 37}, {
      221, 30, 38}, {226, 33, 36}, {242, 40, 38}, {238, 36, 36}, {238, 36, 
      36}, {239, 37, 35}, {237, 34, 37}, {238, 35, 38}, {238, 35, 38}, {238, 
      40, 37}, {240, 34, 36}, {212, 31, 40}, {221, 32, 38}, {239, 35, 36}, {
      237, 34, 37}, {237, 35, 35}, {238, 34, 37}, {239, 35, 34}, {244, 43, 
      51}, {204, 33, 41}, {204, 31, 37}, {243, 32, 38}, {238, 32, 36}, {238, 
      32, 36}, {240, 31, 36}, {233, 29, 28}, {200, 40, 64}, {233, 79, 149}, {
      217, 72, 147}, {215, 73, 149}, {207, 58, 142}, {219, 81, 156}, {224, 73,
       142}, {223, 67, 141}, {227, 90, 162}, {231, 97, 166}, {228, 81, 159}, {
      212, 73, 154}, {227, 102, 170}, {234, 104, 168}, {231, 80, 159}, {224, 
      75, 156}, {230, 90, 163}, {233, 96, 168}, {226, 103, 166}, {211, 83, 
      160}, {214, 88, 162}, {222, 90, 163}, {234, 88, 159}, {231, 86, 161}, {
      234, 77, 154}, {237, 107, 171}, {231, 111, 173}, {242, 103, 160}, {241, 
      90, 159}, {228, 92, 166}, {220, 86, 159}, {232, 88, 160}, {227, 76, 
      157}, {222, 67, 143}, {249, 83, 157}, {232, 92, 165}, {219, 103, 168}, {
      236, 89, 160}, {240, 90, 162}, {220, 76, 148}, {208, 74, 133}, {245, 82,
       161}, {242, 79, 160}, {239, 82, 161}, {238, 94, 166}, {235, 89, 164}, {
      243, 80, 159}, {203, 58, 115}, {209, 71, 130}, {245, 79, 161}, {241, 74,
       156}, {237, 74, 153}, {238, 75, 154}, {244, 69, 146}, {241, 92, 132}, {
      202, 71, 105}, {209, 59, 122}, {243, 70, 149}, {238, 70, 148}, {238, 71,
       151}, {240, 74, 148}, {240, 74, 146}, {247, 66, 137}, {215, 71, 107}, {
      184, 58, 96}, {251, 59, 134}, {245, 51, 121}, {236, 49, 94}, {238, 58, 
      119}, {236, 65, 131}, {239, 59, 130}, {238, 61, 131}, {241, 55, 126}, {
      244, 53, 96}, {182, 43, 66}, {213, 49, 102}, {245, 47, 108}, {239, 46, 
      101}, {238, 42, 90}, {239, 38, 72}, {237, 39, 88}, {241, 51, 113}, {238,
       49, 105}, {238, 45, 100}, {241, 44, 100}, {247, 46, 78}, {177, 40, 
      48}, {201, 44, 75}, {247, 54, 98}, {240, 45, 87}, {239, 44, 86}, {239, 
      46, 63}, {210, 57, 60}, {219, 45, 70}, {244, 45, 84}, {238, 48, 82}, {
      239, 45, 79}, {241, 43, 78}, {244, 47, 77}, {239, 44, 60}, {167, 33, 
      34}, {220, 38, 61}, {249, 36, 66}, {240, 30, 59}, {246, 28, 55}, {221, 
      35, 49}, {132, 38, 38}, {166, 31, 38}, {241, 33, 57}, {238, 32, 55}, {
      230, 31, 54}, {237, 34, 56}, {233, 32, 48}, {230, 32, 55}, {235, 35, 
      64}, {185, 40, 53}, {137, 32, 37}, {153, 22, 30}, {184, 29, 35}, {208, 
      30, 42}, {228, 33, 41}, {210, 145, 149}, {255, 253, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {171, 58, 62}, {189, 34, 38}, {180, 31, 37}, {
      180, 34, 37}, {199, 36, 41}, {211, 34, 42}, {151, 28, 31}, {174, 34, 
      37}, {197, 41, 45}, {197, 36, 42}, {189, 32, 39}, {187, 33, 41}, {186, 
      33, 38}, {188, 33, 37}, {189, 34, 38}, {197, 33, 40}, {223, 32, 40}, {
      187, 34, 39}, {163, 37, 40}, {187, 34, 37}, {186, 33, 38}, {188, 33, 
      39}, {187, 34, 39}, {186, 33, 36}, {186, 33, 38}, {187, 33, 41}, {188, 
      33, 37}, {195, 40, 46}, {142, 39, 40}, {160, 35, 39}, {187, 38, 44}, {
      188, 39, 43}, {191, 37, 45}, {188, 34, 42}, {185, 34, 41}, {184, 33, 
      42}, {212, 36, 46}, {166, 33, 36}, {161, 34, 41}, {185, 38, 48}, {183, 
      37, 48}, {181, 41, 50}, {184, 39, 52}, {173, 33, 44}, {208, 36, 52}, {
      209, 40, 47}, {147, 30, 36}, {170, 36, 43}, {179, 39, 50}, {173, 32, 
      41}, {172, 32, 41}, {179, 38, 47}, {211, 48, 65}, {175, 37, 50}, {150, 
      30, 39}, {170, 34, 48}, {157, 29, 42}, {152, 49, 52}, {156, 56, 64}, {
      158, 28, 54}, {237, 34, 79}, {249, 70, 100}, {176, 55, 70}, {143, 24, 
      52}, {148, 30, 56}, {145, 29, 52}, {159, 28, 62}, {229, 63, 101}, {162, 
      48, 71}, {133, 26, 56}, {137, 37, 63}, {133, 33, 67}, {212, 44, 103}, {
      198, 38, 84}, {122, 23, 54}, {127, 26, 58}, {159, 28, 68}, {161, 62, 
      83}, {207, 82, 112}, {221, 90, 122}, {139, 48, 65}, {218, 36, 32}, {246,
       43, 37}, {238, 40, 39}, {238, 40, 37}, {239, 42, 36}, {239, 37, 37}, {
      219, 30, 37}, {231, 37, 38}, {240, 38, 36}, {238, 36, 36}, {238, 36, 
      36}, {238, 36, 36}, {237, 34, 37}, {237, 35, 35}, {239, 35, 38}, {237, 
      39, 38}, {238, 34, 35}, {211, 32, 38}, {223, 32, 37}, {238, 32, 36}, {
      238, 32, 36}, {238, 32, 36}, {237, 32, 37}, {241, 35, 37}, {238, 37, 
      45}, {185, 30, 36}, {226, 32, 33}, {238, 32, 32}, {239, 29, 38}, {236, 
      32, 33}, {238, 32, 36}, {228, 28, 38}, {229, 66, 119}, {219, 73, 138}, {
      218, 72, 145}, {215, 62, 142}, {211, 57, 143}, {226, 82, 154}, {222, 62,
       132}, {233, 81, 154}, {226, 88, 163}, {224, 95, 162}, {222, 70, 153}, {
      218, 70, 154}, {232, 101, 171}, {231, 93, 168}, {235, 70, 149}, {230, 
      85, 152}, {232, 92, 165}, {232, 90, 162}, {226, 90, 162}, {217, 78, 
      159}, {219, 82, 160}, {229, 88, 164}, {239, 85, 158}, {239, 80, 162}, {
      231, 76, 154}, {231, 107, 170}, {230, 103, 172}, {237, 93, 154}, {241, 
      85, 156}, {237, 89, 163}, {228, 83, 158}, {234, 82, 157}, {234, 82, 
      157}, {182, 60, 119}, {202, 64, 123}, {236, 95, 164}, {230, 96, 165}, {
      241, 86, 162}, {242, 85, 162}, {230, 72, 146}, {201, 64, 120}, {242, 79,
       160}, {236, 73, 156}, {241, 76, 153}, {240, 100, 171}, {237, 97, 
      168}, {243, 80, 161}, {225, 65, 125}, {191, 61, 107}, {244, 79, 158}, {
      238, 69, 150}, {241, 70, 149}, {238, 70, 147}, {238, 67, 146}, {243, 75,
       134}, {248, 87, 131}, {232, 64, 123}, {232, 66, 138}, {243, 70, 150}, {
      237, 65, 141}, {239, 67, 141}, {238, 73, 141}, {241, 65, 137}, {243, 60,
       117}, {192, 61, 95}, {184, 55, 94}, {217, 51, 101}, {238, 46, 93}, {
      242, 56, 106}, {240, 67, 130}, {238, 62, 127}, {238, 57, 124}, {238, 57,
       128}, {242, 49, 112}, {231, 47, 73}, {171, 42, 62}, {239, 47, 104}, {
      247, 45, 103}, {239, 42, 88}, {239, 42, 70}, {239, 40, 83}, {239, 46, 
      103}, {238, 54, 106}, {237, 46, 97}, {238, 45, 98}, {240, 44, 90}, {241,
       45, 65}, {167, 36, 41}, {224, 42, 82}, {252, 49, 94}, {244, 44, 90}, {
      240, 40, 69}, {214, 42, 42}, {211, 44, 62}, {238, 46, 85}, {241, 49, 
      86}, {238, 47, 80}, {237, 42, 72}, {237, 42, 76}, {245, 48, 76}, {235, 
      49, 63}, {163, 34, 38}, {202, 33, 52}, {235, 31, 58}, {251, 28, 57}, {
      254, 32, 53}, {165, 39, 42}, {135, 32, 33}, {226, 30, 52}, {244, 31, 
      61}, {230, 31, 54}, {234, 33, 51}, {234, 31, 53}, {231, 32, 51}, {234, 
      31, 53}, {236, 34, 60}, {222, 45, 65}, {136, 28, 28}, {115, 23, 24}, {
      105, 21, 21}, {131, 18, 20}, {192, 107, 112}, {255, 255, 253}, {255, 
      255, 255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {230, 210, 209}, {174, 29, 34}, {185, 32, 37}, {182, 33, 35}, {
      181, 35, 36}, {200, 31, 38}, {191, 31, 39}, {185, 36, 40}, {199, 40, 
      45}, {193, 34, 38}, {184, 34, 35}, {184, 33, 38}, {186, 32, 40}, {188, 
      33, 41}, {189, 32, 39}, {188, 35, 38}, {193, 34, 39}, {193, 32, 37}, {
      157, 37, 38}, {159, 33, 34}, {187, 32, 36}, {183, 33, 42}, {186, 35, 
      40}, {182, 33, 37}, {183, 34, 38}, {184, 33, 38}, {183, 32, 39}, {196, 
      37, 42}, {177, 48, 52}, {135, 30, 34}, {184, 35, 41}, {181, 36, 39}, {
      191, 34, 41}, {189, 34, 40}, {188, 33, 41}, {185, 36, 42}, {190, 35, 
      41}, {207, 36, 44}, {142, 36, 36}, {179, 40, 47}, {184, 38, 48}, {184, 
      40, 50}, {184, 36, 48}, {175, 34, 43}, {176, 35, 44}, {227, 34, 51}, {
      182, 36, 39}, {154, 30, 38}, {175, 38, 45}, {179, 37, 49}, {173, 38, 
      45}, {177, 40, 47}, {170, 41, 46}, {167, 37, 47}, {206, 38, 63}, {150, 
      31, 35}, {169, 31, 46}, {157, 36, 43}, {145, 50, 54}, {158, 35, 55}, {
      152, 34, 50}, {214, 53, 86}, {239, 57, 98}, {148, 30, 42}, {152, 30, 
      53}, {148, 31, 50}, {143, 29, 52}, {170, 30, 69}, {234, 68, 104}, {153, 
      47, 67}, {139, 37, 59}, {142, 39, 66}, {131, 26, 56}, {222, 44, 102}, {
      187, 38, 80}, {122, 22, 50}, {132, 23, 55}, {176, 47, 78}, {166, 63, 
      92}, {215, 55, 103}, {198, 59, 98}, {112, 38, 61}, {200, 35, 33}, {246, 
      42, 33}, {239, 40, 37}, {237, 39, 36}, {238, 41, 35}, {236, 36, 36}, {
      216, 29, 36}, {235, 37, 36}, {238, 36, 36}, {238, 34, 35}, {238, 34, 
      37}, {237, 33, 36}, {237, 32, 37}, {238, 34, 35}, {239, 35, 36}, {237, 
      37, 37}, {237, 33, 36}, {212, 31, 36}, {226, 31, 37}, {240, 29, 35}, {
      237, 30, 36}, {236, 31, 38}, {239, 30, 35}, {239, 33, 35}, {217, 32, 
      38}, {187, 30, 37}, {244, 31, 37}, {236, 32, 35}, {237, 31, 35}, {240, 
      29, 36}, {236, 28, 26}, {234, 51, 95}, {233, 72, 139}, {207, 63, 122}, {
      227, 72, 148}, {211, 55, 128}, {217, 60, 139}, {226, 76, 140}, {223, 59,
       128}, {238, 86, 163}, {225, 80, 157}, {224, 90, 161}, {225, 67, 154}, {
      216, 67, 151}, {235, 98, 170}, {236, 80, 163}, {234, 66, 141}, {237, 
      102, 161}, {228, 90, 165}, {235, 89, 162}, {236, 84, 161}, {221, 72, 
      156}, {226, 81, 160}, {233, 86, 164}, {244, 83, 159}, {238, 70, 155}, {
      235, 87, 163}, {225, 98, 165}, {234, 86, 164}, {236, 90, 155}, {238, 80,
       154}, {239, 82, 163}, {237, 82, 160}, {238, 81, 158}, {244, 77, 155}, {
      228, 77, 144}, {191, 78, 122}, {237, 98, 166}, {235, 87, 163}, {240, 79,
       157}, {239, 80, 162}, {237, 75, 151}, {202, 61, 114}, {235, 73, 146}, {
      240, 71, 154}, {238, 72, 154}, {238, 90, 166}, {236, 95, 164}, {240, 81,
       163}, {236, 68, 130}, {188, 69, 99}, {237, 76, 146}, {238, 70, 145}, {
      240, 65, 140}, {237, 65, 141}, {240, 62, 138}, {239, 67, 141}, {242, 80,
       139}, {238, 65, 119}, {195, 53, 103}, {236, 65, 141}, {242, 64, 140}, {
      237, 61, 133}, {240, 66, 135}, {239, 66, 132}, {241, 56, 124}, {244, 60,
       112}, {223, 68, 108}, {188, 72, 91}, {222, 59, 86}, {244, 52, 103}, {
      239, 64, 123}, {240, 65, 124}, {237, 63, 126}, {236, 57, 122}, {240, 49,
       118}, {248, 47, 93}, {207, 42, 56}, {173, 47, 69}, {202, 41, 75}, {232,
       40, 81}, {242, 39, 69}, {237, 42, 76}, {239, 43, 91}, {235, 48, 101}, {
      240, 49, 101}, {238, 45, 90}, {239, 45, 95}, {244, 41, 84}, {229, 44, 
      58}, {158, 33, 39}, {197, 43, 69}, {225, 40, 74}, {245, 39, 75}, {230, 
      41, 48}, {209, 39, 52}, {236, 42, 77}, {240, 49, 83}, {238, 50, 85}, {
      242, 43, 76}, {238, 41, 69}, {240, 39, 73}, {242, 48, 72}, {231, 53, 
      65}, {165, 49, 49}, {125, 30, 34}, {135, 20, 25}, {176, 22, 32}, {190, 
      35, 41}, {129, 38, 35}, {197, 26, 42}, {241, 33, 55}, {238, 32, 52}, {
      233, 32, 51}, {240, 33, 59}, {232, 30, 52}, {231, 30, 48}, {230, 32, 
      49}, {243, 35, 61}, {207, 42, 49}, {207, 36, 55}, {204, 36, 49}, {185, 
      27, 41}, {207, 82, 86}, {254, 254, 252}, {255, 254, 255}, {255, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {252, 255, 255}, {195, 144, 
      143}, {185, 31, 39}, {185, 30, 38}, {183, 34, 36}, {185, 34, 39}, {164, 
      31, 32}, {153, 33, 35}, {186, 36, 38}, {186, 35, 40}, {182, 33, 39}, {
      183, 34, 38}, {187, 34, 39}, {187, 32, 36}, {186, 33, 38}, {188, 34, 
      42}, {191, 35, 39}, {184, 34, 35}, {173, 38, 44}, {149, 33, 34}, {180, 
      31, 35}, {182, 31, 36}, {185, 35, 44}, {180, 34, 37}, {184, 33, 38}, {
      183, 32, 37}, {182, 31, 36}, {189, 36, 39}, {200, 43, 50}, {138, 29, 
      34}, {159, 28, 33}, {185, 34, 39}, {186, 37, 41}, {185, 34, 43}, {187, 
      34, 39}, {188, 34, 42}, {182, 33, 39}, {204, 38, 42}, {192, 47, 54}, {
      150, 37, 39}, {182, 37, 44}, {182, 36, 47}, {183, 39, 49}, {177, 33, 
      42}, {171, 35, 39}, {191, 34, 45}, {232, 37, 53}, {154, 31, 33}, {165, 
      34, 39}, {174, 41, 46}, {174, 41, 46}, {172, 38, 45}, {174, 45, 49}, {
      143, 38, 35}, {186, 32, 56}, {242, 37, 76}, {148, 28, 37}, {162, 32, 
      40}, {143, 39, 40}, {155, 39, 52}, {163, 41, 52}, {157, 39, 51}, {204, 
      45, 77}, {219, 39, 64}, {144, 29, 44}, {148, 29, 49}, {149, 30, 50}, {
      140, 27, 45}, {187, 38, 78}, {238, 70, 105}, {141, 36, 53}, {133, 29, 
      52}, {137, 33, 58}, {134, 26, 50}, {227, 44, 100}, {172, 33, 66}, {117, 
      22, 46}, {154, 31, 62}, {180, 74, 94}, {139, 38, 72}, {209, 42, 98}, {
      193, 42, 95}, {109, 34, 64}, {177, 30, 36}, {248, 39, 34}, {237, 38, 
      33}, {240, 38, 38}, {241, 39, 37}, {233, 35, 36}, {216, 31, 39}, {238, 
      36, 36}, {237, 34, 37}, {238, 34, 35}, {237, 33, 36}, {238, 31, 37}, {
      236, 32, 35}, {238, 34, 37}, {239, 35, 36}, {240, 38, 36}, {238, 32, 
      36}, {221, 30, 38}, {231, 30, 40}, {238, 29, 35}, {236, 29, 35}, {236, 
      31, 38}, {238, 29, 34}, {240, 31, 34}, {193, 30, 35}, {214, 30, 38}, {
      240, 29, 38}, {235, 29, 41}, {235, 30, 35}, {235, 29, 33}, {226, 35, 
      43}, {239, 72, 142}, {213, 57, 120}, {213, 65, 123}, {228, 68, 140}, {
      214, 52, 128}, {219, 56, 121}, {217, 58, 114}, {236, 72, 145}, {235, 77,
       161}, {227, 79, 155}, {227, 82, 157}, {224, 62, 148}, {221, 70, 149}, {
      236, 96, 159}, {237, 70, 148}, {235, 71, 142}, {240, 99, 167}, {229, 81,
       159}, {235, 87, 163}, {234, 75, 155}, {225, 72, 155}, {234, 79, 157}, {
      228, 75, 155}, {217, 70, 141}, {238, 70, 148}, {234, 95, 163}, {229, 89,
       160}, {236, 81, 157}, {234, 83, 154}, {238, 76, 152}, {240, 74, 160}, {
      242, 76, 158}, {240, 73, 153}, {239, 78, 158}, {243, 76, 148}, {220, 87,
       132}, {235, 96, 164}, {241, 78, 161}, {239, 78, 158}, {241, 75, 157}, {
      242, 73, 154}, {206, 59, 114}, {229, 70, 134}, {239, 68, 146}, {238, 71,
       153}, {241, 84, 163}, {238, 83, 159}, {239, 80, 160}, {244, 78, 144}, {
      204, 85, 107}, {220, 68, 127}, {245, 75, 146}, {238, 64, 135}, {238, 62,
       135}, {237, 60, 128}, {241, 66, 145}, {237, 75, 150}, {246, 73, 136}, {
      198, 49, 89}, {209, 53, 114}, {244, 64, 137}, {237, 58, 126}, {239, 60, 
      128}, {238, 64, 125}, {236, 56, 121}, {241, 52, 106}, {245, 56, 114}, {
      248, 66, 115}, {227, 84, 104}, {236, 66, 105}, {243, 61, 120}, {239, 60,
       116}, {239, 60, 125}, {239, 61, 119}, {238, 50, 108}, {239, 45, 106}, {
      243, 43, 71}, {225, 55, 82}, {195, 68, 85}, {169, 38, 46}, {222, 39, 
      59}, {245, 41, 78}, {240, 44, 92}, {237, 43, 93}, {239, 47, 96}, {242, 
      46, 92}, {239, 44, 86}, {239, 41, 92}, {243, 43, 72}, {224, 43, 50}, {
      186, 40, 51}, {171, 51, 53}, {166, 39, 46}, {209, 39, 42}, {211, 38, 
      44}, {232, 41, 72}, {239, 44, 78}, {237, 47, 81}, {239, 48, 81}, {239, 
      42, 69}, {239, 40, 69}, {238, 41, 69}, {245, 45, 71}, {239, 58, 65}, {
      218, 55, 74}, {159, 34, 40}, {128, 28, 30}, {137, 27, 26}, {139, 36, 
      37}, {156, 31, 37}, {240, 31, 52}, {239, 31, 53}, {230, 33, 53}, {234, 
      35, 56}, {233, 32, 50}, {226, 31, 45}, {229, 32, 49}, {232, 30, 44}, {
      219, 40, 44}, {162, 30, 44}, {240, 32, 66}, {234, 29, 60}, {235, 37, 
      60}, {254, 232, 235}, {254, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {173, 74, 77}, {186, 32, 40}, {
      181, 32, 36}, {186, 33, 38}, {172, 31, 39}, {153, 33, 34}, {170, 33, 
      40}, {184, 33, 40}, {182, 33, 39}, {184, 33, 40}, {183, 32, 39}, {183, 
      34, 38}, {186, 33, 38}, {187, 32, 38}, {188, 35, 40}, {187, 32, 38}, {
      189, 36, 39}, {158, 35, 38}, {164, 29, 35}, {187, 32, 38}, {185, 34, 
      41}, {179, 33, 36}, {180, 33, 39}, {183, 32, 39}, {184, 34, 36}, {183, 
      37, 40}, {198, 37, 43}, {173, 34, 39}, {130, 24, 28}, {179, 32, 38}, {
      181, 36, 39}, {181, 35, 38}, {180, 33, 41}, {183, 34, 38}, {186, 32, 
      40}, {187, 36, 41}, {226, 45, 52}, {164, 37, 44}, {165, 30, 36}, {182, 
      32, 41}, {184, 37, 47}, {181, 34, 42}, {174, 33, 39}, {177, 33, 42}, {
      181, 31, 42}, {180, 35, 40}, {141, 31, 34}, {175, 38, 45}, {170, 37, 
      40}, {172, 33, 40}, {168, 43, 49}, {165, 45, 47}, {145, 29, 29}, {183, 
      30, 48}, {248, 36, 77}, {171, 31, 40}, {140, 36, 35}, {151, 35, 48}, {
      165, 35, 47}, {159, 31, 44}, {154, 33, 52}, {220, 32, 65}, {202, 26, 
      47}, {142, 26, 39}, {148, 28, 40}, {149, 28, 43}, {140, 30, 43}, {203, 
      49, 87}, {220, 49, 85}, {134, 25, 44}, {135, 29, 49}, {141, 32, 53}, {
      135, 25, 50}, {210, 42, 77}, {185, 39, 62}, {118, 18, 46}, {189, 62, 
      79}, {162, 61, 91}, {118, 21, 54}, {195, 41, 95}, {191, 42, 97}, {113, 
      34, 65}, {154, 26, 41}, {244, 39, 34}, {241, 38, 34}, {237, 34, 37}, {
      241, 37, 36}, {228, 33, 37}, {219, 32, 41}, {240, 34, 36}, {238, 33, 
      38}, {236, 32, 35}, {237, 33, 36}, {238, 31, 37}, {237, 33, 36}, {237, 
      32, 37}, {238, 36, 36}, {240, 38, 36}, {238, 31, 37}, {226, 31, 39}, {
      227, 30, 40}, {234, 29, 36}, {235, 28, 34}, {239, 28, 35}, {237, 30, 
      36}, {232, 32, 35}, {184, 31, 34}, {233, 30, 36}, {235, 30, 35}, {234, 
      28, 38}, {234, 28, 38}, {230, 28, 26}, {210, 45, 79}, {230, 65, 141}, {
      205, 49, 110}, {222, 68, 128}, {221, 62, 128}, {214, 46, 121}, {211, 66,
       109}, {226, 64, 113}, {242, 77, 156}, {226, 65, 145}, {230, 82, 156}, {
      229, 73, 147}, {226, 59, 147}, {225, 69, 140}, {225, 78, 132}, {230, 60,
       133}, {240, 84, 157}, {239, 84, 162}, {234, 79, 155}, {235, 85, 159}, {
      239, 72, 154}, {226, 67, 149}, {238, 73, 149}, {236, 73, 152}, {194, 57,
       125}, {224, 66, 140}, {240, 96, 166}, {236, 81, 157}, {235, 79, 153}, {
      235, 77, 152}, {240, 73, 151}, {235, 72, 153}, {240, 73, 153}, {238, 76,
       149}, {239, 81, 158}, {243, 77, 151}, {219, 79, 118}, {232, 82, 146}, {
      237, 74, 153}, {237, 74, 153}, {241, 74, 154}, {243, 72, 150}, {217, 59,
       117}, {213, 62, 117}, {252, 67, 145}, {241, 70, 149}, {238, 81, 160}, {
      239, 74, 151}, {240, 75, 152}, {248, 78, 151}, {223, 83, 112}, {204, 61,
       107}, {244, 70, 142}, {240, 66, 137}, {239, 58, 129}, {238, 59, 124}, {
      239, 63, 138}, {240, 68, 144}, {240, 71, 138}, {228, 54, 105}, {186, 44,
       90}, {245, 59, 132}, {238, 57, 124}, {238, 55, 122}, {242, 62, 123}, {
      235, 56, 114}, {235, 52, 106}, {239, 53, 116}, {241, 53, 114}, {236, 59,
       101}, {192, 63, 83}, {233, 58, 113}, {239, 58, 113}, {242, 53, 117}, {
      239, 60, 118}, {240, 59, 112}, {239, 47, 106}, {240, 41, 82}, {243, 43, 
      72}, {248, 70, 102}, {239, 65, 88}, {224, 41, 63}, {230, 38, 63}, {246, 
      40, 89}, {239, 43, 89}, {238, 42, 88}, {239, 46, 90}, {238, 43, 87}, {
      238, 43, 85}, {240, 41, 82}, {241, 40, 58}, {248, 41, 67}, {241, 50, 
      84}, {223, 64, 84}, {215, 43, 57}, {204, 39, 43}, {226, 36, 61}, {245, 
      44, 78}, {237, 42, 72}, {238, 47, 80}, {238, 45, 76}, {238, 41, 68}, {
      237, 43, 67}, {239, 41, 68}, {232, 41, 49}, {224, 53, 62}, {230, 44, 
      68}, {211, 41, 54}, {198, 38, 50}, {178, 42, 46}, {117, 29, 28}, {205, 
      26, 45}, {242, 34, 50}, {231, 33, 50}, {232, 37, 51}, {235, 33, 55}, {
      230, 33, 50}, {226, 30, 44}, {223, 30, 47}, {243, 35, 49}, {155, 35, 
      36}, {193, 29, 40}, {231, 32, 53}, {229, 31, 56}, {245, 168, 176}, {254,
       255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {243, 232, 
      230}, {165, 30, 36}, {184, 31, 36}, {182, 32, 34}, {177, 34, 40}, {153, 
      34, 38}, {164, 35, 40}, {179, 32, 38}, {184, 33, 38}, {182, 33, 37}, {
      181, 32, 36}, {183, 32, 37}, {184, 33, 38}, {185, 32, 37}, {189, 34, 
      40}, {184, 34, 36}, {188, 35, 38}, {173, 36, 44}, {143, 27, 28}, {183, 
      32, 39}, {181, 34, 40}, {180, 33, 39}, {179, 34, 37}, {182, 33, 39}, {
      181, 34, 40}, {184, 35, 39}, {186, 35, 40}, {199, 35, 42}, {139, 26, 
      32}, {155, 29, 32}, {186, 35, 40}, {182, 35, 41}, {179, 33, 36}, {182, 
      33, 39}, {178, 33, 38}, {183, 34, 38}, {210, 36, 46}, {211, 40, 48}, {
      141, 28, 30}, {180, 31, 35}, {183, 36, 44}, {182, 37, 44}, {174, 34, 
      35}, {179, 34, 41}, {161, 32, 37}, {133, 30, 31}, {214, 40, 65}, {170, 
      44, 55}, {165, 31, 38}, {177, 34, 40}, {163, 39, 41}, {169, 54, 57}, {
      155, 32, 37}, {163, 29, 36}, {168, 31, 41}, {236, 29, 73}, {192, 29, 
      46}, {135, 25, 28}, {160, 29, 43}, {157, 27, 39}, {156, 28, 41}, {154, 
      28, 40}, {233, 34, 65}, {186, 56, 66}, {141, 26, 33}, {150, 25, 39}, {
      147, 27, 39}, {143, 32, 48}, {219, 40, 82}, {203, 34, 63}, {125, 22, 
      39}, {136, 33, 52}, {135, 28, 46}, {160, 33, 54}, {200, 47, 65}, {223, 
      38, 70}, {158, 35, 56}, {198, 77, 94}, {134, 30, 67}, {118, 22, 50}, {
      193, 42, 95}, {187, 46, 89}, {118, 29, 61}, {138, 26, 50}, {236, 37, 
      32}, {240, 34, 34}, {238, 35, 38}, {239, 35, 34}, {223, 32, 37}, {222, 
      30, 41}, {241, 32, 37}, {237, 30, 36}, {235, 30, 35}, {237, 32, 37}, {
      236, 31, 36}, {237, 33, 36}, {238, 33, 38}, {238, 36, 36}, {239, 37, 
      35}, {230, 31, 36}, {227, 30, 39}, {221, 30, 38}, {230, 31, 38}, {236, 
      29, 37}, {239, 28, 34}, {245, 32, 38}, {207, 30, 36}, {196, 31, 37}, {
      238, 28, 37}, {232, 31, 37}, {231, 30, 36}, {234, 30, 33}, {219, 29, 
      41}, {214, 54, 116}, {222, 57, 126}, {207, 47, 109}, {227, 64, 127}, {
      215, 51, 111}, {216, 54, 111}, {226, 101, 133}, {241, 85, 132}, {233, 
      66, 146}, {226, 61, 137}, {233, 81, 156}, {231, 63, 138}, {228, 58, 
      146}, {229, 67, 127}, {222, 72, 120}, {222, 58, 131}, {242, 87, 165}, {
      236, 73, 152}, {237, 81, 152}, {239, 85, 155}, {241, 65, 146}, {230, 65,
       142}, {238, 72, 144}, {242, 74, 151}, {226, 75, 146}, {226, 79, 150}, {
      240, 88, 163}, {237, 74, 155}, {237, 72, 148}, {239, 74, 150}, {237, 73,
       146}, {237, 69, 146}, {238, 67, 146}, {241, 80, 150}, {240, 96, 166}, {
      237, 77, 151}, {232, 90, 130}, {233, 74, 130}, {239, 72, 150}, {237, 72,
       148}, {236, 71, 147}, {241, 70, 146}, {232, 62, 124}, {168, 64, 87}, {
      209, 56, 110}, {244, 68, 153}, {239, 78, 158}, {240, 69, 145}, {238, 67,
       145}, {241, 70, 148}, {235, 76, 116}, {200, 56, 92}, {237, 60, 132}, {
      242, 65, 135}, {237, 61, 125}, {239, 55, 119}, {240, 62, 138}, {237, 61,
       133}, {238, 69, 134}, {245, 60, 117}, {188, 44, 79}, {225, 49, 113}, {
      241, 56, 123}, {238, 54, 116}, {239, 53, 116}, {235, 56, 111}, {238, 47,
       101}, {239, 53, 116}, {238, 55, 119}, {246, 52, 112}, {207, 51, 73}, {
      189, 48, 83}, {246, 58, 116}, {238, 53, 110}, {237, 53, 113}, {242, 54, 
      113}, {238, 55, 109}, {236, 43, 87}, {241, 42, 65}, {239, 55, 93}, {244,
       70, 103}, {245, 62, 90}, {193, 40, 45}, {211, 36, 69}, {244, 41, 88}, {
      239, 40, 79}, {240, 41, 82}, {240, 45, 85}, {241, 40, 76}, {237, 41, 
      79}, {239, 38, 57}, {237, 37, 50}, {240, 40, 77}, {245, 51, 86}, {247, 
      58, 90}, {211, 41, 52}, {175, 35, 38}, {245, 39, 75}, {241, 42, 71}, {
      238, 43, 73}, {239, 44, 76}, {236, 46, 72}, {240, 42, 67}, {240, 44, 
      68}, {240, 42, 55}, {206, 37, 40}, {221, 45, 66}, {230, 37, 68}, {218, 
      34, 62}, {219, 37, 60}, {178, 43, 49}, {104, 19, 22}, {210, 30, 42}, {
      241, 34, 52}, {231, 34, 52}, {228, 36, 49}, {233, 33, 46}, {226, 31, 
      45}, {223, 31, 42}, {234, 32, 46}, {211, 38, 44}, {142, 26, 27}, {227, 
      33, 42}, {215, 31, 41}, {234, 118, 121}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {203, 165, 164}, {176, 31, 
      34}, {182, 31, 36}, {178, 32, 35}, {155, 32, 35}, {160, 34, 38}, {176, 
      33, 39}, {182, 33, 37}, {181, 35, 38}, {179, 33, 36}, {180, 34, 37}, {
      181, 32, 36}, {182, 33, 37}, {184, 35, 39}, {183, 32, 37}, {186, 31, 
      37}, {187, 38, 44}, {139, 24, 29}, {168, 32, 36}, {183, 32, 37}, {179, 
      34, 39}, {178, 33, 38}, {180, 33, 41}, {183, 34, 38}, {183, 34, 38}, {
      185, 34, 41}, {194, 33, 39}, {174, 34, 37}, {131, 22, 27}, {180, 35, 
      40}, {184, 35, 39}, {179, 34, 39}, {179, 34, 37}, {181, 34, 40}, {181, 
      35, 38}, {185, 34, 41}, {202, 35, 45}, {150, 30, 29}, {151, 28, 31}, {
      184, 35, 39}, {183, 38, 43}, {178, 33, 40}, {176, 33, 39}, {162, 33, 
      38}, {133, 27, 27}, {162, 31, 39}, {253, 53, 90}, {182, 36, 49}, {130, 
      25, 22}, {140, 24, 25}, {144, 36, 34}, {154, 30, 32}, {164, 30, 37}, {
      164, 31, 36}, {159, 30, 34}, {231, 92, 111}, {240, 206, 205}, {181, 96, 
      101}, {180, 71, 77}, {185, 88, 95}, {196, 118, 118}, {207, 142, 146}, {
      249, 212, 220}, {255, 255, 253}, {233, 212, 211}, {211, 158, 164}, {182,
       97, 104}, {144, 28, 41}, {227, 26, 68}, {189, 31, 54}, {124, 22, 33}, {
      137, 27, 40}, {142, 27, 44}, {183, 43, 52}, {182, 38, 65}, {249, 36, 
      80}, {212, 71, 87}, {161, 51, 78}, {126, 22, 49}, {122, 23, 51}, {193, 
      39, 93}, {189, 48, 83}, {119, 26, 55}, {126, 23, 50}, {221, 31, 33}, {
      243, 37, 39}, {236, 32, 35}, {241, 35, 37}, {219, 33, 38}, {225, 30, 
      38}, {240, 31, 36}, {237, 30, 36}, {236, 31, 36}, {237, 32, 37}, {234, 
      31, 37}, {236, 31, 36}, {238, 32, 36}, {239, 35, 36}, {237, 34, 37}, {
      224, 30, 38}, {233, 29, 38}, {225, 31, 39}, {226, 31, 37}, {231, 30, 
      38}, {237, 30, 36}, {241, 32, 37}, {189, 30, 35}, {217, 30, 37}, {236, 
      31, 38}, {228, 31, 40}, {229, 30, 37}, {227, 31, 32}, {203, 37, 73}, {
      219, 53, 125}, {216, 48, 110}, {217, 51, 117}, {226, 57, 122}, {211, 43,
       94}, {231, 77, 127}, {235, 93, 139}, {243, 86, 141}, {228, 58, 131}, {
      229, 63, 135}, {238, 77, 155}, {233, 57, 130}, {230, 53, 133}, {232, 74,
       123}, {233, 78, 135}, {233, 78, 154}, {240, 77, 156}, {238, 65, 145}, {
      238, 77, 144}, {241, 90, 157}, {233, 61, 133}, {237, 70, 142}, {236, 71,
       139}, {238, 78, 150}, {241, 73, 148}, {242, 84, 161}, {236, 78, 153}, {
      239, 71, 149}, {237, 73, 144}, {238, 73, 142}, {240, 70, 143}, {238, 66,
       142}, {238, 61, 139}, {238, 78, 152}, {240, 98, 170}, {241, 81, 153}, {
      237, 83, 135}, {236, 75, 127}, {240, 73, 145}, {240, 66, 138}, {237, 65,
       139}, {241, 63, 139}, {243, 66, 138}, {229, 80, 109}, {192, 68, 94}, {
      235, 65, 153}, {239, 72, 152}, {236, 65, 135}, {236, 64, 136}, {240, 66,
       138}, {242, 71, 123}, {206, 52, 88}, {228, 51, 119}, {242, 59, 126}, {
      238, 63, 122}, {238, 66, 124}, {240, 58, 133}, {237, 56, 127}, {240, 62,
       124}, {246, 60, 121}, {212, 48, 83}, {196, 44, 85}, {247, 54, 121}, {
      239, 51, 112}, {237, 48, 112}, {238, 54, 106}, {239, 57, 97}, {236, 51, 
      109}, {238, 51, 120}, {240, 51, 117}, {242, 48, 83}, {175, 42, 61}, {
      228, 52, 101}, {243, 50, 103}, {238, 49, 107}, {238, 50, 108}, {240, 52,
       110}, {239, 55, 91}, {238, 56, 71}, {241, 46, 88}, {240, 57, 105}, {
      244, 54, 98}, {234, 62, 76}, {168, 39, 43}, {231, 36, 78}, {242, 42, 
      81}, {240, 42, 77}, {236, 44, 81}, {236, 46, 80}, {239, 41, 77}, {238, 
      40, 65}, {233, 36, 43}, {233, 36, 66}, {240, 42, 91}, {242, 51, 92}, {
      248, 51, 81}, {185, 34, 41}, {180, 33, 49}, {250, 42, 74}, {237, 45, 
      68}, {235, 45, 71}, {235, 46, 74}, {237, 45, 68}, {239, 43, 65}, {241, 
      43, 58}, {223, 38, 43}, {193, 38, 46}, {231, 37, 72}, {236, 31, 70}, {
      230, 32, 68}, {238, 38, 67}, {176, 35, 41}, {100, 22, 22}, {209, 29, 
      40}, {239, 36, 55}, {229, 34, 48}, {228, 33, 50}, {230, 34, 48}, {227, 
      33, 44}, {223, 31, 42}, {243, 36, 44}, {150, 30, 32}, {193, 29, 40}, {
      224, 32, 45}, {224, 85, 88}, {255, 254, 251}, {254, 254, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {173, 92, 98}, {180, 33, 39}, {182, 31, 38}, {
      161, 32, 36}, {155, 34, 39}, {168, 34, 35}, {178, 32, 35}, {179, 34, 
      39}, {178, 33, 38}, {181, 32, 38}, {181, 32, 36}, {182, 33, 37}, {183, 
      32, 37}, {183, 34, 38}, {182, 33, 37}, {191, 36, 40}, {150, 30, 32}, {
      150, 27, 29}, {183, 34, 38}, {178, 33, 38}, {178, 31, 37}, {179, 33, 
      34}, {180, 35, 42}, {183, 34, 38}, {183, 34, 38}, {186, 33, 36}, {199, 
      38, 44}, {135, 25, 28}, {156, 32, 34}, {185, 35, 44}, {177, 34, 38}, {
      177, 32, 37}, {178, 31, 37}, {181, 34, 42}, {184, 35, 37}, {154, 31, 
      33}, {165, 32, 35}, {155, 25, 35}, {144, 25, 27}, {185, 40, 45}, {181, 
      35, 38}, {175, 32, 38}, {159, 30, 35}, {133, 29, 28}, {159, 30, 35}, {
      181, 31, 40}, {243, 31, 71}, {199, 27, 43}, {120, 20, 20}, {151, 64, 
      72}, {175, 90, 93}, {190, 95, 99}, {211, 147, 148}, {230, 188, 190}, {
      238, 222, 222}, {255, 255, 255}, {255, 254, 255}, {254, 255, 255}, {254,
       254, 254}, {255, 255, 255}, {255, 255, 253}, {255, 254, 255}, {254, 
      255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {254, 255,
       255}, {201, 146, 151}, {169, 52, 58}, {157, 26, 34}, {129, 26, 30}, {
      127, 31, 45}, {181, 28, 46}, {169, 39, 47}, {134, 22, 47}, {246, 54, 
      91}, {221, 74, 102}, {128, 26, 50}, {130, 24, 47}, {124, 21, 48}, {195, 
      38, 91}, {178, 47, 79}, {120, 24, 52}, {123, 22, 52}, {199, 30, 33}, {
      247, 32, 37}, {239, 33, 37}, {240, 31, 36}, {217, 32, 37}, {227, 30, 
      37}, {238, 31, 37}, {238, 29, 34}, {236, 31, 38}, {235, 30, 37}, {234, 
      31, 37}, {235, 32, 38}, {240, 31, 36}, {240, 36, 37}, {232, 32, 35}, {
      220, 31, 38}, {239, 28, 37}, {231, 32, 39}, {225, 30, 36}, {226, 31, 
      39}, {235, 30, 37}, {223, 30, 35}, {187, 30, 37}, {231, 30, 36}, {229, 
      30, 35}, {227, 30, 37}, {229, 30, 33}, {217, 32, 48}, {202, 40, 97}, {
      225, 52, 118}, {211, 39, 97}, {220, 55, 121}, {223, 47, 109}, {222, 52, 
      101}, {236, 82, 136}, {233, 78, 146}, {234, 68, 132}, {229, 56, 122}, {
      228, 62, 138}, {238, 73, 152}, {230, 54, 126}, {227, 50, 118}, {233, 80,
       124}, {239, 75, 144}, {239, 80, 160}, {240, 67, 146}, {238, 62, 145}, {
      241, 72, 139}, {239, 86, 153}, {239, 69, 131}, {239, 68, 136}, {241, 81,
       145}, {240, 82, 156}, {238, 66, 140}, {238, 75, 156}, {238, 70, 145}, {
      238, 66, 142}, {238, 69, 138}, {235, 71, 134}, {239, 67, 139}, {238, 63,
       138}, {237, 63, 132}, {241, 76, 155}, {238, 86, 163}, {238, 81, 148}, {
      238, 76, 135}, {235, 67, 119}, {239, 74, 140}, {237, 66, 134}, {238, 63,
       130}, {237, 62, 129}, {240, 64, 147}, {244, 68, 115}, {243, 82, 113}, {
      237, 65, 147}, {240, 69, 147}, {238, 63, 130}, {239, 62, 132}, {239, 60,
       128}, {244, 66, 126}, {218, 56, 95}, {214, 45, 102}, {245, 56, 122}, {
      240, 54, 117}, {239, 81, 139}, {240, 63, 131}, {238, 51, 120}, {239, 61,
       121}, {240, 64, 126}, {239, 54, 95}, {181, 41, 67}, {235, 46, 110}, {
      241, 49, 109}, {239, 46, 103}, {239, 50, 104}, {238, 73, 103}, {241, 48,
       111}, {237, 49, 110}, {238, 48, 110}, {244, 46, 99}, {211, 43, 58}, {
      187, 43, 78}, {248, 51, 104}, {239, 47, 104}, {237, 48, 102}, {238, 47, 
      99}, {238, 48, 84}, {242, 66, 86}, {238, 52, 93}, {237, 49, 99}, {241, 
      44, 97}, {246, 51, 85}, {208, 68, 69}, {176, 41, 56}, {249, 40, 79}, {
      238, 42, 78}, {238, 43, 77}, {240, 46, 80}, {239, 44, 78}, {238, 40, 
      65}, {235, 35, 45}, {231, 34, 54}, {236, 39, 82}, {239, 42, 87}, {240, 
      49, 93}, {245, 48, 65}, {170, 34, 34}, {198, 37, 53}, {248, 43, 74}, {
      239, 46, 67}, {239, 45, 69}, {239, 45, 72}, {239, 43, 67}, {240, 45, 
      62}, {234, 41, 44}, {191, 37, 37}, {225, 38, 57}, {242, 32, 59}, {237, 
      29, 61}, {240, 31, 62}, {239, 37, 61}, {169, 34, 41}, {100, 20, 19}, {
      215, 30, 44}, {239, 34, 51}, {226, 31, 45}, {230, 34, 48}, {224, 32, 
      43}, {222, 32, 42}, {236, 34, 48}, {202, 37, 43}, {147, 28, 30}, {227, 
      31, 41}, {221, 50, 59}, {253, 249, 250}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 254, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 254, 255}, {254, 255, 
      255}, {249, 245, 244}, {162, 38, 40}, {182, 33, 39}, {165, 32, 35}, {
      153, 33, 35}, {167, 34, 39}, {177, 30, 36}, {176, 31, 36}, {180, 33, 
      39}, {178, 32, 35}, {179, 33, 34}, {181, 30, 37}, {180, 34, 37}, {182, 
      31, 38}, {182, 31, 38}, {190, 35, 39}, {169, 33, 37}, {135, 25, 26}, {
      178, 31, 39}, {178, 31, 37}, {176, 33, 35}, {179, 30, 36}, {180, 33, 
      39}, {183, 34, 40}, {179, 34, 37}, {186, 33, 36}, {189, 34, 38}, {169, 
      32, 40}, {122, 21, 25}, {179, 36, 38}, {178, 31, 37}, {174, 34, 37}, {
      176, 33, 37}, {180, 34, 37}, {178, 35, 39}, {151, 31, 33}, {144, 29, 
      32}, {232, 34, 49}, {178, 32, 33}, {130, 24, 28}, {193, 37, 41}, {179, 
      32, 38}, {154, 28, 31}, {130, 24, 24}, {157, 26, 34}, {177, 34, 38}, {
      172, 32, 35}, {210, 62, 78}, {197, 121, 123}, {223, 191, 196}, {255, 
      251, 248}, {251, 255, 254}, {255, 254, 255}, {255, 255, 255}, {254, 255,
       255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {252, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 253}, {253, 252, 248}, {215, 172, 
      181}, {215, 190, 193}, {238, 226, 226}, {202, 102, 104}, {144, 23, 
      38}, {117, 21, 35}, {213, 53, 91}, {204, 47, 90}, {122, 19, 40}, {133, 
      27, 50}, {125, 22, 43}, {201, 41, 89}, {178, 51, 78}, {124, 24, 48}, {
      118, 22, 50}, {174, 28, 38}, {250, 31, 39}, {237, 31, 35}, {238, 31, 
      37}, {214, 30, 38}, {231, 30, 36}, {241, 27, 37}, {234, 30, 39}, {233, 
      30, 36}, {231, 30, 38}, {232, 31, 37}, {236, 29, 35}, {236, 33, 36}, {
      242, 33, 36}, {221, 29, 40}, {223, 32, 39}, {238, 28, 37}, {237, 30, 
      36}, {226, 31, 37}, {222, 31, 38}, {238, 28, 39}, {199, 30, 35}, {202, 
      31, 39}, {231, 30, 36}, {225, 31, 40}, {227, 30, 39}, {225, 30, 34}, {
      202, 32, 68}, {213, 44, 103}, {224, 46, 106}, {210, 37, 91}, {229, 53, 
      117}, {216, 37, 95}, {233, 72, 113}, {230, 66, 127}, {233, 72, 148}, {
      231, 58, 121}, {231, 56, 115}, {232, 65, 137}, {236, 64, 140}, {233, 46,
       115}, {230, 56, 117}, {232, 78, 132}, {238, 71, 143}, {238, 73, 152}, {
      239, 61, 135}, {237, 63, 135}, {235, 68, 140}, {239, 75, 144}, {237, 69,
       128}, {241, 60, 129}, {240, 86, 146}, {241, 85, 156}, {235, 63, 139}, {
      238, 70, 147}, {237, 68, 137}, {239, 65, 136}, {238, 67, 133}, {237, 68,
       133}, {234, 63, 131}, {240, 61, 129}, {238, 61, 133}, {240, 78, 161}, {
      237, 75, 148}, {239, 74, 140}, {241, 69, 127}, {236, 58, 116}, {238, 67,
       133}, {240, 70, 132}, {236, 61, 126}, {237, 59, 119}, {240, 68, 150}, {
      239, 64, 129}, {239, 74, 108}, {234, 55, 113}, {238, 60, 134}, {237, 62,
       129}, {239, 59, 124}, {236, 57, 123}, {244, 61, 125}, {237, 63, 100}, {
      183, 42, 77}, {212, 44, 96}, {243, 49, 112}, {241, 62, 130}, {237, 69, 
      131}, {237, 55, 116}, {241, 58, 115}, {240, 58, 117}, {247, 60, 113}, {
      203, 52, 71}, {210, 39, 83}, {246, 47, 106}, {239, 44, 102}, {235, 45, 
      93}, {236, 71, 105}, {240, 53, 106}, {238, 46, 105}, {238, 46, 105}, {
      240, 46, 107}, {244, 45, 74}, {179, 41, 57}, {222, 51, 93}, {241, 47, 
      97}, {239, 47, 98}, {237, 49, 100}, {239, 42, 85}, {238, 49, 71}, {237, 
      56, 91}, {241, 49, 96}, {237, 48, 90}, {239, 38, 82}, {246, 50, 70}, {
      182, 59, 61}, {200, 42, 65}, {247, 41, 79}, {240, 40, 76}, {236, 45, 
      76}, {239, 48, 81}, {240, 43, 71}, {236, 36, 46}, {235, 32, 52}, {238, 
      37, 71}, {237, 43, 70}, {241, 40, 76}, {241, 46, 76}, {239, 44, 58}, {
      160, 32, 33}, {210, 38, 60}, {247, 45, 71}, {237, 44, 65}, {239, 45, 
      71}, {239, 45, 69}, {239, 43, 65}, {241, 42, 49}, {201, 36, 40}, {205, 
      38, 48}, {241, 36, 66}, {238, 28, 53}, {236, 29, 49}, {242, 32, 57}, {
      238, 35, 57}, {169, 34, 40}, {104, 23, 22}, {215, 31, 43}, {234, 37, 
      47}, {227, 33, 44}, {229, 33, 47}, {223, 31, 42}, {222, 33, 40}, {238, 
      37, 45}, {143, 27, 28}, {201, 32, 37}, {218, 31, 40}, {249, 223, 222}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 254, 
      255}, {255, 254, 255}, {255, 255, 255}, {254, 255, 255}, {255, 253, 
      254}, {255, 255, 255}, {219, 188, 186}, {166, 30, 34}, {176, 31, 38}, {
      156, 32, 34}, {160, 31, 35}, {175, 30, 37}, {172, 32, 35}, {177, 34, 
      38}, {176, 31, 36}, {178, 31, 37}, {174, 34, 35}, {179, 32, 38}, {177, 
      32, 37}, {179, 33, 36}, {186, 33, 36}, {183, 36, 42}, {137, 24, 28}, {
      160, 31, 35}, {179, 32, 38}, {175, 32, 34}, {177, 34, 38}, {181, 34, 
      40}, {178, 35, 37}, {179, 33, 36}, {183, 33, 42}, {160, 31, 36}, {153, 
      30, 35}, {150, 27, 30}, {121, 25, 27}, {176, 36, 39}, {175, 32, 36}, {
      175, 32, 38}, {180, 35, 42}, {175, 35, 36}, {149, 30, 34}, {132, 27, 
      32}, {191, 31, 43}, {255, 32, 53}, {190, 36, 44}, {128, 25, 26}, {165, 
      30, 34}, {141, 25, 28}, {136, 21, 26}, {156, 27, 32}, {184, 61, 64}, {
      206, 135, 133}, {241, 207, 208}, {255, 255, 253}, {255, 253, 255}, {255,
       255, 251}, {254, 255, 253}, {254, 255, 255}, {255, 254, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 253, 254}, {255, 254, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 254, 254}, {255, 254, 255}, {255, 255, 255}, {254, 255, 
      253}, {255, 254, 253}, {253, 255, 252}, {255, 255, 253}, {216, 177, 
      180}, {126, 22, 33}, {120, 28, 39}, {194, 38, 85}, {187, 33, 67}, {119, 
      26, 36}, {133, 25, 49}, {121, 24, 43}, {201, 40, 82}, {181, 51, 77}, {
      118, 23, 43}, {120, 32, 56}, {153, 31, 44}, {245, 32, 34}, {240, 31, 
      37}, {236, 32, 35}, {216, 32, 40}, {233, 30, 36}, {238, 28, 37}, {231, 
      30, 38}, {231, 30, 36}, {230, 29, 37}, {231, 30, 36}, {235, 30, 35}, {
      238, 32, 36}, {235, 32, 38}, {214, 30, 38}, {231, 32, 35}, {239, 30, 
      36}, {237, 27, 36}, {231, 30, 36}, {220, 31, 38}, {225, 30, 38}, {187, 
      30, 37}, {219, 29, 39}, {226, 31, 37}, {222, 31, 36}, {225, 30, 34}, {
      213, 35, 47}, {202, 36, 82}, {224, 47, 101}, {216, 37, 95}, {211, 37, 
      90}, {233, 45, 103}, {221, 41, 89}, {234, 70, 120}, {223, 58, 126}, {
      238, 65, 144}, {229, 51, 109}, {229, 56, 112}, {236, 62, 147}, {233, 55,
       129}, {232, 46, 109}, {233, 65, 127}, {237, 71, 135}, {236, 69, 147}, {
      238, 67, 145}, {238, 61, 129}, {239, 59, 130}, {239, 64, 143}, {240, 70,
       143}, {239, 62, 117}, {239, 64, 129}, {240, 84, 157}, {239, 78, 145}, {
      239, 65, 136}, {238, 68, 141}, {240, 63, 133}, {239, 62, 130}, {239, 65,
       126}, {240, 66, 129}, {202, 53, 111}, {214, 49, 107}, {244, 67, 139}, {
      239, 76, 159}, {237, 67, 140}, {241, 68, 134}, {238, 63, 128}, {236, 57,
       113}, {238, 62, 127}, {239, 64, 129}, {238, 63, 122}, {239, 56, 120}, {
      237, 67, 153}, {238, 62, 135}, {243, 67, 116}, {231, 49, 97}, {236, 52, 
      116}, {238, 60, 122}, {240, 53, 121}, {238, 53, 120}, {238, 54, 118}, {
      240, 64, 110}, {232, 57, 98}, {182, 44, 69}, {199, 43, 83}, {243, 54, 
      122}, {239, 55, 125}, {238, 56, 113}, {238, 60, 110}, {238, 54, 108}, {
      241, 49, 109}, {232, 68, 93}, {187, 49, 72}, {242, 43, 98}, {240, 43, 
      97}, {237, 41, 87}, {239, 58, 99}, {240, 56, 110}, {241, 44, 100}, {239,
       46, 99}, {237, 46, 100}, {244, 46, 95}, {219, 41, 55}, {183, 43, 69}, {
      244, 51, 98}, {239, 46, 91}, {236, 49, 94}, {238, 42, 80}, {238, 42, 
      64}, {241, 45, 83}, {240, 47, 92}, {238, 47, 90}, {238, 41, 84}, {241, 
      40, 76}, {235, 51, 63}, {164, 48, 51}, {234, 43, 77}, {242, 41, 77}, {
      239, 44, 78}, {238, 49, 79}, {240, 45, 75}, {237, 50, 57}, {230, 40, 
      50}, {239, 35, 68}, {240, 43, 73}, {235, 42, 71}, {241, 42, 73}, {244, 
      46, 73}, {228, 43, 51}, {159, 30, 34}, {224, 41, 61}, {248, 45, 67}, {
      238, 45, 66}, {237, 45, 66}, {238, 45, 66}, {239, 43, 55}, {218, 40, 
      40}, {196, 36, 38}, {235, 44, 62}, {241, 33, 55}, {237, 27, 56}, {240, 
      32, 54}, {242, 29, 57}, {239, 36, 56}, {172, 33, 36}, {107, 25, 29}, {
      213, 29, 39}, {235, 34, 42}, {226, 35, 43}, {226, 31, 45}, {222, 32, 
      42}, {235, 34, 42}, {197, 33, 40}, {151, 25, 28}, {227, 33, 42}, {242, 
      182, 184}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {253, 255, 254}, {255, 255, 255}, {255, 254, 
      255}, {255, 254, 255}, {254, 255, 255}, {181, 111, 111}, {173, 33, 
      36}, {159, 30, 35}, {157, 31, 35}, {167, 32, 36}, {175, 30, 35}, {176, 
      31, 36}, {176, 33, 37}, {175, 32, 36}, {177, 30, 38}, {176, 31, 38}, {
      177, 32, 35}, {181, 32, 36}, {183, 32, 37}, {179, 32, 40}, {153, 28, 
      34}, {139, 26, 30}, {176, 33, 39}, {176, 33, 37}, {178, 35, 39}, {178, 
      35, 39}, {174, 34, 35}, {181, 32, 38}, {178, 31, 39}, {154, 30, 32}, {
      135, 31, 30}, {189, 34, 38}, {183, 38, 41}, {118, 24, 24}, {170, 31, 
      38}, {176, 31, 38}, {180, 35, 40}, {169, 34, 40}, {145, 30, 37}, {142, 
      30, 29}, {168, 29, 32}, {197, 33, 42}, {242, 31, 48}, {215, 30, 36}, {
      127, 21, 21}, {146, 66, 67}, {184, 133, 130}, {195, 120, 124}, {229, 
      194, 192}, {254, 253, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {254, 255, 255}, {252, 255, 255}, {255, 254, 255}, {255, 254, 
      255}, {253, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 254, 
      255}, {252, 255, 255}, {239, 225, 225}, {151, 60, 69}, {123, 18, 32}, {
      200, 31, 70}, {184, 27, 54}, {121, 23, 38}, {134, 25, 44}, {120, 21, 
      41}, {197, 41, 78}, {188, 59, 81}, {122, 30, 51}, {124, 30, 56}, {163, 
      38, 56}, {237, 33, 36}, {241, 30, 37}, {235, 30, 35}, {215, 32, 37}, {
      233, 30, 36}, {234, 30, 39}, {229, 30, 37}, {227, 30, 37}, {229, 29, 
      39}, {231, 30, 36}, {236, 31, 38}, {241, 30, 36}, {222, 31, 39}, {214, 
      31, 36}, {238, 32, 34}, {240, 31, 37}, {237, 27, 38}, {234, 31, 37}, {
      217, 32, 38}, {203, 33, 36}, {190, 31, 36}, {228, 31, 40}, {224, 30, 
      39}, {219, 32, 39}, {222, 31, 39}, {208, 42, 66}, {205, 38, 84}, {228, 
      44, 96}, {212, 31, 82}, {219, 41, 91}, {234, 42, 91}, {231, 51, 96}, {
      229, 61, 113}, {224, 54, 125}, {239, 58, 135}, {230, 47, 103}, {229, 56,
       110}, {239, 63, 135}, {235, 46, 110}, {233, 49, 111}, {235, 69, 133}, {
      238, 63, 128}, {238, 71, 149}, {239, 59, 132}, {238, 58, 123}, {240, 56,
       126}, {235, 65, 138}, {236, 62, 131}, {240, 57, 111}, {238, 69, 136}, {
      241, 74, 154}, {239, 70, 135}, {239, 71, 130}, {237, 63, 134}, {239, 60,
       125}, {236, 62, 125}, {237, 62, 119}, {240, 65, 120}, {232, 67, 125}, {
      196, 48, 96}, {233, 67, 139}, {241, 73, 151}, {238, 61, 131}, {239, 63, 
      128}, {239, 63, 127}, {237, 55, 112}, {236, 57, 122}, {238, 58, 119}, {
      239, 62, 117}, {240, 57, 121}, {241, 63, 147}, {238, 59, 125}, {236, 64,
       120}, {235, 53, 94}, {234, 49, 107}, {238, 54, 116}, {238, 52, 115}, {
      236, 51, 109}, {238, 48, 108}, {239, 65, 114}, {243, 61, 110}, {241, 52,
       92}, {224, 51, 81}, {242, 53, 121}, {238, 49, 113}, {239, 49, 109}, {
      238, 57, 108}, {240, 49, 100}, {239, 44, 104}, {243, 50, 97}, {191, 69, 
      80}, {208, 40, 73}, {248, 43, 99}, {240, 37, 80}, {238, 47, 88}, {239, 
      55, 107}, {238, 46, 95}, {238, 44, 97}, {238, 46, 97}, {239, 47, 98}, {
      246, 43, 72}, {185, 38, 48}, {216, 46, 82}, {246, 45, 91}, {238, 45, 
      92}, {239, 43, 83}, {237, 40, 57}, {237, 43, 77}, {238, 45, 90}, {239, 
      48, 91}, {238, 42, 82}, {240, 37, 80}, {246, 42, 69}, {207, 44, 49}, {
      175, 41, 52}, {246, 46, 82}, {241, 43, 76}, {241, 48, 77}, {237, 48, 
      78}, {238, 51, 62}, {231, 55, 58}, {237, 37, 65}, {237, 42, 74}, {237, 
      44, 71}, {239, 42, 70}, {238, 45, 76}, {246, 49, 66}, {210, 40, 43}, {
      157, 32, 38}, {237, 44, 63}, {243, 44, 65}, {240, 44, 66}, {237, 45, 
      66}, {242, 45, 62}, {232, 39, 44}, {192, 36, 39}, {224, 39, 53}, {239, 
      43, 63}, {236, 30, 51}, {237, 31, 52}, {240, 34, 55}, {238, 30, 54}, {
      240, 32, 56}, {176, 37, 42}, {116, 26, 28}, {201, 25, 36}, {236, 37, 
      44}, {230, 33, 42}, {222, 33, 40}, {223, 32, 40}, {234, 37, 44}, {137, 
      26, 32}, {204, 31, 37}, {235, 145, 145}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 253, 254}, {255, 255, 
      255}, {254, 255, 255}, {254, 255, 255}, {253, 255, 254}, {255, 254, 
      255}, {156, 51, 55}, {167, 31, 33}, {152, 32, 34}, {164, 31, 36}, {174, 
      31, 35}, {175, 30, 35}, {173, 32, 38}, {173, 33, 36}, {174, 31, 35}, {
      175, 32, 38}, {176, 31, 36}, {178, 32, 33}, {175, 32, 38}, {154, 31, 
      33}, {160, 29, 34}, {137, 28, 31}, {141, 29, 28}, {173, 33, 36}, {176, 
      33, 39}, {176, 33, 39}, {177, 32, 35}, {179, 33, 36}, {167, 30, 37}, {
      150, 30, 32}, {143, 29, 29}, {170, 29, 35}, {238, 38, 48}, {191, 40, 
      45}, {112, 20, 23}, {168, 34, 35}, {179, 36, 38}, {171, 32, 37}, {143, 
      31, 30}, {145, 26, 30}, {174, 31, 33}, {178, 32, 35}, {182, 31, 38}, {
      241, 30, 47}, {239, 96, 102}, {228, 197, 202}, {255, 255, 255}, {255, 
      255, 253}, {255, 255, 255}, {255, 254, 255}, {254, 255, 253}, {255, 254,
       253}, {254, 255, 255}, {255, 254, 255}, {255, 255, 253}, {255, 254, 
      255}, {255, 254, 255}, {253, 255, 254}, {252, 255, 255}, {255, 254, 
      255}, {255, 253, 254}, {254, 254, 254}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {252, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {254, 254, 254}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {252, 248, 249}, {167, 92, 96}, {204, 33, 69}, {176, 29, 47}, {
      122, 20, 34}, {131, 23, 36}, {126, 21, 36}, {210, 49, 90}, {187, 55, 
      78}, {118, 23, 45}, {130, 26, 51}, {209, 56, 76}, {225, 31, 39}, {246, 
      29, 37}, {228, 32, 36}, {214, 31, 36}, {231, 30, 38}, {230, 31, 38}, {
      227, 30, 37}, {226, 31, 39}, {227, 30, 39}, {231, 30, 36}, {237, 30, 
      38}, {237, 30, 38}, {211, 31, 42}, {226, 31, 37}, {240, 31, 34}, {237, 
      30, 36}, {239, 30, 36}, {231, 30, 40}, {216, 33, 38}, {186, 31, 37}, {
      201, 32, 39}, {226, 31, 37}, {217, 32, 38}, {224, 29, 35}, {223, 38, 
      54}, {202, 43, 71}, {217, 40, 86}, {224, 38, 88}, {212, 31, 74}, {226, 
      48, 96}, {236, 51, 95}, {236, 56, 104}, {222, 47, 102}, {234, 58, 
      131}, {234, 51, 118}, {228, 43, 101}, {230, 56, 105}, {234, 65, 104}, {
      234, 37, 93}, {239, 59, 122}, {235, 62, 126}, {236, 58, 118}, {237, 69, 
      147}, {238, 58, 123}, {238, 55, 119}, {239, 56, 122}, {230, 56, 119}, {
      214, 47, 99}, {240, 56, 110}, {238, 72, 144}, {238, 66, 142}, {237, 62, 
      129}, {237, 80, 125}, {238, 68, 131}, {237, 59, 119}, {239, 56, 120}, {
      241, 56, 114}, {239, 67, 115}, {244, 62, 121}, {234, 65, 120}, {239, 68,
       147}, {238, 64, 136}, {238, 59, 124}, {237, 62, 121}, {240, 61, 119}, {
      238, 53, 110}, {240, 54, 115}, {237, 52, 110}, {239, 56, 112}, {244, 76,
       135}, {236, 64, 138}, {237, 54, 111}, {238, 67, 120}, {240, 60, 99}, {
      236, 43, 96}, {238, 49, 113}, {238, 49, 107}, {240, 47, 104}, {238, 47, 
      99}, {237, 64, 109}, {240, 65, 124}, {240, 49, 103}, {242, 48, 83}, {
      229, 41, 91}, {238, 45, 102}, {238, 46, 105}, {242, 51, 103}, {240, 48, 
      99}, {235, 44, 96}, {245, 41, 90}, {228, 53, 84}, {185, 65, 75}, {191, 
      44, 63}, {227, 38, 70}, {240, 44, 80}, {238, 52, 99}, {239, 49, 97}, {
      237, 44, 91}, {239, 43, 91}, {237, 44, 91}, {243, 44, 87}, {221, 44, 
      52}, {177, 42, 59}, {245, 48, 91}, {244, 43, 87}, {239, 44, 84}, {239, 
      40, 59}, {241, 43, 76}, {239, 42, 85}, {240, 45, 89}, {241, 47, 84}, {
      238, 43, 77}, {238, 42, 80}, {248, 43, 60}, {179, 39, 40}, {202, 40, 
      63}, {249, 50, 83}, {241, 48, 75}, {241, 48, 77}, {236, 41, 58}, {232, 
      43, 50}, {238, 42, 66}, {238, 45, 76}, {240, 43, 71}, {238, 44, 70}, {
      235, 45, 70}, {241, 49, 74}, {248, 50, 65}, {197, 41, 44}, {164, 31, 
      36}, {247, 44, 64}, {242, 45, 63}, {239, 43, 65}, {240, 45, 62}, {239, 
      42, 49}, {201, 35, 39}, {212, 37, 44}, {244, 42, 64}, {239, 36, 58}, {
      237, 31, 52}, {235, 33, 55}, {237, 30, 50}, {240, 31, 53}, {241, 35, 
      55}, {185, 42, 48}, {99, 18, 17}, {183, 26, 33}, {227, 35, 46}, {229, 
      32, 41}, {228, 33, 41}, {241, 37, 40}, {189, 29, 37}, {158, 28, 30}, {
      233, 104, 109}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 254, 255}, {254, 254, 254}, {255, 255, 
      255}, {255, 254, 255}, {227, 205, 207}, {142, 26, 27}, {157, 28, 32}, {
      159, 28, 33}, {172, 29, 35}, {170, 32, 32}, {171, 30, 36}, {172, 31, 
      37}, {170, 31, 34}, {172, 31, 37}, {175, 32, 36}, {173, 32, 40}, {163, 
      30, 33}, {152, 32, 34}, {164, 31, 34}, {193, 38, 46}, {144, 29, 34}, {
      142, 27, 30}, {172, 33, 36}, {172, 33, 38}, {177, 32, 39}, {177, 30, 
      36}, {164, 31, 34}, {145, 29, 30}, {147, 31, 34}, {161, 30, 35}, {197, 
      33, 40}, {241, 39, 51}, {190, 41, 45}, {110, 25, 28}, {164, 31, 34}, {
      167, 34, 39}, {141, 28, 32}, {145, 27, 27}, {172, 32, 35}, {177, 32, 
      37}, {175, 32, 36}, {184, 53, 59}, {246, 165, 172}, {255, 255, 255}, {
      255, 255, 255}, {254, 255, 251}, {255, 254, 255}, {252, 255, 255}, {254,
       255, 253}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {254, 
      255, 255}, {255, 255, 255}, {254, 255, 255}, {254, 255, 255}, {254, 255,
       255}, {255, 255, 255}, {254, 254, 254}, {254, 255, 255}, {254, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 254}, {252, 255, 
      255}, {255, 254, 255}, {254, 254, 254}, {254, 255, 255}, {254, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 254, 255}, {254, 255, 
      253}, {250, 223, 230}, {205, 140, 148}, {127, 21, 33}, {129, 22, 30}, {
      120, 20, 28}, {214, 53, 95}, {182, 42, 71}, {114, 21, 39}, {158, 30, 
      53}, {205, 65, 78}, {197, 30, 38}, {247, 30, 39}, {226, 31, 37}, {215, 
      30, 36}, {227, 30, 39}, {227, 30, 39}, {226, 29, 38}, {225, 31, 39}, {
      227, 30, 39}, {231, 30, 36}, {238, 28, 37}, {225, 31, 39}, {209, 32, 
      40}, {235, 30, 37}, {240, 29, 36}, {236, 29, 35}, {239, 30, 36}, {229, 
      29, 39}, {217, 32, 37}, {186, 31, 37}, {202, 31, 37}, {221, 30, 38}, {
      216, 31, 37}, {226, 35, 43}, {217, 45, 71}, {202, 45, 66}, {225, 40, 
      84}, {214, 32, 72}, {223, 40, 84}, {233, 52, 103}, {238, 58, 103}, {226,
       48, 98}, {221, 42, 98}, {237, 57, 130}, {233, 45, 104}, {230, 40, 
      102}, {228, 51, 93}, {233, 78, 94}, {233, 42, 94}, {236, 60, 122}, {234,
       59, 116}, {239, 59, 122}, {238, 65, 145}, {237, 51, 114}, {236, 54, 
      115}, {236, 50, 113}, {241, 57, 117}, {203, 55, 87}, {232, 59, 104}, {
      241, 69, 143}, {238, 61, 129}, {238, 57, 126}, {234, 72, 119}, {239, 74,
       132}, {238, 55, 112}, {238, 52, 115}, {240, 56, 108}, {242, 76, 124}, {
      239, 62, 117}, {238, 60, 118}, {241, 65, 140}, {238, 62, 127}, {237, 57,
       118}, {239, 57, 116}, {239, 61, 113}, {236, 54, 105}, {243, 51, 110}, {
      240, 48, 108}, {236, 51, 108}, {240, 77, 142}, {240, 65, 130}, {239, 55,
       109}, {240, 57, 113}, {241, 65, 103}, {239, 61, 95}, {238, 46, 105}, {
      240, 45, 103}, {238, 45, 100}, {237, 43, 93}, {238, 58, 105}, {243, 63, 
      124}, {237, 45, 104}, {239, 46, 93}, {228, 42, 66}, {231, 39, 88}, {242,
       41, 96}, {237, 45, 96}, {240, 50, 94}, {238, 42, 92}, {239, 40, 81}, {
      241, 41, 78}, {240, 59, 94}, {210, 74, 78}, {191, 46, 51}, {240, 42, 
      77}, {242, 50, 97}, {240, 50, 96}, {240, 45, 89}, {238, 43, 83}, {238, 
      42, 88}, {238, 42, 88}, {245, 43, 67}, {193, 42, 49}, {182, 47, 61}, {
      228, 41, 72}, {244, 42, 80}, {242, 41, 60}, {240, 42, 75}, {238, 44, 
      81}, {238, 43, 83}, {237, 47, 85}, {235, 44, 78}, {238, 42, 80}, {239, 
      45, 72}, {237, 43, 52}, {167, 34, 39}, {223, 41, 66}, {247, 50, 77}, {
      241, 51, 77}, {240, 43, 63}, {235, 35, 45}, {235, 32, 54}, {240, 45, 
      75}, {239, 46, 73}, {239, 45, 72}, {238, 44, 68}, {238, 45, 72}, {241, 
      47, 73}, {250, 54, 66}, {181, 40, 46}, {171, 30, 36}, {241, 43, 58}, {
      244, 46, 63}, {243, 46, 63}, {243, 48, 56}, {216, 43, 49}, {198, 35, 
      40}, {235, 43, 56}, {242, 39, 58}, {238, 30, 52}, {236, 33, 53}, {239, 
      34, 49}, {238, 29, 50}, {239, 30, 49}, {242, 41, 57}, {189, 35, 47}, {
      106, 20, 21}, {131, 25, 29}, {165, 32, 37}, {189, 30, 34}, {213, 32, 
      41}, {241, 35, 47}, {148, 25, 27}, {217, 67, 76}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {252, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {255, 253, 254}, {255, 255, 255}, {193, 137, 
      136}, {162, 27, 31}, {158, 27, 33}, {159, 29, 31}, {171, 31, 34}, {170, 
      31, 34}, {170, 31, 36}, {171, 32, 37}, {168, 32, 36}, {174, 31, 37}, {
      168, 32, 34}, {154, 29, 33}, {159, 33, 36}, {172, 33, 38}, {197, 36, 
      42}, {193, 38, 44}, {135, 26, 29}, {146, 25, 30}, {171, 32, 35}, {177, 
      32, 37}, {174, 31, 37}, {155, 29, 33}, {145, 29, 32}, {153, 28, 32}, {
      168, 32, 36}, {178, 33, 38}, {191, 35, 39}, {236, 39, 49}, {190, 40, 
      42}, {108, 22, 21}, {156, 31, 37}, {145, 26, 28}, {150, 26, 26}, {174, 
      31, 33}, {178, 31, 37}, {186, 65, 72}, {222, 166, 167}, {254, 251, 
      246}, {255, 255, 253}, {254, 255, 253}, {255, 254, 255}, {254, 253, 
      255}, {254, 255, 255}, {255, 255, 253}, {255, 255, 255}, {255, 253, 
      255}, {254, 255, 255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {254, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 254, 255}, {255, 255, 255}, {254, 255, 255}, {254, 254, 
      254}, {255, 255, 255}, {255, 253, 254}, {255, 255, 255}, {255, 255, 
      255}, {254, 254, 254}, {254, 255, 255}, {255, 254, 255}, {254, 255, 
      255}, {253, 255, 254}, {166, 89, 95}, {129, 22, 32}, {116, 24, 35}, {
      212, 48, 85}, {177, 33, 60}, {110, 18, 29}, {188, 48, 61}, {170, 60, 
      69}, {165, 27, 40}, {244, 31, 37}, {225, 30, 36}, {217, 30, 37}, {225, 
      31, 39}, {226, 31, 39}, {226, 31, 39}, {222, 31, 38}, {226, 31, 39}, {
      232, 31, 37}, {236, 30, 40}, {211, 32, 38}, {215, 32, 37}, {235, 30, 
      37}, {239, 28, 37}, {235, 30, 35}, {238, 28, 37}, {233, 29, 38}, {224, 
      30, 39}, {187, 32, 38}, {202, 32, 35}, {218, 33, 41}, {229, 30, 37}, {
      197, 41, 55}, {195, 41, 69}, {207, 46, 64}, {227, 41, 80}, {214, 35, 
      65}, {233, 47, 94}, {228, 47, 100}, {234, 50, 100}, {220, 43, 89}, {228,
       46, 103}, {237, 54, 121}, {235, 37, 96}, {230, 37, 94}, {233, 51, 
      89}, {231, 84, 94}, {234, 59, 98}, {237, 57, 118}, {240, 59, 114}, {238,
       59, 117}, {238, 61, 139}, {240, 48, 105}, {238, 48, 108}, {239, 46, 
      109}, {239, 56, 113}, {210, 71, 90}, {237, 78, 118}, {239, 62, 134}, {
      239, 56, 120}, {239, 56, 120}, {236, 61, 118}, {239, 72, 128}, {238, 50,
       108}, {236, 48, 106}, {238, 69, 108}, {241, 84, 135}, {237, 59, 117}, {
      237, 56, 109}, {241, 56, 123}, {239, 55, 117}, {239, 53, 114}, {238, 53,
       111}, {240, 58, 109}, {240, 49, 101}, {229, 47, 96}, {239, 46, 99}, {
      240, 46, 106}, {236, 63, 143}, {239, 60, 116}, {238, 62, 111}, {239, 52,
       107}, {238, 50, 100}, {238, 69, 98}, {240, 48, 97}, {238, 43, 99}, {
      237, 43, 95}, {239, 43, 89}, {236, 47, 101}, {236, 59, 113}, {240, 43, 
      96}, {240, 43, 97}, {237, 40, 70}, {241, 30, 75}, {245, 41, 92}, {242, 
      38, 91}, {238, 37, 81}, {239, 38, 84}, {234, 37, 80}, {235, 40, 72}, {
      241, 41, 88}, {245, 49, 87}, {238, 66, 82}, {227, 49, 71}, {241, 44, 
      87}, {240, 45, 87}, {239, 46, 91}, {239, 44, 86}, {237, 40, 83}, {238, 
      41, 84}, {240, 42, 77}, {237, 39, 52}, {205, 53, 66}, {180, 57, 62}, {
      191, 37, 49}, {233, 38, 52}, {240, 41, 72}, {238, 44, 81}, {235, 45, 
      79}, {238, 43, 83}, {239, 47, 86}, {237, 44, 75}, {239, 44, 76}, {246, 
      43, 63}, {211, 42, 47}, {166, 35, 40}, {194, 38, 49}, {226, 44, 66}, {
      242, 46, 66}, {238, 37, 43}, {234, 31, 51}, {239, 42, 69}, {239, 46, 
      73}, {237, 48, 70}, {238, 46, 71}, {240, 43, 70}, {238, 49, 71}, {241, 
      48, 69}, {240, 53, 64}, {177, 46, 51}, {164, 33, 39}, {187, 37, 38}, {
      213, 37, 47}, {238, 44, 55}, {232, 47, 52}, {193, 44, 48}, {226, 38, 
      52}, {241, 45, 59}, {238, 37, 55}, {236, 29, 49}, {238, 29, 50}, {236, 
      31, 46}, {239, 30, 49}, {240, 33, 49}, {244, 38, 59}, {190, 33, 44}, {
      152, 29, 32}, {141, 29, 28}, {131, 31, 33}, {126, 27, 30}, {169, 33, 
      35}, {182, 27, 33}, {174, 33, 39}, {252, 238, 237}, {255, 255, 255}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {254, 255, 
      253}, {255, 255, 255}, {255, 255, 253}, {183, 73, 74}, {188, 31, 38}, {
      152, 27, 31}, {163, 30, 33}, {165, 31, 32}, {169, 30, 35}, {166, 31, 
      35}, {167, 31, 35}, {171, 30, 38}, {161, 30, 35}, {154, 31, 33}, {165, 
      35, 37}, {179, 34, 37}, {194, 34, 42}, {203, 36, 43}, {189, 34, 38}, {
      138, 25, 27}, {147, 26, 31}, {173, 33, 36}, {167, 31, 35}, {154, 28, 
      31}, {148, 29, 33}, {156, 30, 34}, {172, 31, 37}, {182, 33, 37}, {180, 
      33, 39}, {189, 32, 39}, {233, 31, 43}, {193, 34, 39}, {131, 28, 31}, {
      145, 25, 26}, {151, 28, 30}, {174, 31, 37}, {192, 83, 88}, {230, 186, 
      187}, {255, 255, 253}, {255, 255, 255}, {255, 254, 255}, {254, 255, 
      253}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 254, 252}, {255, 255, 
      255}, {254, 255, 255}, {254, 255, 253}, {255, 255, 255}, {255, 255, 
      255}, {255, 253, 254}, {255, 255, 253}, {254, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 254, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 
      255}, {252, 255, 255}, {254, 255, 255}, {254, 255, 255}, {255, 254, 
      255}, {255, 253, 254}, {255, 255, 253}, {254, 255, 255}, {255, 255, 
      255}, {253, 249, 250}, {143, 58, 63}, {115, 18, 29}, {216, 36, 63}, {
      195, 36, 56}, {124, 20, 31}, {197, 53, 63}, {135, 45, 57}, {151, 24, 
      41}, {243, 34, 37}, {224, 30, 38}, {218, 31, 38}, {224, 30, 38}, {225, 
      31, 39}, {222, 31, 38}, {220, 31, 38}, {226, 31, 39}, {235, 30, 37}, {
      227, 32, 40}, {208, 31, 39}, {222, 31, 38}, {233, 30, 36}, {236, 29, 
      39}, {236, 29, 37}, {236, 29, 39}, {235, 30, 37}, {225, 31, 39}, {187, 
      32, 40}, {203, 32, 38}, {221, 32, 39}, {215, 30, 35}, {158, 39, 58}, {
      186, 38, 60}, {215, 48, 65}, {222, 39, 67}, {225, 41, 75}, {229, 41, 
      89}, {228, 44, 98}, {227, 41, 90}, {220, 39, 84}, {231, 48, 105}, {238, 
      50, 111}, {233, 32, 86}, {228, 40, 90}, {238, 52, 99}, {236, 77, 97}, {
      243, 73, 109}, {239, 56, 112}, {240, 53, 106}, {239, 67, 115}, {239, 58,
       125}, {236, 45, 97}, {237, 44, 101}, {241, 48, 113}, {238, 55, 111}, {
      223, 74, 96}, {238, 76, 125}, {238, 55, 121}, {239, 56, 113}, {238, 54, 
      114}, {234, 54, 115}, {237, 61, 123}, {242, 56, 105}, {239, 51, 99}, {
      241, 72, 111}, {240, 82, 141}, {240, 62, 122}, {236, 52, 104}, {238, 55,
       112}, {235, 49, 110}, {239, 51, 110}, {239, 50, 106}, {241, 55, 105}, {
      238, 50, 101}, {206, 46, 82}, {209, 39, 76}, {242, 50, 109}, {240, 58, 
      135}, {239, 52, 107}, {239, 57, 105}, {239, 48, 99}, {238, 44, 96}, {
      237, 52, 94}, {240, 53, 96}, {243, 39, 92}, {245, 41, 90}, {236, 35, 
      79}, {239, 38, 93}, {240, 47, 102}, {240, 38, 86}, {239, 39, 88}, {232, 
      34, 69}, {206, 57, 79}, {213, 68, 97}, {228, 79, 108}, {244, 99, 128}, {
      241, 57, 91}, {236, 35, 69}, {237, 34, 64}, {239, 37, 85}, {239, 39, 
      86}, {242, 41, 83}, {224, 62, 73}, {214, 45, 66}, {240, 39, 81}, {240, 
      39, 81}, {237, 44, 89}, {237, 45, 82}, {239, 39, 76}, {239, 41, 76}, {
      240, 37, 56}, {246, 45, 77}, {236, 64, 86}, {208, 51, 58}, {211, 40, 
      48}, {245, 43, 69}, {241, 43, 79}, {239, 46, 77}, {238, 42, 78}, {238, 
      47, 81}, {239, 45, 79}, {239, 45, 72}, {239, 42, 72}, {242, 42, 55}, {
      227, 39, 54}, {197, 40, 51}, {177, 38, 43}, {183, 48, 52}, {229, 35, 
      44}, {236, 34, 48}, {238, 40, 65}, {238, 46, 71}, {237, 45, 68}, {237, 
      48, 70}, {239, 45, 69}, {237, 50, 69}, {240, 47, 68}, {242, 47, 64}, {
      243, 48, 62}, {216, 51, 65}, {192, 38, 46}, {176, 31, 38}, {168, 32, 
      32}, {212, 39, 41}, {205, 50, 54}, {213, 39, 49}, {241, 45, 55}, {238, 
      40, 53}, {238, 32, 52}, {236, 27, 48}, {237, 32, 47}, {241, 30, 47}, {
      238, 31, 47}, {243, 35, 51}, {229, 35, 43}, {177, 31, 41}, {221, 36, 
      52}, {211, 41, 50}, {184, 39, 44}, {152, 37, 40}, {160, 32, 33}, {136, 
      21, 24}, {244, 204, 205}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {241, 222, 226}, {194, 33, 41}, {183, 30, 32}, {152, 29, 31}, {
      163, 30, 33}, {169, 30, 35}, {166, 30, 34}, {166, 33, 34}, {166, 30, 
      34}, {155, 29, 32}, {155, 32, 34}, {173, 34, 41}, {181, 34, 40}, {182, 
      36, 39}, {202, 31, 40}, {201, 35, 39}, {186, 32, 40}, {135, 25, 28}, {
      148, 28, 30}, {166, 30, 34}, {154, 30, 32}, {145, 29, 30}, {160, 29, 
      34}, {175, 30, 35}, {178, 33, 36}, {179, 34, 37}, {177, 32, 37}, {183, 
      32, 37}, {227, 31, 41}, {208, 31, 37}, {139, 23, 26}, {153, 29, 31}, {
      196, 100, 102}, {235, 201, 200}, {255, 255, 255}, {254, 255, 255}, {255,
       254, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 
      254, 255}, {254, 255, 253}, {255, 255, 255}, {255, 255, 253}, {254, 255,
       253}, {255, 254, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {254, 255, 
      255}, {254, 255, 255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {254, 255, 253}, {255, 254, 255}, {255, 255, 255}, {255, 253, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {255, 254, 255}, {255, 255, 253}, {255, 255, 
      255}, {238, 228, 229}, {158, 32, 46}, {230, 33, 50}, {223, 37, 58}, {
      165, 27, 43}, {183, 48, 62}, {116, 29, 46}, {141, 25, 38}, {237, 30, 
      36}, {224, 30, 38}, {221, 32, 38}, {225, 31, 39}, {222, 31, 38}, {218, 
      32, 35}, {220, 31, 38}, {226, 30, 40}, {235, 28, 38}, {216, 31, 37}, {
      211, 32, 38}, {224, 30, 41}, {232, 29, 33}, {230, 31, 38}, {235, 28, 
      38}, {233, 29, 38}, {234, 30, 39}, {222, 31, 38}, {189, 33, 36}, {202, 
      33, 40}, {231, 31, 41}, {165, 24, 33}, {143, 31, 53}, {188, 35, 53}, {
      224, 54, 63}, {220, 42, 56}, {233, 43, 87}, {222, 31, 83}, {233, 44, 
      100}, {220, 38, 78}, {225, 40, 84}, {233, 48, 106}, {236, 41, 99}, {228,
       31, 76}, {233, 51, 99}, {233, 48, 105}, {239, 63, 101}, {240, 64, 
      113}, {239, 53, 103}, {240, 47, 100}, {236, 75, 119}, {241, 57, 117}, {
      239, 42, 96}, {237, 40, 93}, {239, 56, 113}, {239, 54, 112}, {221, 71, 
      100}, {240, 64, 126}, {239, 51, 110}, {239, 51, 110}, {236, 51, 109}, {
      235, 51, 111}, {241, 55, 120}, {238, 56, 94}, {240, 58, 98}, {243, 73, 
      118}, {240, 67, 133}, {238, 63, 120}, {237, 50, 105}, {237, 52, 110}, {
      238, 50, 108}, {238, 49, 105}, {238, 47, 99}, {239, 54, 98}, {242, 51, 
      103}, {238, 58, 97}, {207, 44, 71}, {229, 49, 110}, {239, 54, 121}, {
      240, 47, 102}, {237, 54, 98}, {239, 47, 98}, {237, 45, 94}, {241, 41, 
      80}, {239, 43, 89}, {222, 38, 74}, {206, 79, 98}, {229, 157, 160}, {243,
       106, 136}, {238, 40, 89}, {238, 53, 94}, {244, 78, 114}, {246, 139, 
      159}, {254, 255, 253}, {255, 255, 255}, {255, 255, 253}, {254, 255, 
      255}, {253, 230, 236}, {245, 124, 141}, {244, 88, 110}, {240, 51, 89}, {
      239, 37, 77}, {240, 37, 84}, {237, 34, 63}, {210, 55, 63}, {225, 36, 
      68}, {238, 38, 75}, {240, 38, 76}, {241, 45, 83}, {240, 44, 80}, {236, 
      40, 76}, {240, 37, 57}, {239, 40, 69}, {239, 48, 82}, {245, 55, 81}, {
      235, 44, 62}, {216, 41, 56}, {237, 44, 75}, {241, 46, 78}, {238, 45, 
      76}, {239, 45, 72}, {238, 49, 81}, {238, 44, 78}, {237, 44, 73}, {239, 
      41, 58}, {244, 38, 51}, {242, 46, 70}, {235, 42, 61}, {211, 53, 68}, {
      211, 51, 59}, {241, 31, 42}, {239, 37, 63}, {240, 46, 70}, {238, 46, 
      69}, {238, 44, 68}, {236, 47, 67}, {237, 49, 66}, {237, 48, 68}, {239, 
      46, 63}, {238, 38, 48}, {236, 42, 50}, {245, 51, 75}, {237, 45, 60}, {
      216, 37, 43}, {200, 35, 42}, {207, 46, 52}, {202, 41, 49}, {242, 45, 
      55}, {238, 44, 55}, {239, 33, 53}, {236, 27, 46}, {238, 31, 51}, {236, 
      34, 46}, {237, 31, 44}, {240, 33, 49}, {242, 36, 46}, {165, 29, 29}, {
      180, 25, 43}, {243, 34, 63}, {240, 38, 62}, {233, 42, 58}, {214, 32, 
      47}, {182, 27, 35}, {199, 175, 175}, {255, 255, 255}, {255, 255, 255}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 253}, {255, 253, 254}, {255, 254, 
      255}, {187, 129, 128}, {200, 35, 39}, {172, 29, 33}, {155, 29, 30}, {
      162, 32, 34}, {164, 29, 35}, {165, 30, 36}, {156, 30, 33}, {152, 29, 
      31}, {163, 33, 35}, {178, 35, 41}, {186, 33, 38}, {182, 33, 37}, {186, 
      31, 37}, {198, 35, 40}, {199, 33, 37}, {183, 32, 41}, {134, 28, 30}, {
      150, 25, 29}, {153, 30, 33}, {153, 29, 31}, {163, 30, 33}, {176, 33, 
      37}, {175, 32, 36}, {181, 32, 38}, {177, 31, 34}, {175, 32, 36}, {187, 
      33, 35}, {221, 35, 46}, {179, 49, 51}, {182, 114, 115}, {245, 216, 
      220}, {255, 255, 253}, {253, 255, 254}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 251}, {255, 255, 
      255}, {255, 254, 255}, {255, 255, 251}, {198, 125, 134}, {185, 29, 
      40}, {235, 32, 61}, {229, 37, 58}, {157, 39, 51}, {114, 23, 41}, {133, 
      26, 44}, {221, 30, 35}, {221, 30, 38}, {221, 30, 37}, {224, 30, 38}, {
      221, 30, 37}, {216, 31, 36}, {218, 31, 38}, {229, 29, 39}, {227, 30, 
      37}, {211, 32, 36}, {215, 31, 39}, {225, 30, 38}, {228, 31, 40}, {230, 
      31, 36}, {232, 29, 35}, {229, 29, 39}, {230, 31, 36}, {221, 30, 38}, {
      189, 32, 41}, {209, 34, 39}, {209, 30, 36}, {118, 20, 35}, {148, 30, 
      52}, {196, 37, 59}, {228, 51, 61}, {230, 52, 66}, {228, 39, 81}, {220, 
      37, 83}, {233, 40, 97}, {220, 39, 72}, {227, 38, 76}, {237, 48, 112}, {
      230, 33, 79}, {234, 35, 74}, {238, 56, 107}, {235, 43, 100}, {238, 53, 
      111}, {239, 51, 102}, {239, 47, 98}, {237, 43, 95}, {239, 69, 116}, {
      240, 59, 110}, {240, 40, 86}, {239, 46, 91}, {239, 59, 124}, {238, 50, 
      108}, {228, 68, 104}, {240, 61, 117}, {238, 47, 99}, {238, 49, 105}, {
      237, 48, 104}, {234, 49, 107}, {241, 51, 113}, {240, 47, 91}, {238, 58, 
      95}, {241, 70, 122}, {238, 57, 124}, {240, 63, 115}, {235, 55, 100}, {
      238, 50, 111}, {240, 49, 103}, {239, 48, 99}, {238, 45, 98}, {241, 52, 
      92}, {239, 55, 115}, {241, 51, 95}, {236, 52, 76}, {238, 50, 111}, {239,
       46, 111}, {237, 43, 93}, {240, 49, 92}, {238, 44, 94}, {238, 40, 89}, {
      238, 37, 71}, {230, 32, 65}, {220, 107, 125}, {255, 255, 251}, {255, 
      255, 255}, {253, 253, 251}, {253, 213, 222}, {254, 239, 244}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {253, 241, 243}, {252, 200, 213}, {245, 163, 175}, {249, 121, 
      146}, {248, 214, 213}, {236, 111, 127}, {223, 36, 57}, {225, 36, 64}, {
      228, 39, 69}, {237, 41, 79}, {239, 43, 79}, {238, 36, 50}, {239, 40, 
      69}, {238, 40, 76}, {240, 50, 84}, {243, 46, 76}, {208, 39, 46}, {197, 
      37, 47}, {243, 45, 78}, {238, 45, 76}, {238, 43, 73}, {237, 47, 75}, {
      241, 48, 75}, {236, 45, 76}, {238, 41, 59}, {240, 36, 47}, {239, 43, 
      65}, {239, 44, 78}, {244, 45, 76}, {240, 56, 82}, {212, 42, 51}, {216, 
      35, 52}, {245, 47, 70}, {242, 45, 65}, {237, 44, 65}, {239, 46, 65}, {
      236, 47, 67}, {237, 49, 64}, {239, 48, 66}, {240, 40, 51}, {228, 34, 
      35}, {233, 41, 62}, {242, 49, 76}, {242, 47, 64}, {246, 38, 52}, {230, 
      44, 55}, {169, 40, 45}, {212, 39, 45}, {249, 45, 54}, {239, 41, 54}, {
      236, 30, 50}, {237, 28, 47}, {236, 32, 44}, {240, 32, 46}, {239, 31, 
      44}, {242, 35, 43}, {215, 31, 39}, {129, 23, 25}, {230, 31, 50}, {240, 
      32, 54}, {238, 36, 58}, {236, 30, 53}, {240, 31, 53}, {231, 140, 145}, {
      255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {253,
       255, 252}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {254, 255, 
      255}, {255, 255, 255}, {250, 250, 250}, {174, 45, 50}, {197, 34, 39}, {
      163, 30, 35}, {159, 28, 33}, {163, 30, 35}, {163, 30, 35}, {158, 29, 
      33}, {154, 30, 30}, {167, 34, 37}, {180, 35, 40}, {179, 32, 38}, {181, 
      32, 38}, {182, 33, 39}, {186, 33, 38}, {194, 33, 38}, {199, 34, 38}, {
      184, 37, 43}, {138, 30, 30}, {145, 29, 32}, {153, 28, 32}, {164, 31, 
      36}, {174, 31, 37}, {175, 31, 40}, {176, 31, 36}, {173, 31, 30}, {178, 
      33, 40}, {182, 32, 41}, {166, 36, 38}, {212, 148, 149}, {251, 245, 
      245}, {255, 255, 255}, {255, 255, 253}, {253, 255, 254}, {254, 255, 
      255}, {254, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 253}, {255, 253, 254}, {254, 255, 
      255}, {254, 254, 252}, {254, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {249, 241, 238}, {123, 34, 36}, {209, 27, 50}, {244, 43, 59}, {
      126, 28, 41}, {126, 25, 41}, {126, 24, 37}, {197, 34, 39}, {226, 30, 
      40}, {221, 30, 37}, {222, 31, 38}, {221, 32, 39}, {216, 31, 37}, {218, 
      31, 38}, {231, 30, 40}, {220, 31, 37}, {211, 32, 38}, {216, 31, 37}, {
      228, 31, 40}, {227, 30, 39}, {226, 29, 36}, {227, 30, 37}, {226, 31, 
      39}, {227, 30, 37}, {216, 31, 39}, {187, 33, 35}, {222, 33, 40}, {148, 
      27, 42}, {114, 15, 33}, {182, 33, 55}, {231, 44, 73}, {225, 48, 56}, {
      237, 55, 80}, {220, 31, 71}, {228, 38, 86}, {229, 36, 83}, {219, 40, 
      69}, {232, 40, 79}, {238, 41, 97}, {233, 28, 69}, {234, 44, 88}, {238, 
      49, 105}, {234, 41, 98}, {235, 52, 116}, {236, 47, 85}, {239, 41, 94}, {
      238, 40, 93}, {240, 58, 115}, {239, 54, 98}, {237, 36, 80}, {238, 50, 
      100}, {239, 53, 116}, {234, 45, 103}, {223, 69, 105}, {241, 58, 114}, {
      237, 45, 96}, {238, 47, 99}, {237, 45, 96}, {233, 45, 95}, {227, 40, 
      93}, {240, 41, 82}, {238, 63, 96}, {239, 61, 123}, {242, 53, 119}, {237,
       56, 111}, {239, 63, 99}, {237, 57, 102}, {239, 45, 98}, {238, 48, 
      94}, {239, 45, 95}, {240, 51, 93}, {240, 58, 119}, {239, 48, 102}, {238,
       47, 78}, {240, 48, 87}, {237, 43, 93}, {238, 41, 86}, {237, 45, 86}, {
      240, 37, 80}, {237, 37, 76}, {240, 35, 66}, {245, 88, 119}, {250, 221, 
      225}, {255, 255, 255}, {255, 255, 253}, {255, 255, 253}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 251}, {255, 255, 
      255}, {255, 254, 255}, {253, 255, 252}, {255, 255, 255}, {255, 244, 
      250}, {249, 160, 178}, {241, 89, 112}, {228, 40, 64}, {217, 35, 58}, {
      217, 37, 64}, {230, 30, 41}, {240, 33, 61}, {239, 41, 74}, {238, 47, 
      78}, {240, 46, 83}, {241, 46, 63}, {186, 38, 38}, {223, 41, 63}, {243, 
      46, 74}, {237, 43, 70}, {238, 45, 72}, {238, 48, 76}, {239, 47, 72}, {
      240, 43, 61}, {240, 36, 47}, {238, 41, 61}, {238, 45, 74}, {238, 45, 
      74}, {242, 47, 79}, {232, 53, 72}, {169, 37, 35}, {220, 41, 60}, {244, 
      47, 67}, {237, 46, 62}, {239, 43, 65}, {239, 46, 63}, {239, 48, 66}, {
      238, 46, 61}, {239, 44, 58}, {235, 35, 38}, {221, 35, 40}, {239, 42, 
      70}, {239, 51, 75}, {237, 48, 68}, {246, 43, 63}, {219, 43, 54}, {150, 
      34, 35}, {224, 40, 50}, {246, 46, 56}, {239, 37, 49}, {237, 29, 45}, {
      237, 33, 44}, {234, 33, 49}, {237, 29, 45}, {239, 33, 43}, {239, 35, 
      46}, {150, 26, 28}, {182, 27, 33}, {242, 32, 43}, {232, 32, 43}, {235, 
      31, 42}, {236, 31, 46}, {236, 86, 95}, {254, 255, 255}, {255, 253, 
      254}, {254, 255, 255}, {254, 255, 255}, {255, 254, 255}, {254, 254, 
      254}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {204, 153, 152}, {184, 33, 38}, {191, 30, 36}, {159, 28, 33}, {
      160, 29, 34}, {159, 28, 33}, {158, 29, 33}, {160, 32, 33}, {172, 33, 
      38}, {180, 35, 40}, {179, 33, 36}, {180, 31, 35}, {181, 32, 34}, {184, 
      31, 34}, {185, 32, 37}, {194, 33, 39}, {200, 37, 42}, {185, 34, 41}, {
      141, 27, 27}, {154, 29, 33}, {166, 30, 34}, {175, 32, 34}, {172, 32, 
      33}, {175, 30, 33}, {176, 31, 36}, {182, 33, 37}, {170, 29, 35}, {181, 
      105, 109}, {240, 230, 229}, {253, 255, 252}, {254, 255, 255}, {255, 255,
       255}, {254, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 254, 252}, {255, 254, 255}, {255, 255, 255}, {255, 254, 
      255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {148, 72, 76}, {165, 22, 40}, {229, 34, 66}, {118, 27, 36}, {126, 
      26, 36}, {120, 22, 35}, {177, 27, 36}, {235, 32, 38}, {222, 31, 38}, {
      221, 32, 38}, {221, 32, 39}, {215, 31, 39}, {220, 31, 38}, {230, 30, 
      40}, {211, 32, 38}, {209, 32, 40}, {218, 31, 38}, {227, 30, 37}, {226, 
      31, 39}, {227, 30, 40}, {224, 30, 38}, {225, 30, 36}, {229, 29, 39}, {
      216, 32, 40}, {199, 33, 35}, {194, 30, 39}, {101, 20, 39}, {118, 20, 
      35}, {188, 35, 53}, {238, 41, 69}, {234, 47, 64}, {226, 46, 73}, {216, 
      31, 63}, {232, 39, 84}, {223, 38, 70}, {225, 41, 69}, {229, 37, 74}, {
      239, 32, 78}, {232, 31, 65}, {236, 50, 97}, {234, 40, 93}, {236, 43, 
      100}, {235, 51, 111}, {237, 46, 80}, {239, 38, 90}, {238, 37, 91}, {238,
       47, 101}, {239, 45, 80}, {237, 43, 78}, {239, 52, 107}, {241, 47, 
      108}, {235, 44, 98}, {222, 68, 106}, {243, 54, 110}, {237, 45, 94}, {
      239, 47, 94}, {237, 45, 92}, {237, 48, 88}, {224, 42, 82}, {227, 38, 
      70}, {240, 71, 104}, {238, 51, 119}, {238, 49, 107}, {237, 52, 109}, {
      240, 62, 98}, {238, 69, 102}, {238, 44, 94}, {236, 45, 88}, {239, 42, 
      87}, {239, 55, 93}, {239, 61, 119}, {238, 43, 99}, {238, 43, 85}, {238, 
      42, 80}, {238, 43, 85}, {237, 37, 83}, {238, 35, 78}, {236, 53, 84}, {
      243, 88, 119}, {252, 196, 207}, {255, 255, 253}, {252, 255, 253}, {255, 
      254, 255}, {255, 254, 255}, {255, 254, 255}, {255, 254, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 254, 255}, {255, 255, 253}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {254, 229, 233}, {248, 178, 188}, {237, 98, 
      119}, {238, 89, 109}, {243, 95, 111}, {238, 39, 72}, {238, 41, 71}, {
      235, 41, 75}, {243, 43, 79}, {220, 49, 55}, {194, 34, 44}, {242, 43, 
      74}, {240, 45, 75}, {238, 44, 70}, {239, 45, 72}, {238, 48, 76}, {241, 
      45, 67}, {236, 35, 41}, {236, 41, 55}, {238, 44, 70}, {237, 45, 68}, {
      241, 44, 71}, {246, 48, 75}, {214, 50, 51}, {174, 36, 36}, {239, 46, 
      67}, {241, 45, 65}, {240, 45, 62}, {237, 44, 61}, {238, 45, 62}, {240, 
      48, 63}, {235, 47, 62}, {236, 37, 42}, {223, 34, 38}, {233, 38, 55}, {
      239, 46, 65}, {238, 50, 74}, {240, 48, 73}, {248, 46, 68}, {204, 43, 
      51}, {154, 29, 33}, {237, 44, 49}, {244, 44, 55}, {236, 34, 46}, {238, 
      30, 46}, {237, 31, 41}, {241, 30, 45}, {237, 31, 41}, {242, 35, 41}, {
      198, 31, 38}, {140, 24, 27}, {238, 32, 44}, {233, 31, 43}, {232, 31, 
      37}, {234, 28, 40}, {225, 34, 42}, {251, 233, 233}, {255, 255, 253}, {
      254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {250, 249, 247}, {177, 48, 
      52}, {186, 31, 39}, {187, 31, 35}, {159, 28, 33}, {159, 30, 34}, {157, 
      31, 34}, {166, 33, 36}, {176, 33, 39}, {179, 32, 38}, {179, 33, 36}, {
      178, 32, 35}, {179, 33, 36}, {182, 33, 37}, {181, 32, 36}, {182, 33, 
      37}, {197, 34, 39}, {201, 36, 43}, {170, 31, 34}, {144, 28, 28}, {165, 
      30, 34}, {174, 31, 35}, {173, 32, 38}, {171, 32, 37}, {177, 34, 36}, {
      173, 30, 32}, {172, 73, 78}, {223, 197, 200}, {255, 255, 253}, {254, 
      255, 255}, {255, 254, 255}, {255, 254, 255}, {254, 254, 255}, {255, 255,
       255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 252, 255}, {254, 255, 255}, {255, 255, 
      253}, {254, 254, 252}, {255, 255, 255}, {255, 254, 255}, {229, 203, 
      202}, {138, 22, 35}, {215, 30, 72}, {119, 23, 34}, {125, 25, 33}, {113, 
      27, 38}, {163, 29, 38}, {238, 31, 37}, {224, 30, 38}, {218, 32, 37}, {
      221, 30, 38}, {213, 32, 39}, {225, 30, 38}, {221, 32, 39}, {207, 32, 
      39}, {209, 32, 40}, {218, 32, 37}, {224, 30, 38}, {223, 32, 39}, {225, 
      31, 40}, {221, 30, 37}, {226, 31, 39}, {226, 30, 40}, {213, 33, 36}, {
      203, 34, 37}, {151, 36, 49}, {99, 18, 37}, {125, 25, 37}, {187, 32, 
      48}, {228, 41, 62}, {236, 42, 69}, {216, 40, 61}, {219, 36, 64}, {231, 
      43, 78}, {222, 44, 70}, {228, 39, 67}, {229, 40, 70}, {238, 33, 66}, {
      235, 44, 77}, {238, 46, 93}, {232, 36, 86}, {238, 46, 105}, {238, 47, 
      99}, {238, 42, 80}, {238, 38, 84}, {236, 36, 83}, {236, 43, 87}, {236, 
      37, 68}, {239, 60, 89}, {241, 50, 104}, {241, 44, 100}, {235, 45, 91}, {
      227, 68, 106}, {241, 50, 101}, {238, 45, 90}, {237, 46, 89}, {237, 44, 
      89}, {239, 49, 85}, {237, 49, 84}, {223, 49, 74}, {239, 71, 106}, {238, 
      49, 107}, {237, 51, 101}, {239, 53, 103}, {236, 49, 92}, {240, 68, 
      106}, {238, 47, 90}, {239, 42, 85}, {239, 40, 81}, {239, 65, 102}, {238,
       61, 116}, {237, 40, 85}, {237, 40, 83}, {238, 37, 71}, {237, 37, 84}, {
      240, 36, 73}, {248, 154, 172}, {251, 245, 245}, {255, 255, 253}, {255, 
      255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 254, 255}, {254, 255,
       255}, {255, 255, 253}, {255, 255, 255}, {254, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {252, 255, 255}, {255, 255, 253}, {255, 255, 253}, {254, 255, 
      255}, {255, 254, 255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {247, 161, 172}, {237, 67, 93}, {239, 41, 68}, {
      237, 44, 75}, {242, 46, 68}, {196, 50, 53}, {216, 40, 60}, {240, 46, 
      70}, {238, 46, 67}, {241, 45, 69}, {236, 48, 73}, {236, 48, 73}, {237, 
      38, 43}, {238, 37, 53}, {238, 44, 70}, {238, 46, 69}, {238, 46, 67}, {
      240, 43, 70}, {246, 50, 64}, {192, 42, 41}, {192, 38, 50}, {244, 47, 
      65}, {240, 45, 59}, {238, 43, 59}, {239, 46, 63}, {236, 46, 58}, {238, 
      47, 63}, {240, 41, 48}, {223, 34, 38}, {226, 34, 45}, {242, 45, 63}, {
      237, 44, 61}, {236, 50, 63}, {240, 49, 67}, {251, 46, 61}, {197, 33, 
      40}, {164, 30, 37}, {239, 42, 49}, {244, 40, 52}, {237, 29, 43}, {237, 
      31, 41}, {234, 33, 39}, {236, 30, 42}, {238, 32, 42}, {234, 33, 43}, {
      143, 24, 30}, {204, 28, 38}, {237, 31, 41}, {232, 31, 41}, {231, 30, 
      40}, {227, 30, 40}, {238, 174, 175}, {255, 254, 255}, {255, 255, 255}, {
      255, 254, 255}, {254, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255,
       255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {254, 254, 
      254}, {255, 255, 255}, {201, 145, 146}, {181, 30, 35}, {184, 31, 36}, {
      181, 32, 36}, {154, 30, 32}, {159, 29, 31}, {167, 31, 35}, {175, 32, 
      38}, {177, 32, 37}, {174, 31, 35}, {176, 33, 37}, {179, 33, 36}, {181, 
      32, 36}, {178, 31, 37}, {183, 32, 41}, {182, 31, 36}, {194, 35, 39}, {
      182, 33, 37}, {142, 26, 27}, {157, 28, 33}, {172, 29, 35}, {170, 31, 
      34}, {174, 30, 39}, {175, 30, 35}, {162, 46, 49}, {204, 162, 164}, {254,
       255, 255}, {254, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 
      254, 255}, {254, 255, 253}, {254, 255, 253}, {255, 255, 253}, {254, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {253, 255, 
      254}, {255, 254, 255}, {255, 255, 255}, {253, 253, 253}, {254, 255, 
      253}, {255, 254, 253}, {254, 255, 253}, {255, 254, 255}, {187, 122, 
      130}, {204, 28, 66}, {110, 18, 23}, {123, 28, 36}, {121, 29, 42}, {159, 
      27, 38}, {235, 32, 38}, {225, 31, 39}, {219, 33, 38}, {221, 30, 38}, {
      215, 32, 37}, {227, 30, 39}, {211, 32, 36}, {205, 32, 38}, {209, 32, 
      40}, {220, 31, 38}, {221, 32, 39}, {221, 32, 38}, {222, 31, 38}, {219, 
      32, 39}, {218, 31, 38}, {221, 30, 38}, {217, 34, 36}, {207, 42, 49}, {
      140, 35, 52}, {99, 14, 33}, {144, 25, 44}, {184, 33, 42}, {224, 37, 
      56}, {225, 35, 63}, {215, 39, 59}, {225, 47, 73}, {232, 49, 79}, {224, 
      41, 69}, {226, 47, 66}, {234, 46, 70}, {234, 40, 66}, {239, 47, 84}, {
      233, 37, 85}, {233, 37, 87}, {235, 46, 104}, {238, 45, 90}, {239, 39, 
      76}, {238, 37, 79}, {236, 40, 76}, {240, 45, 85}, {236, 39, 69}, {242, 
      69, 97}, {240, 47, 94}, {240, 42, 95}, {233, 49, 85}, {237, 75, 114}, {
      239, 48, 92}, {239, 44, 88}, {239, 44, 86}, {239, 44, 88}, {239, 48, 
      89}, {240, 47, 78}, {234, 55, 84}, {238, 62, 101}, {237, 45, 94}, {239, 
      51, 101}, {240, 49, 100}, {237, 45, 86}, {239, 58, 103}, {239, 50, 
      88}, {239, 43, 81}, {239, 44, 78}, {241, 72, 113}, {238, 55, 109}, {238,
       42, 80}, {238, 38, 77}, {239, 42, 72}, {245, 113, 137}, {254, 224, 
      226}, {255, 255, 253}, {254, 254, 254}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 253}, {255, 255, 255}, {253, 255, 254}, {255, 255, 
      251}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {254, 254, 254}, {255, 254, 255}, {255, 254, 
      255}, {253, 255, 252}, {254, 255, 253}, {255, 255, 255}, {255, 253, 
      255}, {254, 255, 255}, {254, 255, 255}, {255, 254, 255}, {255, 255, 
      253}, {254, 254, 255}, {255, 255, 253}, {255, 252, 255}, {246, 144, 
      155}, {239, 45, 71}, {241, 47, 73}, {223, 38, 46}, {189, 46, 50}, {237, 
      43, 69}, {246, 46, 72}, {239, 46, 67}, {239, 46, 67}, {238, 51, 70}, {
      237, 40, 47}, {238, 36, 52}, {237, 44, 63}, {239, 47, 72}, {237, 43, 
      67}, {238, 45, 66}, {243, 45, 68}, {241, 49, 62}, {176, 36, 37}, {217, 
      40, 56}, {246, 45, 61}, {238, 46, 61}, {235, 47, 62}, {241, 45, 59}, {
      240, 45, 61}, {239, 44, 52}, {231, 36, 42}, {221, 34, 43}, {240, 42, 
      59}, {240, 45, 59}, {236, 45, 52}, {237, 45, 58}, {239, 49, 59}, {246, 
      46, 57}, {180, 31, 37}, {176, 36, 39}, {246, 40, 50}, {239, 35, 47}, {
      238, 28, 39}, {238, 30, 43}, {237, 29, 43}, {239, 32, 42}, {245, 31, 
      39}, {178, 29, 33}, {158, 27, 33}, {239, 32, 40}, {230, 33, 42}, {226, 
      31, 37}, {230, 30, 40}, {227, 111, 112}, {255, 254, 255}, {255, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      253}, {254, 255, 255}, {249, 240, 241}, {166, 41, 45}, {181, 32, 38}, {
      187, 32, 36}, {176, 30, 33}, {155, 31, 33}, {170, 31, 36}, {177, 32, 
      39}, {174, 31, 35}, {172, 32, 35}, {174, 34, 37}, {175, 32, 36}, {176, 
      31, 36}, {180, 31, 37}, {181, 32, 36}, {181, 32, 38}, {182, 33, 37}, {
      185, 32, 37}, {157, 31, 32}, {144, 28, 29}, {167, 31, 35}, {169, 30, 
      33}, {172, 31, 37}, {158, 28, 30}, {185, 121, 122}, {248, 239, 240}, {
      255, 254, 255}, {255, 255, 255}, {255, 255, 253}, {255, 254, 255}, {254,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 
      254, 255}, {255, 255, 253}, {255, 255, 253}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {252, 255, 253}, {255, 254, 252}, {255, 254, 255}, {255, 254, 
      255}, {254, 255, 255}, {255, 254, 255}, {255, 254, 255}, {253, 255, 
      254}, {255, 255, 253}, {220, 157, 168}, {115, 23, 24}, {126, 24, 37}, {
      118, 22, 34}, {147, 27, 36}, {227, 32, 36}, {223, 32, 39}, {222, 31, 
      38}, {220, 31, 37}, {220, 31, 38}, {221, 32, 39}, {205, 32, 38}, {203, 
      32, 38}, {210, 31, 37}, {217, 30, 37}, {217, 30, 37}, {220, 31, 37}, {
      220, 31, 37}, {217, 32, 38}, {218, 31, 38}, {225, 30, 38}, {211, 30, 
      37}, {189, 43, 56}, {140, 27, 47}, {108, 17, 35}, {141, 22, 42}, {179, 
      32, 38}, {229, 40, 60}, {225, 33, 58}, {212, 40, 54}, {232, 58, 83}, {
      231, 44, 75}, {224, 35, 63}, {232, 57, 70}, {233, 52, 67}, {236, 48, 
      73}, {239, 38, 80}, {231, 35, 83}, {235, 38, 84}, {237, 45, 102}, {235, 
      43, 82}, {240, 35, 74}, {236, 34, 74}, {239, 45, 80}, {240, 41, 80}, {
      236, 47, 79}, {241, 60, 95}, {238, 47, 88}, {240, 42, 91}, {236, 57, 
      89}, {240, 75, 115}, {238, 48, 86}, {238, 42, 82}, {238, 42, 82}, {240, 
      45, 87}, {238, 48, 94}, {237, 44, 71}, {239, 47, 88}, {240, 54, 93}, {
      237, 46, 89}, {238, 50, 98}, {238, 50, 98}, {237, 41, 81}, {238, 46, 
      93}, {239, 50, 88}, {237, 43, 77}, {239, 52, 81}, {240, 66, 117}, {239, 
      49, 95}, {239, 43, 79}, {237, 37, 74}, {249, 128, 143}, {255, 255, 
      255}, {254, 255, 253}, {255, 254, 255}, {252, 255, 253}, {255, 255, 
      253}, {254, 254, 254}, {255, 255, 255}, {253, 255, 254}, {255, 254, 
      255}, {255, 254, 255}, {255, 255, 255}, {254, 255, 253}, {255, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 254, 252}, {252, 255, 253}, {254, 254, 
      255}, {255, 254, 255}, {255, 255, 255}, {254, 255, 250}, {254, 255, 
      255}, {254, 255, 255}, {254, 254, 254}, {255, 255, 253}, {255, 254, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 254, 255}, {254, 255, 
      253}, {255, 255, 255}, {253, 227, 228}, {248, 135, 153}, {243, 50, 
      69}, {204, 30, 39}, {171, 33, 33}, {210, 39, 57}, {243, 46, 64}, {245, 
      48, 68}, {242, 51, 69}, {238, 47, 55}, {240, 45, 59}, {239, 44, 61}, {
      237, 45, 66}, {239, 47, 68}, {239, 46, 63}, {238, 45, 64}, {243, 46, 
      64}, {224, 45, 48}, {175, 35, 38}, {233, 42, 57}, {240, 45, 62}, {237, 
      45, 58}, {240, 46, 57}, {239, 44, 58}, {240, 44, 54}, {233, 42, 49}, {
      222, 33, 40}, {235, 39, 51}, {237, 45, 60}, {238, 43, 57}, {238, 46, 
      59}, {240, 44, 56}, {241, 46, 60}, {246, 40, 52}, {172, 28, 37}, {188, 
      35, 40}, {248, 41, 49}, {236, 30, 42}, {237, 29, 42}, {236, 30, 42}, {
      234, 30, 39}, {242, 31, 40}, {223, 32, 39}, {137, 27, 30}, {220, 28, 
      39}, {232, 31, 39}, {231, 32, 37}, {229, 30, 35}, {225, 62, 67}, {255, 
      254, 255}, {255, 255, 253}, {255, 254, 255}, {255, 255, 255}, {254, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 251}, {255, 254, 255}, {195, 135, 135}, {176, 31, 
      34}, {180, 31, 37}, {189, 32, 39}, {174, 29, 34}, {169, 30, 35}, {174, 
      31, 37}, {170, 31, 36}, {170, 31, 36}, {175, 32, 36}, {173, 30, 34}, {
      175, 30, 35}, {178, 31, 37}, {177, 32, 37}, {178, 31, 37}, {178, 33, 
      38}, {182, 31, 38}, {175, 30, 37}, {146, 27, 29}, {160, 30, 32}, {171, 
      32, 35}, {160, 29, 35}, {171, 89, 91}, {235, 217, 217}, {255, 255, 
      255}, {255, 255, 253}, {254, 254, 254}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 254, 255}, {254, 255, 255}, {255, 254, 
      255}, {255, 255, 253}, {255, 254, 255}, {255, 254, 255}, {255, 254, 
      255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 254, 255}, {255, 253, 255}, {254, 255, 
      255}, {252, 255, 255}, {255, 255, 253}, {253, 255, 252}, {255, 255, 
      255}, {153, 76, 82}, {123, 19, 28}, {121, 19, 30}, {144, 23, 32}, {224, 
      33, 40}, {221, 32, 39}, {221, 32, 39}, {220, 31, 37}, {225, 30, 38}, {
      211, 32, 38}, {199, 32, 39}, {202, 33, 40}, {211, 30, 37}, {216, 31, 
      39}, {217, 32, 38}, {218, 31, 38}, {217, 30, 37}, {216, 30, 41}, {217, 
      32, 38}, {226, 31, 39}, {179, 25, 33}, {157, 36, 51}, {146, 27, 47}, {
      111, 21, 33}, {128, 17, 36}, {175, 34, 43}, {229, 36, 57}, {220, 31, 
      51}, {217, 41, 54}, {235, 57, 83}, {224, 35, 63}, {227, 37, 63}, {238, 
      55, 73}, {228, 56, 68}, {240, 47, 78}, {234, 29, 68}, {231, 35, 81}, {
      237, 38, 81}, {238, 45, 98}, {234, 39, 73}, {238, 32, 71}, {238, 36, 
      74}, {241, 46, 86}, {238, 38, 74}, {240, 51, 89}, {240, 45, 85}, {237, 
      48, 86}, {240, 48, 87}, {238, 59, 91}, {238, 65, 110}, {240, 49, 83}, {
      238, 43, 77}, {238, 42, 80}, {240, 49, 93}, {237, 47, 95}, {238, 45, 
      74}, {239, 44, 88}, {239, 49, 87}, {237, 47, 85}, {238, 51, 96}, {237, 
      47, 93}, {239, 40, 79}, {239, 43, 83}, {237, 46, 80}, {238, 45, 74}, {
      239, 59, 88}, {237, 52, 109}, {235, 40, 74}, {237, 38, 71}, {236, 35, 
      69}, {250, 201, 207}, {255, 255, 255}, {255, 255, 255}, {255, 253, 
      254}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 253}, {255, 255, 255}, {255, 253, 255}, {252, 255, 
      255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 253, 254}, {255, 254, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 253, 255}, {255, 255, 253}, {255, 255, 
      255}, {254, 255, 253}, {254, 254, 254}, {254, 255, 253}, {255, 254, 
      255}, {253, 255, 250}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {253, 255, 254}, {255, 239, 242}, {249, 149, 161}, {227, 60, 
      78}, {177, 30, 38}, {182, 33, 39}, {222, 41, 56}, {242, 46, 68}, {244, 
      43, 59}, {240, 42, 57}, {239, 47, 68}, {236, 48, 65}, {237, 46, 64}, {
      240, 44, 64}, {240, 45, 62}, {238, 45, 62}, {243, 49, 60}, {202, 44, 
      45}, {187, 36, 41}, {244, 43, 59}, {239, 45, 56}, {237, 46, 54}, {237, 
      45, 58}, {238, 42, 52}, {236, 45, 50}, {222, 42, 45}, {233, 37, 51}, {
      239, 42, 60}, {237, 45, 56}, {238, 44, 55}, {238, 44, 55}, {239, 44, 
      58}, {243, 47, 59}, {237, 39, 52}, {167, 31, 35}, {194, 35, 39}, {248, 
      34, 46}, {233, 32, 38}, {235, 29, 39}, {233, 32, 42}, {235, 31, 42}, {
      246, 32, 42}, {165, 29, 29}, {178, 27, 32}, {236, 30, 40}, {230, 31, 
      38}, {226, 31, 39}, {221, 32, 39}, {249, 218, 216}, {255, 255, 255}, {
      255, 254, 255}, {254, 254, 255}, {254, 255, 255}, {254, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {247, 235, 
      237}, {159, 39, 40}, {177, 31, 34}, {177, 32, 39}, {177, 31, 34}, {175, 
      32, 38}, {169, 30, 33}, {167, 31, 35}, {169, 30, 35}, {170, 31, 36}, {
      172, 31, 37}, {174, 31, 35}, {175, 32, 36}, {174, 31, 35}, {176, 31, 
      36}, {176, 31, 38}, {181, 32, 36}, {185, 32, 35}, {154, 28, 29}, {152, 
      27, 31}, {164, 29, 36}, {162, 57, 62}, {214, 179, 177}, {255, 254, 
      255}, {252, 255, 255}, {255, 254, 255}, {255, 253, 254}, {252, 255, 
      255}, {254, 254, 255}, {254, 255, 255}, {255, 255, 253}, {255, 255, 
      253}, {255, 255, 255}, {254, 254, 255}, {254, 255, 255}, {254, 254, 
      254}, {254, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {254, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 253, 255}, {252, 255, 255}, {192, 131, 136}, {124, 21, 
      24}, {120, 18, 29}, {143, 24, 30}, {221, 32, 39}, {217, 30, 37}, {218, 
      31, 40}, {220, 31, 37}, {225, 30, 38}, {205, 31, 40}, {198, 33, 40}, {
      200, 33, 40}, {212, 31, 38}, {215, 31, 39}, {215, 32, 37}, {215, 31, 
      39}, {213, 32, 39}, {213, 31, 43}, {212, 31, 36}, {220, 35, 40}, {152, 
      39, 41}, {165, 33, 54}, {143, 24, 44}, {113, 21, 32}, {120, 15, 32}, {
      166, 31, 45}, {220, 39, 56}, {219, 31, 46}, {221, 45, 58}, {235, 48, 
      75}, {220, 34, 55}, {235, 45, 70}, {236, 41, 71}, {232, 60, 74}, {238, 
      40, 76}, {233, 29, 64}, {232, 35, 78}, {237, 37, 83}, {236, 45, 89}, {
      236, 35, 67}, {235, 29, 65}, {241, 43, 78}, {238, 43, 83}, {238, 39, 
      72}, {238, 46, 93}, {239, 37, 77}, {238, 48, 86}, {241, 53, 86}, {233, 
      52, 85}, {238, 56, 105}, {238, 47, 78}, {237, 44, 71}, {238, 44, 78}, {
      238, 48, 96}, {238, 46, 95}, {239, 39, 76}, {236, 47, 87}, {238, 46, 
      85}, {239, 45, 82}, {238, 49, 91}, {238, 45, 89}, {239, 39, 76}, {235, 
      40, 72}, {228, 35, 62}, {240, 43, 70}, {239, 57, 95}, {239, 41, 102}, {
      238, 39, 70}, {241, 33, 69}, {250, 179, 193}, {254, 255, 251}, {255, 
      255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {255, 255,
       255}, {255, 255, 255}, {254, 254, 254}, {255, 255, 255}, {254, 255, 
      253}, {255, 255, 253}, {254, 254, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 254, 252}, {255, 254, 255}, {254, 255, 
      255}, {254, 255, 255}, {254, 255, 253}, {255, 255, 253}, {255, 254, 
      255}, {253, 255, 252}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      251}, {255, 254, 255}, {255, 255, 255}, {254, 254, 254}, {255, 255, 
      253}, {255, 255, 255}, {254, 255, 255}, {255, 255, 253}, {253, 255, 
      254}, {254, 255, 255}, {255, 243, 243}, {253, 186, 195}, {233, 192, 
      198}, {183, 88, 86}, {190, 35, 39}, {226, 36, 46}, {240, 34, 44}, {240, 
      42, 65}, {240, 48, 69}, {238, 45, 62}, {238, 47, 63}, {236, 45, 61}, {
      238, 46, 61}, {242, 46, 66}, {244, 48, 58}, {185, 36, 38}, {206, 41, 
      47}, {246, 46, 57}, {237, 45, 58}, {239, 45, 56}, {238, 46, 59}, {241, 
      40, 46}, {224, 44, 47}, {231, 34, 44}, {243, 43, 56}, {238, 42, 54}, {
      238, 44, 55}, {239, 43, 53}, {236, 44, 55}, {240, 44, 56}, {242, 45, 
      52}, {229, 37, 48}, {163, 29, 36}, {209, 34, 41}, {246, 31, 39}, {235, 
      29, 41}, {235, 30, 35}, {236, 32, 41}, {238, 32, 42}, {213, 33, 36}, {
      145, 26, 28}, {226, 32, 40}, {227, 30, 37}, {224, 30, 38}, {223, 29, 
      37}, {240, 161, 166}, {254, 255, 255}, {255, 255, 253}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      251}, {255, 253, 255}, {254, 255, 253}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 254, 252}, {191, 125, 126}, {169, 28, 
      36}, {177, 30, 36}, {171, 31, 34}, {172, 32, 35}, {169, 30, 37}, {164, 
      31, 34}, {165, 30, 34}, {167, 31, 35}, {170, 31, 36}, {171, 31, 34}, {
      175, 30, 37}, {174, 31, 35}, {172, 32, 35}, {174, 31, 35}, {176, 31, 
      36}, {180, 31, 33}, {173, 30, 36}, {147, 27, 29}, {146, 30, 33}, {195, 
      139, 138}, {251, 250, 248}, {255, 254, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 
      254}, {255, 253, 255}, {239, 231, 229}, {129, 24, 28}, {112, 17, 25}, {
      153, 27, 31}, {217, 34, 38}, {215, 32, 37}, {216, 31, 37}, {224, 30, 
      39}, {215, 31, 39}, {197, 32, 36}, {197, 32, 39}, {200, 33, 40}, {213, 
      32, 39}, {214, 30, 38}, {212, 31, 38}, {211, 32, 38}, {213, 32, 41}, {
      209, 32, 40}, {214, 34, 37}, {185, 28, 35}, {164, 49, 54}, {192, 44, 
      58}, {131, 23, 39}, {113, 19, 33}, {118, 16, 30}, {174, 29, 44}, {226, 
      39, 58}, {212, 30, 43}, {226, 52, 62}, {229, 41, 58}, {224, 35, 55}, {
      241, 42, 75}, {231, 33, 60}, {238, 63, 80}, {236, 39, 69}, {232, 32, 
      69}, {234, 34, 73}, {236, 39, 84}, {234, 43, 84}, {237, 35, 59}, {239, 
      31, 67}, {238, 48, 86}, {238, 38, 77}, {237, 39, 75}, {240, 43, 96}, {
      239, 33, 69}, {239, 45, 82}, {237, 49, 84}, {235, 47, 80}, {237, 51, 
      100}, {239, 46, 73}, {239, 46, 73}, {240, 46, 81}, {239, 47, 98}, {238, 
      43, 83}, {239, 40, 79}, {234, 43, 84}, {239, 49, 85}, {239, 45, 80}, {
      238, 49, 89}, {239, 44, 84}, {239, 41, 77}, {239, 44, 78}, {229, 42, 
      63}, {229, 41, 56}, {237, 54, 100}, {239, 39, 86}, {237, 47, 72}, {253, 
      206, 214}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {226, 187, 188}, {189, 64, 68}, {226, 29, 39}, {246, 39, 55}, {
      244, 46, 69}, {238, 50, 67}, {235, 47, 62}, {239, 47, 60}, {237, 47, 
      59}, {238, 47, 63}, {242, 46, 60}, {234, 45, 52}, {179, 36, 38}, {221, 
      41, 52}, {243, 46, 55}, {241, 47, 55}, {237, 46, 54}, {241, 42, 49}, {
      232, 39, 42}, {224, 37, 46}, {238, 42, 56}, {239, 43, 55}, {238, 44, 
      53}, {239, 43, 53}, {239, 43, 55}, {240, 43, 52}, {237, 48, 55}, {245, 
      43, 55}, {228, 33, 47}, {160, 30, 32}, {209, 33, 44}, {232, 31, 39}, {
      238, 31, 39}, {233, 32, 40}, {237, 32, 39}, {242, 33, 39}, {160, 27, 
      32}, {192, 29, 34}, {232, 31, 41}, {226, 31, 39}, {222, 31, 38}, {232, 
      103, 108}, {255, 255, 255}, {254, 255, 251}, {254, 255, 255}, {255, 254,
       255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {254, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {252, 255, 255}, {255, 255, 253}, {255, 254, 
      255}, {239, 225, 222}, {151, 34, 42}, {176, 31, 36}, {171, 30, 36}, {
      172, 32, 35}, {171, 31, 34}, {165, 30, 36}, {164, 29, 33}, {169, 28, 
      34}, {169, 30, 35}, {168, 32, 36}, {170, 29, 35}, {173, 30, 32}, {167, 
      32, 36}, {173, 30, 36}, {171, 31, 34}, {177, 32, 37}, {186, 30, 41}, {
      152, 27, 31}, {173, 103, 105}, {239, 227, 227}, {254, 254, 254}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {252, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {254, 255, 255}, {184, 120, 121}, {119, 18, 22}, {178, 35, 41}, {
      215, 32, 37}, {213, 32, 39}, {213, 32, 37}, {221, 32, 39}, {206, 33, 
      37}, {195, 32, 37}, {195, 31, 38}, {203, 32, 40}, {212, 31, 38}, {209, 
      32, 40}, {211, 32, 38}, {212, 31, 38}, {208, 31, 39}, {200, 34, 38}, {
      218, 33, 38}, {138, 24, 32}, {172, 48, 58}, {205, 50, 64}, {136, 19, 
      38}, {112, 19, 30}, {116, 15, 29}, {177, 31, 44}, {222, 37, 53}, {217, 
      37, 48}, {221, 60, 65}, {223, 35, 49}, {235, 39, 61}, {236, 35, 71}, {
      231, 33, 60}, {238, 56, 81}, {235, 37, 62}, {228, 32, 70}, {233, 32, 
      68}, {239, 39, 86}, {236, 40, 76}, {237, 31, 54}, {239, 42, 69}, {237, 
      45, 84}, {237, 32, 71}, {235, 40, 80}, {238, 42, 90}, {237, 36, 68}, {
      238, 43, 77}, {238, 47, 80}, {235, 44, 78}, {239, 42, 88}, {238, 40, 
      67}, {239, 53, 74}, {238, 53, 84}, {237, 44, 89}, {238, 43, 83}, {237, 
      39, 75}, {238, 42, 82}, {237, 47, 81}, {239, 44, 78}, {237, 48, 86}, {
      237, 43, 77}, {237, 43, 78}, {240, 44, 92}, {239, 40, 59}, {227, 47, 
      59}, {237, 36, 90}, {239, 44, 76}, {252, 211, 219}, {255, 255, 253}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {250, 240, 241}, {237, 70, 77}, {215, 33, 45}, {224, 41, 59}, {
      245, 51, 62}, {242, 47, 64}, {238, 47, 62}, {239, 47, 60}, {237, 46, 
      61}, {240, 48, 63}, {244, 47, 56}, {217, 46, 52}, {185, 36, 42}, {214, 
      34, 45}, {231, 39, 50}, {240, 45, 53}, {241, 46, 50}, {236, 37, 42}, {
      225, 34, 41}, {234, 38, 48}, {237, 47, 59}, {237, 44, 49}, {240, 45, 
      53}, {240, 43, 52}, {237, 43, 51}, {239, 43, 55}, {238, 44, 52}, {246, 
      42, 53}, {218, 34, 46}, {170, 34, 34}, {179, 34, 39}, {197, 32, 38}, {
      220, 33, 40}, {233, 32, 38}, {244, 33, 40}, {205, 29, 39}, {155, 29, 
      32}, {231, 32, 37}, {224, 30, 38}, {223, 29, 40}, {224, 53, 59}, {253, 
      251, 252}, {255, 254, 255}, {255, 255, 253}, {255, 255, 255}, {251, 255,
       254}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {254, 254, 254}, {254, 254, 255}, {255, 255, 255}, {254, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {185, 113, 
      117}, {161, 28, 31}, {172, 34, 34}, {171, 30, 36}, {176, 31, 36}, {167, 
      31, 35}, {163, 30, 33}, {165, 30, 36}, {166, 31, 35}, {168, 29, 34}, {
      167, 31, 35}, {167, 31, 35}, {171, 30, 36}, {167, 31, 33}, {171, 31, 
      34}, {176, 31, 36}, {179, 32, 38}, {167, 45, 44}, {212, 184, 181}, {255,
       255, 253}, {253, 255, 252}, {255, 254, 255}, {254, 255, 253}, {254, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {255, 253, 254}, {255, 255, 255}, {255, 255, 
      253}, {242, 228, 228}, {131, 25, 29}, {190, 35, 41}, {207, 32, 37}, {
      212, 33, 39}, {211, 32, 38}, {217, 32, 40}, {197, 32, 36}, {192, 31, 
      36}, {195, 31, 38}, {206, 32, 41}, {207, 32, 37}, {209, 32, 40}, {208, 
      31, 37}, {207, 32, 39}, {198, 33, 39}, {207, 34, 38}, {198, 33, 37}, {
      106, 22, 35}, {166, 45, 54}, {186, 53, 58}, {126, 19, 35}, {115, 17, 
      30}, {114, 17, 28}, {179, 33, 44}, {222, 34, 49}, {214, 45, 52}, {230, 
      63, 70}, {227, 35, 48}, {238, 40, 67}, {229, 30, 59}, {233, 34, 63}, {
      241, 48, 79}, {233, 37, 57}, {230, 32, 68}, {234, 29, 62}, {236, 37, 
      66}, {235, 37, 60}, {238, 36, 58}, {238, 47, 78}, {239, 38, 80}, {238, 
      34, 69}, {231, 42, 82}, {236, 39, 84}, {236, 36, 65}, {240, 42, 77}, {
      240, 45, 75}, {234, 40, 67}, {238, 34, 69}, {238, 33, 63}, {242, 59, 
      81}, {241, 62, 91}, {237, 41, 81}, {238, 42, 78}, {236, 38, 71}, {240, 
      42, 78}, {238, 47, 80}, {240, 42, 75}, {237, 46, 80}, {237, 43, 70}, {
      238, 41, 86}, {237, 40, 93}, {238, 37, 55}, {237, 60, 76}, {245, 83, 
      122}, {249, 210, 215}, {255, 253, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {253, 255, 
      254}, {254, 255, 255}, {255, 243, 243}, {236, 131, 136}, {175, 30, 
      35}, {191, 35, 48}, {238, 46, 61}, {246, 50, 64}, {241, 44, 61}, {239, 
      47, 60}, {239, 45, 56}, {238, 47, 62}, {241, 46, 50}, {221, 44, 52}, {
      199, 43, 46}, {197, 32, 36}, {209, 35, 37}, {225, 38, 47}, {237, 38, 
      43}, {226, 31, 37}, {233, 36, 45}, {236, 45, 53}, {238, 44, 53}, {237, 
      43, 52}, {237, 42, 50}, {238, 41, 51}, {237, 43, 54}, {239, 44, 52}, {
      237, 42, 48}, {245, 41, 53}, {223, 33, 43}, {194, 34, 42}, {154, 31, 
      33}, {164, 33, 38}, {188, 35, 40}, {211, 32, 36}, {232, 35, 42}, {157, 
      28, 33}, {206, 29, 35}, {229, 32, 41}, {221, 30, 37}, {218, 31, 42}, {
      249, 213, 213}, {254, 255, 255}, {255, 255, 255}, {255, 255, 253}, {255,
       255, 255}, {253, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      253}, {254, 254, 254}, {255, 255, 255}, {254, 254, 254}, {255, 255, 
      255}, {253, 255, 254}, {255, 254, 255}, {236, 216, 217}, {145, 32, 
      36}, {167, 31, 35}, {168, 32, 32}, {179, 30, 36}, {167, 31, 35}, {162, 
      29, 34}, {163, 30, 33}, {165, 30, 36}, {165, 30, 34}, {166, 30, 34}, {
      165, 30, 36}, {168, 29, 34}, {169, 30, 35}, {174, 31, 35}, {176, 31, 
      38}, {177, 31, 34}, {189, 93, 94}, {242, 230, 230}, {255, 254, 255}, {
      255, 254, 252}, {255, 254, 255}, {254, 255, 255}, {255, 255, 255}, {255,
       255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {255, 255, 255}, {254, 255, 255}, {255, 254, 
      255}, {255, 254, 255}, {183, 106, 112}, {190, 33, 42}, {207, 30, 40}, {
      209, 32, 40}, {211, 32, 38}, {216, 32, 40}, {196, 31, 37}, {191, 32, 
      37}, {193, 32, 38}, {205, 34, 42}, {204, 33, 39}, {207, 32, 39}, {207, 
      32, 37}, {198, 31, 39}, {191, 32, 37}, {213, 34, 38}, {160, 29, 34}, {
      96, 16, 29}, {164, 43, 52}, {173, 50, 52}, {120, 22, 37}, {109, 17, 
      30}, {114, 18, 29}, {178, 34, 43}, {222, 34, 49}, {228, 48, 57}, {228, 
      54, 63}, {235, 40, 57}, {235, 36, 65}, {228, 32, 56}, {236, 39, 69}, {
      238, 41, 68}, {228, 40, 57}, {232, 31, 65}, {237, 28, 57}, {229, 50, 
      56}, {237, 41, 53}, {236, 40, 62}, {239, 43, 81}, {240, 34, 72}, {234, 
      34, 62}, {234, 43, 84}, {238, 38, 77}, {237, 34, 64}, {239, 42, 72}, {
      240, 44, 68}, {237, 40, 67}, {239, 37, 63}, {236, 32, 57}, {240, 53, 
      80}, {239, 58, 91}, {239, 41, 74}, {240, 42, 77}, {235, 38, 66}, {237, 
      43, 77}, {240, 47, 78}, {239, 42, 70}, {239, 44, 76}, {238, 40, 65}, {
      239, 42, 95}, {239, 38, 82}, {238, 35, 55}, {245, 124, 133}, {254, 254, 
      252}, {255, 255, 255}, {255, 255, 251}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 254, 255}, {255, 254, 255}, {251, 217, 
      216}, {212, 92, 93}, {172, 28, 37}, {214, 40, 50}, {245, 48, 58}, {243, 
      43, 54}, {238, 44, 53}, {238, 46, 61}, {238, 44, 52}, {243, 33, 42}, {
      240, 44, 66}, {222, 42, 54}, {205, 36, 41}, {197, 34, 39}, {218, 35, 
      40}, {229, 34, 40}, {231, 31, 41}, {238, 42, 54}, {238, 43, 49}, {238, 
      44, 52}, {238, 42, 52}, {238, 41, 50}, {238, 43, 51}, {235, 44, 51}, {
      238, 41, 51}, {239, 42, 51}, {240, 37, 43}, {240, 32, 45}, {217, 35, 
      47}, {171, 30, 36}, {159, 35, 37}, {162, 33, 38}, {199, 34, 40}, {192, 
      31, 36}, {173, 28, 31}, {230, 30, 40}, {219, 33, 38}, {218, 31, 40}, {
      239, 149, 151}, {255, 255, 255}, {252, 255, 253}, {253, 255, 252}, {255,
       254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 253, 
      254}, {254, 255, 255}, {255, 255, 255}, {254, 254, 252}, {255, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {177, 102, 107}, {151, 27, 
      29}, {174, 31, 37}, {177, 31, 34}, {174, 31, 37}, {156, 30, 33}, {162, 
      29, 34}, {161, 30, 35}, {161, 31, 33}, {161, 30, 35}, {161, 30, 35}, {
      164, 30, 29}, {172, 33, 38}, {180, 31, 35}, {177, 30, 36}, {169, 30, 
      37}, {209, 127, 131}, {255, 255, 255}, {254, 255, 255}, {254, 255, 
      255}, {254, 255, 255}, {254, 255, 255}, {254, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {253, 255, 254}, {254, 255, 
      255}, {254, 255, 253}, {254, 254, 254}, {237, 223, 222}, {150, 45, 
      49}, {201, 32, 39}, {206, 33, 39}, {209, 32, 38}, {211, 31, 40}, {198, 
      31, 38}, {188, 32, 36}, {193, 32, 38}, {203, 34, 41}, {204, 33, 39}, {
      206, 33, 39}, {198, 32, 36}, {190, 30, 38}, {199, 32, 40}, {198, 31, 
      38}, {151, 30, 37}, {95, 11, 24}, {162, 41, 50}, {162, 46, 49}, {120, 
      19, 33}, {108, 16, 31}, {112, 16, 27}, {177, 31, 41}, {232, 40, 55}, {
      234, 47, 56}, {228, 48, 57}, {239, 40, 63}, {229, 33, 57}, {228, 32, 
      56}, {237, 40, 70}, {236, 37, 60}, {229, 42, 59}, {236, 29, 59}, {234, 
      39, 55}, {228, 72, 75}, {238, 51, 62}, {241, 48, 69}, {238, 37, 71}, {
      237, 34, 64}, {234, 34, 60}, {236, 41, 83}, {239, 35, 68}, {239, 35, 
      62}, {239, 42, 69}, {239, 43, 67}, {239, 42, 69}, {239, 39, 65}, {236, 
      36, 62}, {239, 48, 82}, {238, 49, 81}, {240, 43, 71}, {239, 40, 73}, {
      236, 40, 64}, {235, 55, 84}, {241, 48, 79}, {236, 42, 68}, {238, 41, 
      69}, {237, 38, 67}, {238, 44, 97}, {236, 35, 67}, {238, 34, 59}, {246, 
      159, 168}, {254, 255, 255}, {255, 255, 255}, {255, 255, 253}, {255, 254,
       252}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {254, 255, 255}, {255, 254, 252}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {247, 181, 183}, {184, 58, 
      61}, {178, 32, 42}, {229, 42, 51}, {248, 46, 58}, {238, 46, 59}, {241, 
      44, 51}, {238, 32, 36}, {238, 34, 45}, {242, 44, 67}, {240, 42, 65}, {
      226, 35, 51}, {211, 37, 39}, {223, 34, 40}, {228, 31, 38}, {237, 40, 
      49}, {235, 47, 48}, {238, 41, 50}, {237, 42, 48}, {239, 40, 47}, {239, 
      42, 49}, {238, 41, 48}, {238, 41, 50}, {238, 39, 46}, {239, 43, 45}, {
      226, 35, 43}, {240, 38, 54}, {228, 36, 47}, {211, 35, 38}, {190, 34, 
      38}, {169, 30, 37}, {186, 36, 38}, {153, 28, 32}, {211, 30, 35}, {226, 
      31, 39}, {220, 31, 38}, {235, 88, 94}, {254, 255, 255}, {255, 254, 
      255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {227, 206, 
      203}, {137, 27, 30}, {167, 28, 35}, {174, 31, 35}, {177, 30, 36}, {159, 
      30, 35}, {156, 30, 34}, {159, 29, 29}, {160, 29, 34}, {164, 29, 33}, {
      168, 28, 37}, {174, 31, 35}, {181, 32, 38}, {179, 30, 32}, {171, 30, 
      36}, {166, 29, 36}, {224, 162, 163}, {252, 255, 253}, {255, 255, 255}, {
      255, 255, 255}, {254, 254, 254}, {255, 255, 251}, {255, 255, 253}, {254,
       255, 255}, {254, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 253, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 255, 253}, {255, 255, 255}, {252, 255, 
      253}, {188, 126, 131}, {206, 33, 39}, {203, 32, 40}, {208, 31, 39}, {
      207, 32, 39}, {197, 32, 39}, {185, 32, 37}, {195, 32, 37}, {203, 32, 
      40}, {205, 31, 40}, {201, 31, 40}, {188, 32, 36}, {189, 33, 37}, {204, 
      33, 39}, {172, 29, 35}, {157, 32, 40}, {104, 14, 26}, {158, 38, 47}, {
      146, 41, 45}, {119, 19, 29}, {104, 16, 30}, {113, 21, 26}, {166, 29, 
      37}, {247, 40, 60}, {222, 41, 46}, {233, 47, 58}, {236, 34, 56}, {227, 
      32, 49}, {229, 33, 57}, {237, 42, 74}, {235, 34, 53}, {229, 37, 58}, {
      237, 35, 57}, {236, 59, 65}, {229, 74, 80}, {236, 59, 69}, {242, 55, 
      74}, {236, 34, 60}, {236, 31, 61}, {237, 35, 61}, {236, 40, 86}, {239, 
      36, 65}, {238, 36, 60}, {238, 41, 68}, {240, 44, 68}, {239, 43, 67}, {
      239, 37, 59}, {239, 42, 72}, {242, 47, 87}, {237, 42, 72}, {237, 45, 
      70}, {238, 39, 68}, {236, 43, 64}, {239, 65, 92}, {241, 48, 79}, {237, 
      45, 66}, {238, 42, 66}, {239, 41, 76}, {237, 41, 91}, {240, 34, 57}, {
      243, 98, 113}, {254, 254, 254}, {255, 255, 255}, {255, 255, 255}, {254, 
      254, 254}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 253}, {254, 255, 
      253}, {255, 255, 253}, {255, 255, 253}, {254, 255, 255}, {255, 254, 
      255}, {255, 247, 248}, {229, 137, 142}, {167, 28, 35}, {196, 36, 46}, {
      241, 46, 54}, {246, 46, 57}, {239, 36, 39}, {236, 29, 37}, {237, 40, 
      50}, {240, 48, 69}, {242, 45, 65}, {240, 40, 53}, {232, 37, 51}, {212, 
      31, 36}, {230, 36, 45}, {242, 42, 53}, {238, 43, 51}, {239, 42, 49}, {
      237, 41, 45}, {238, 43, 51}, {239, 39, 49}, {236, 39, 48}, {239, 40, 
      47}, {239, 38, 44}, {231, 37, 46}, {221, 34, 43}, {239, 37, 51}, {230, 
      34, 44}, {230, 35, 43}, {221, 31, 43}, {208, 35, 39}, {172, 33, 36}, {
      152, 29, 32}, {218, 33, 41}, {219, 32, 39}, {220, 41, 45}, {254, 242, 
      242}, {255, 254, 255}, {255, 255, 253}, {255, 255, 253}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {254, 254, 
      254}, {255, 255, 255}, {255, 254, 255}, {255, 253, 254}, {255, 255, 
      251}, {171, 91, 92}, {142, 26, 26}, {176, 31, 38}, {178, 31, 37}, {163, 
      30, 33}, {155, 29, 33}, {157, 28, 32}, {164, 31, 32}, {166, 31, 35}, {
      171, 30, 36}, {176, 31, 38}, {175, 30, 35}, {175, 30, 35}, {165, 30, 
      37}, {168, 37, 42}, {230, 181, 184}, {254, 255, 255}, {255, 254, 255}, {
      255, 255, 253}, {255, 254, 255}, {254, 254, 254}, {255, 254, 255}, {254,
       254, 255}, {255, 254, 255}, {255, 255, 253}, {253, 254, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 254, 252}, {255, 254, 255}, {255, 255, 
      253}, {254, 255, 255}, {210, 165, 170}, {203, 32, 38}, {199, 32, 39}, {
      207, 32, 39}, {204, 33, 39}, {196, 32, 39}, {184, 33, 38}, {197, 32, 
      38}, {202, 33, 38}, {199, 32, 39}, {188, 32, 36}, {187, 32, 38}, {197, 
      32, 38}, {189, 33, 37}, {143, 26, 34}, {148, 29, 35}, {110, 14, 26}, {
      157, 37, 46}, {137, 36, 42}, {124, 20, 27}, {98, 11, 27}, {129, 24, 
      31}, {143, 30, 34}, {225, 41, 53}, {224, 41, 46}, {236, 41, 58}, {230, 
      33, 50}, {228, 33, 49}, {230, 34, 56}, {238, 40, 73}, {232, 31, 49}, {
      232, 34, 57}, {238, 48, 60}, {239, 62, 70}, {232, 61, 69}, {236, 60, 
      73}, {237, 48, 68}, {236, 32, 57}, {238, 31, 61}, {234, 31, 60}, {235, 
      42, 86}, {238, 36, 60}, {238, 36, 62}, {236, 43, 62}, {239, 47, 68}, {
      239, 41, 68}, {238, 37, 56}, {237, 44, 75}, {239, 43, 79}, {238, 40, 
      67}, {238, 46, 69}, {239, 43, 67}, {237, 46, 62}, {239, 62, 90}, {238, 
      45, 74}, {238, 47, 63}, {239, 42, 62}, {239, 40, 83}, {237, 37, 74}, {
      243, 62, 81}, {255, 240, 245}, {255, 255, 253}, {255, 253, 255}, {254, 
      255, 253}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {255, 253, 254}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 254, 255}, {253, 223, 
      225}, {200, 100, 100}, {172, 28, 37}, {217, 40, 48}, {244, 38, 40}, {
      240, 29, 36}, {237, 36, 44}, {237, 45, 58}, {235, 48, 57}, {241, 44, 
      62}, {242, 45, 65}, {223, 37, 48}, {190, 34, 37}, {233, 44, 51}, {242, 
      43, 48}, {237, 42, 50}, {238, 43, 47}, {237, 40, 49}, {237, 42, 50}, {
      238, 38, 48}, {236, 39, 46}, {239, 38, 44}, {241, 34, 42}, {216, 35, 
      44}, {230, 38, 49}, {241, 37, 49}, {236, 32, 44}, {235, 30, 45}, {234, 
      30, 42}, {234, 34, 45}, {166, 30, 34}, {165, 29, 33}, {220, 31, 38}, {
      218, 31, 40}, {247, 197, 198}, {254, 255, 255}, {255, 253, 255}, {254, 
      255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {254, 255, 255}, {254, 255, 255}, {254, 255, 
      255}, {224, 192, 197}, {133, 23, 22}, {164, 28, 32}, {183, 32, 37}, {
      166, 30, 34}, {157, 28, 32}, {161, 31, 33}, {167, 31, 35}, {174, 31, 
      37}, {170, 32, 32}, {172, 31, 37}, {171, 31, 34}, {169, 30, 35}, {162, 
      32, 32}, {180, 53, 60}, {238, 204, 203}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 253}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 252}, {255, 255, 
      255}, {253, 254, 255}, {255, 254, 255}, {255, 255, 251}, {249, 228, 
      227}, {203, 32, 38}, {196, 33, 38}, {207, 32, 39}, {203, 32, 38}, {193, 
      32, 38}, {185, 32, 35}, {197, 32, 38}, {199, 33, 37}, {189, 33, 36}, {
      183, 33, 35}, {187, 32, 38}, {198, 32, 36}, {167, 31, 35}, {125, 20, 
      27}, {142, 26, 35}, {117, 17, 25}, {153, 33, 42}, {131, 31, 39}, {127, 
      24, 28}, {99, 12, 28}, {141, 25, 34}, {145, 32, 38}, {204, 37, 47}, {
      229, 39, 49}, {235, 36, 57}, {225, 33, 46}, {225, 33, 46}, {233, 37, 
      61}, {237, 40, 67}, {228, 30, 47}, {231, 34, 51}, {239, 57, 69}, {237, 
      49, 64}, {234, 54, 65}, {239, 52, 73}, {239, 37, 59}, {239, 32, 58}, {
      236, 33, 55}, {233, 34, 63}, {238, 43, 83}, {237, 34, 53}, {240, 34, 
      57}, {237, 46, 61}, {238, 49, 71}, {238, 38, 67}, {237, 39, 54}, {237, 
      45, 82}, {239, 40, 71}, {237, 42, 59}, {238, 44, 68}, {240, 44, 66}, {
      238, 47, 62}, {236, 53, 83}, {238, 41, 71}, {240, 45, 61}, {238, 39, 
      58}, {235, 33, 83}, {239, 41, 68}, {251, 217, 216}, {255, 255, 253}, {
      254, 254, 254}, {254, 255, 255}, {255, 255, 253}, {255, 255, 255}, {253,
       255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {252, 255, 253}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 251}, {255, 255, 255}, {255, 255, 255}, {253, 255, 
      250}, {255, 255, 255}, {255, 255, 253}, {255, 255, 253}, {235, 191, 
      192}, {181, 76, 80}, {193, 32, 40}, {247, 28, 36}, {239, 32, 42}, {241, 
      44, 54}, {238, 44, 53}, {239, 43, 53}, {238, 44, 55}, {244, 43, 49}, {
      211, 34, 40}, {196, 36, 38}, {242, 43, 50}, {239, 42, 49}, {239, 40, 
      45}, {239, 42, 51}, {237, 40, 47}, {238, 39, 44}, {239, 38, 44}, {238, 
      37, 43}, {239, 36, 42}, {224, 33, 40}, {219, 34, 42}, {237, 40, 47}, {
      238, 36, 48}, {239, 31, 44}, {236, 31, 46}, {238, 30, 44}, {228, 34, 
      42}, {157, 26, 31}, {175, 32, 36}, {217, 32, 38}, {239, 133, 135}, {255,
       255, 255}, {254, 255, 255}, {255, 254, 255}, {254, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 
      255}, {255, 254, 255}, {255, 255, 253}, {164, 79, 82}, {138, 24, 23}, {
      183, 32, 37}, {172, 31, 39}, {165, 31, 32}, {166, 30, 32}, {167, 31, 
      33}, {168, 29, 32}, {167, 31, 35}, {170, 31, 34}, {170, 31, 34}, {163, 
      30, 33}, {163, 30, 31}, {190, 67, 72}, {247, 229, 229}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {254, 254, 254}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {250, 230, 231}, {207, 31, 41}, {193, 32, 37}, {
      202, 33, 40}, {206, 31, 38}, {187, 32, 36}, {188, 33, 39}, {197, 32, 
      38}, {188, 31, 38}, {183, 32, 37}, {182, 33, 39}, {192, 31, 39}, {184, 
      31, 33}, {153, 27, 31}, {110, 17, 25}, {133, 26, 34}, {128, 23, 30}, {
      151, 32, 38}, {126, 31, 39}, {124, 23, 29}, {100, 14, 25}, {132, 22, 
      31}, {143, 30, 32}, {203, 38, 44}, {232, 42, 54}, {233, 35, 50}, {224, 
      34, 46}, {224, 32, 47}, {233, 39, 65}, {235, 36, 55}, {230, 29, 47}, {
      231, 41, 53}, {238, 57, 72}, {237, 36, 55}, {236, 44, 69}, {239, 40, 
      71}, {238, 36, 52}, {239, 33, 54}, {238, 30, 54}, {233, 36, 63}, {235, 
      44, 75}, {239, 31, 53}, {240, 32, 56}, {240, 56, 66}, {239, 45, 72}, {
      237, 37, 63}, {236, 37, 58}, {237, 42, 82}, {239, 39, 68}, {237, 42, 
      58}, {239, 40, 63}, {239, 46, 65}, {237, 42, 56}, {234, 41, 70}, {235, 
      37, 60}, {239, 41, 58}, {236, 33, 53}, {236, 35, 77}, {249, 175, 188}, {
      255, 255, 251}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255,
       255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {254, 255, 
      253}, {254, 255, 255}, {255, 255, 253}, {254, 255, 255}, {231, 209, 
      211}, {209, 68, 74}, {249, 29, 41}, {244, 40, 51}, {238, 45, 50}, {237, 
      43, 51}, {239, 45, 56}, {240, 45, 51}, {238, 42, 46}, {199, 33, 37}, {
      215, 38, 44}, {244, 40, 49}, {238, 41, 48}, {236, 41, 47}, {238, 42, 
      46}, {240, 37, 43}, {238, 37, 45}, {240, 36, 47}, {239, 36, 39}, {235, 
      32, 36}, {216, 32, 42}, {235, 38, 45}, {239, 38, 46}, {238, 34, 43}, {
      237, 36, 44}, {240, 33, 41}, {243, 33, 44}, {227, 32, 38}, {157, 28, 
      33}, {181, 30, 37}, {234, 74, 82}, {254, 255, 251}, {254, 254, 255}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {253, 255, 252}, {252, 255, 255}, {255, 255, 255}, {221, 181, 
      182}, {130, 19, 26}, {160, 26, 33}, {179, 33, 36}, {166, 31, 35}, {164, 
      29, 35}, {165, 30, 34}, {166, 30, 34}, {166, 31, 38}, {166, 32, 33}, {
      168, 29, 34}, {158, 29, 33}, {161, 30, 35}, {197, 92, 96}, {252, 241, 
      245}, {254, 255, 253}, {255, 255, 253}, {255, 255, 255}, {254, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {251, 237, 
      236}, {212, 45, 52}, {192, 31, 36}, {201, 32, 39}, {202, 31, 37}, {187, 
      32, 36}, {189, 32, 39}, {191, 32, 37}, {184, 31, 36}, {181, 32, 36}, {
      181, 32, 36}, {192, 31, 37}, {166, 30, 32}, {141, 24, 30}, {106, 13, 
      23}, {129, 22, 30}, {153, 29, 39}, {148, 31, 37}, {125, 28, 37}, {126, 
      22, 29}, {108, 17, 26}, {115, 16, 21}, {139, 30, 33}, {207, 40, 47}, {
      237, 39, 54}, {229, 33, 47}, {224, 32, 45}, {227, 32, 46}, {234, 42, 
      65}, {233, 35, 52}, {228, 30, 45}, {234, 47, 56}, {238, 47, 63}, {236, 
      30, 50}, {232, 42, 68}, {237, 33, 66}, {235, 35, 48}, {238, 38, 51}, {
      238, 29, 51}, {231, 38, 65}, {238, 41, 71}, {238, 31, 49}, {237, 39, 
      56}, {236, 60, 70}, {239, 41, 68}, {240, 33, 59}, {233, 38, 55}, {235, 
      43, 82}, {239, 39, 65}, {238, 41, 58}, {238, 41, 59}, {237, 41, 55}, {
      238, 41, 59}, {236, 35, 54}, {234, 33, 52}, {229, 37, 48}, {230, 93, 
      113}, {250, 179, 197}, {255, 255, 251}, {251, 255, 254}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {254, 254, 254}, {255, 254, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {254, 255, 255}, {254, 255, 
      253}, {255, 254, 255}, {255, 255, 253}, {255, 255, 255}, {251, 249, 
      250}, {221, 130, 129}, {235, 35, 48}, {246, 46, 56}, {242, 42, 52}, {
      239, 42, 51}, {239, 42, 51}, {242, 46, 56}, {234, 39, 43}, {194, 33, 
      39}, {229, 38, 43}, {240, 41, 48}, {238, 42, 44}, {238, 37, 45}, {239, 
      40, 45}, {237, 36, 44}, {239, 36, 42}, {240, 37, 43}, {239, 32, 38}, {
      218, 31, 38}, {225, 34, 41}, {242, 38, 47}, {235, 34, 42}, {238, 33, 
      40}, {238, 35, 41}, {240, 34, 44}, {243, 31, 43}, {214, 30, 40}, {160, 
      30, 30}, {193, 34, 39}, {255, 232, 236}, {255, 255, 255}, {253, 255, 
      252}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {254, 255, 253}, {255, 254, 252}, {160, 70, 
      72}, {127, 21, 23}, {174, 30, 39}, {172, 32, 33}, {166, 29, 36}, {161, 
      31, 33}, {165, 30, 34}, {165, 30, 36}, {166, 30, 32}, {160, 31, 35}, {
      159, 28, 36}, {169, 30, 33}, {207, 117, 119}, {254, 249, 253}, {255, 
      255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {254, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {254, 254, 254}, {249, 238, 
      236}, {214, 51, 56}, {192, 31, 37}, {199, 32, 39}, {201, 32, 37}, {185, 
      32, 35}, {187, 32, 40}, {181, 32, 36}, {180, 31, 35}, {179, 33, 36}, {
      185, 32, 35}, {179, 30, 36}, {158, 30, 31}, {128, 21, 27}, {103, 13, 
      23}, {126, 20, 30}, {173, 36, 44}, {155, 34, 41}, {121, 26, 34}, {121, 
      21, 29}, {112, 17, 23}, {109, 17, 22}, {149, 38, 44}, {213, 44, 49}, {
      239, 37, 53}, {223, 33, 43}, {225, 33, 44}, {227, 33, 44}, {232, 39, 
      56}, {230, 32, 45}, {230, 34, 46}, {236, 49, 58}, {238, 37, 55}, {237, 
      30, 50}, {233, 43, 71}, {240, 33, 61}, {238, 32, 45}, {239, 39, 50}, {
      237, 31, 51}, {231, 39, 62}, {240, 33, 59}, {237, 32, 47}, {235, 43, 
      54}, {236, 58, 72}, {238, 36, 62}, {240, 34, 55}, {233, 38, 54}, {235, 
      43, 80}, {238, 41, 59}, {239, 41, 58}, {236, 40, 54}, {239, 44, 52}, {
      239, 39, 65}, {239, 40, 71}, {231, 29, 45}, {221, 31, 43}, {251, 214, 
      221}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 254, 254}, {254, 255, 253}, {254, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {254, 255, 
      253}, {255, 255, 255}, {255, 253, 255}, {255, 254, 255}, {255, 254, 
      255}, {255, 255, 255}, {230, 186, 185}, {213, 58, 62}, {249, 45, 54}, {
      245, 41, 52}, {239, 41, 54}, {237, 44, 49}, {244, 40, 49}, {219, 39, 
      42}, {198, 35, 40}, {236, 40, 44}, {239, 39, 49}, {239, 39, 42}, {236, 
      37, 42}, {238, 37, 43}, {237, 37, 40}, {238, 35, 41}, {239, 32, 40}, {
      226, 31, 37}, {216, 33, 38}, {239, 35, 46}, {238, 39, 46}, {238, 33, 
      40}, {237, 34, 40}, {237, 34, 40}, {239, 36, 42}, {241, 31, 40}, {214, 
      29, 35}, {167, 31, 35}, {242, 180, 183}, {255, 253, 254}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 253, 255}, {214, 170, 171}, {126, 20, 
      20}, {154, 28, 32}, {177, 30, 36}, {172, 32, 35}, {162, 29, 34}, {162, 
      29, 30}, {165, 30, 34}, {163, 30, 35}, {158, 27, 32}, {158, 30, 31}, {
      169, 30, 33}, {214, 135, 138}, {255, 255, 253}, {254, 255, 255}, {255, 
      255, 255}, {254, 255, 255}, {255, 255, 253}, {255, 255, 255}, {254, 255,
       255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {253, 237, 
      237}, {216, 49, 57}, {193, 32, 38}, {199, 32, 39}, {202, 33, 40}, {182, 
      31, 36}, {180, 31, 37}, {176, 31, 36}, {177, 31, 34}, {179, 33, 36}, {
      188, 32, 36}, {159, 28, 33}, {169, 33, 35}, {130, 23, 33}, {101, 14, 
      23}, {127, 20, 28}, {173, 38, 42}, {164, 39, 45}, {119, 24, 32}, {113, 
      22, 27}, {115, 20, 26}, {109, 20, 26}, {155, 40, 45}, {217, 46, 52}, {
      236, 36, 49}, {220, 33, 40}, {223, 33, 43}, {227, 36, 44}, {230, 35, 
      49}, {228, 31, 41}, {237, 37, 48}, {236, 42, 51}, {237, 32, 49}, {234, 
      31, 50}, {235, 42, 71}, {238, 32, 53}, {238, 30, 46}, {239, 37, 49}, {
      235, 33, 47}, {230, 35, 52}, {238, 31, 51}, {238, 31, 47}, {236, 46, 
      58}, {238, 50, 65}, {237, 34, 56}, {238, 37, 55}, {233, 38, 55}, {237, 
      43, 80}, {236, 41, 55}, {240, 39, 57}, {240, 39, 55}, {237, 42, 50}, {
      236, 40, 78}, {238, 41, 71}, {235, 28, 38}, {237, 121, 132}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 
      254}, {254, 255, 253}, {253, 255, 252}, {255, 254, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 253}, {255, 254, 253}, {255, 255, 
      255}, {255, 255, 253}, {254, 255, 255}, {254, 255, 255}, {255, 255, 
      251}, {254, 255, 255}, {255, 255, 255}, {249, 237, 237}, {200, 100, 
      100}, {237, 43, 52}, {248, 45, 49}, {240, 41, 48}, {241, 41, 52}, {241, 
      43, 44}, {213, 38, 45}, {210, 37, 41}, {239, 39, 42}, {241, 38, 42}, {
      238, 35, 41}, {239, 36, 42}, {237, 33, 42}, {238, 32, 44}, {238, 33, 
      40}, {237, 32, 39}, {215, 31, 39}, {230, 30, 40}, {239, 40, 47}, {237, 
      37, 40}, {238, 33, 40}, {237, 34, 40}, {239, 35, 38}, {238, 33, 38}, {
      243, 29, 41}, {220, 31, 38}, {189, 104, 109}, {255, 255, 253}, {255, 
      255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 251, 252}, {151, 57, 58}, {135, 20, 23}, {
      175, 32, 36}, {177, 32, 35}, {166, 30, 34}, {160, 31, 35}, {160, 31, 
      35}, {159, 28, 34}, {155, 29, 33}, {161, 28, 33}, {171, 31, 32}, {220, 
      154, 158}, {255, 255, 255}, {255, 254, 255}, {255, 254, 255}, {255, 255,
       255}, {255, 253, 250}, {255, 254, 255}, {255, 255, 255}, {254, 254, 
      252}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 253, 254}, {252, 236, 
      236}, {215, 48, 56}, {193, 32, 38}, {202, 31, 39}, {198, 31, 38}, {176, 
      31, 34}, {175, 30, 37}, {175, 32, 36}, {177, 31, 34}, {182, 31, 38}, {
      176, 29, 35}, {151, 26, 30}, {167, 34, 37}, {139, 26, 32}, {99, 12, 
      21}, {129, 22, 28}, {165, 36, 40}, {163, 38, 44}, {118, 22, 33}, {107, 
      21, 24}, {118, 27, 32}, {103, 21, 25}, {153, 34, 38}, {222, 47, 54}, {
      231, 35, 45}, {222, 33, 40}, {222, 32, 42}, {230, 41, 48}, {227, 35, 
      48}, {232, 35, 45}, {240, 38, 50}, {235, 38, 48}, {237, 32, 47}, {231, 
      34, 51}, {236, 41, 71}, {237, 30, 48}, {237, 30, 48}, {238, 34, 46}, {
      238, 38, 48}, {233, 38, 52}, {235, 33, 49}, {238, 34, 45}, {239, 53, 
      67}, {240, 42, 59}, {239, 34, 51}, {238, 37, 55}, {233, 36, 56}, {236, 
      42, 79}, {236, 40, 52}, {237, 39, 52}, {239, 39, 50}, {237, 42, 50}, {
      236, 44, 85}, {239, 40, 63}, {236, 60, 63}, {253, 252, 250}, {252, 255, 
      255}, {255, 254, 255}, {254, 255, 255}, {255, 254, 255}, {254, 255, 
      255}, {253, 255, 252}, {255, 255, 255}, {255, 254, 255}, {251, 255, 
      254}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 253}, {254, 255, 253}, {255, 253, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 253, 254}, {255, 255, 
      255}, {212, 158, 158}, {217, 38, 44}, {246, 46, 49}, {242, 43, 50}, {
      240, 44, 48}, {233, 42, 47}, {201, 36, 42}, {222, 37, 42}, {242, 39, 
      43}, {239, 36, 42}, {239, 34, 39}, {237, 34, 38}, {238, 32, 42}, {238, 
      35, 41}, {241, 32, 38}, {221, 29, 40}, {220, 33, 40}, {235, 34, 42}, {
      238, 37, 43}, {237, 32, 39}, {237, 34, 40}, {237, 34, 40}, {241, 32, 
      37}, {239, 32, 38}, {245, 30, 45}, {205, 35, 44}, {248, 238, 237}, {254,
       255, 255}, {253, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {253, 255, 
      254}, {255, 254, 255}, {209, 157, 159}, {130, 22, 22}, {164, 27, 34}, {
      182, 31, 36}, {177, 31, 34}, {156, 30, 33}, {162, 29, 34}, {156, 30, 
      34}, {156, 27, 31}, {160, 30, 32}, {174, 38, 40}, {229, 183, 186}, {254,
       255, 255}, {255, 255, 255}, {255, 254, 255}, {252, 255, 255}, {254, 
      255, 255}, {255, 254, 255}, {254, 254, 254}, {255, 255, 255}, {255, 255,
       253}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {251, 241, 
      240}, {214, 55, 60}, {193, 32, 37}, {207, 31, 41}, {191, 31, 39}, {170, 
      31, 34}, {174, 31, 37}, {174, 31, 35}, {175, 30, 33}, {179, 32, 40}, {
      156, 27, 31}, {152, 28, 30}, {142, 27, 32}, {146, 28, 28}, {101, 11, 
      21}, {133, 24, 30}, {158, 34, 36}, {148, 33, 36}, {112, 21, 28}, {106, 
      20, 23}, {123, 31, 36}, {101, 19, 23}, {163, 34, 38}, {231, 47, 57}, {
      224, 35, 41}, {221, 32, 39}, {227, 33, 42}, {231, 40, 48}, {222, 37, 
      45}, {234, 38, 48}, {237, 37, 48}, {233, 37, 47}, {235, 30, 45}, {228, 
      37, 55}, {237, 40, 68}, {237, 31, 44}, {236, 30, 43}, {237, 31, 44}, {
      238, 51, 58}, {236, 42, 53}, {234, 34, 47}, {233, 46, 53}, {239, 57, 
      72}, {237, 39, 52}, {239, 35, 47}, {237, 35, 51}, {231, 35, 55}, {236, 
      42, 77}, {239, 39, 50}, {238, 41, 51}, {240, 38, 50}, {238, 44, 55}, {
      236, 44, 81}, {239, 37, 53}, {246, 129, 135}, {255, 255, 255}, {255, 
      254, 255}, {255, 255, 255}, {255, 255, 253}, {254, 254, 254}, {254, 255,
       255}, {255, 254, 255}, {255, 254, 255}, {255, 253, 255}, {255, 255, 
      255}, {255, 254, 252}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {253, 253, 253}, {255, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 
      254}, {255, 255, 255}, {255, 255, 255}, {254, 255, 253}, {255, 254, 
      255}, {255, 255, 253}, {239, 215, 215}, {209, 72, 80}, {240, 44, 48}, {
      247, 44, 50}, {243, 42, 48}, {230, 39, 46}, {204, 34, 43}, {226, 37, 
      41}, {240, 37, 41}, {239, 35, 38}, {235, 35, 35}, {236, 33, 37}, {236, 
      33, 39}, {239, 32, 38}, {232, 30, 42}, {213, 32, 37}, {228, 31, 40}, {
      240, 37, 43}, {239, 36, 42}, {236, 33, 39}, {238, 31, 39}, {237, 32, 
      37}, {237, 34, 38}, {238, 33, 40}, {241, 29, 41}, {224, 162, 165}, {255,
       255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {250, 247, 242}, {146, 47, 50}, {145, 25, 27}, {178, 33, 38}, {
      182, 31, 38}, {163, 30, 33}, {155, 29, 33}, {150, 30, 31}, {154, 29, 
      33}, {162, 29, 34}, {182, 49, 52}, {235, 201, 200}, {255, 255, 255}, {
      255, 255, 255}, {255, 253, 254}, {254, 254, 255}, {255, 255, 253}, {255,
       254, 253}, {253, 254, 255}, {255, 255, 255}, {255, 254, 252}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {254, 246, 
      244}, {216, 60, 64}, {197, 32, 38}, {203, 32, 40}, {177, 32, 37}, {170, 
      31, 36}, {171, 30, 36}, {171, 32, 35}, {176, 31, 34}, {167, 30, 37}, {
      150, 27, 30}, {146, 26, 28}, {122, 23, 26}, {150, 30, 32}, {102, 12, 
      21}, {132, 23, 29}, {150, 29, 34}, {135, 29, 31}, {110, 21, 25}, {104, 
      19, 26}, {122, 27, 33}, {98, 16, 22}, {178, 35, 41}, {235, 45, 55}, {
      221, 36, 41}, {218, 31, 38}, {235, 38, 48}, {229, 38, 46}, {224, 37, 
      46}, {237, 40, 50}, {231, 37, 46}, {231, 37, 46}, {234, 29, 44}, {228, 
      39, 59}, {236, 37, 60}, {237, 30, 40}, {236, 28, 41}, {236, 34, 46}, {
      239, 58, 67}, {235, 41, 50}, {232, 43, 50}, {238, 61, 71}, {238, 47, 
      63}, {235, 37, 50}, {238, 34, 46}, {238, 34, 46}, {230, 37, 56}, {237, 
      42, 74}, {239, 38, 46}, {238, 38, 48}, {236, 36, 46}, {236, 50, 73}, {
      238, 38, 75}, {238, 43, 51}, {254, 228, 229}, {255, 255, 255}, {255, 
      255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 254,
       255}, {254, 255, 255}, {251, 255, 254}, {255, 255, 255}, {252, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {254, 254, 255}, {255, 254, 255}, {254, 254, 254}, {254, 255, 
      255}, {254, 254, 252}, {255, 254, 253}, {254, 255, 255}, {254, 254, 
      252}, {255, 254, 252}, {255, 255, 253}, {252, 250, 253}, {210, 123, 
      129}, {225, 41, 43}, {248, 42, 52}, {246, 41, 46}, {222, 36, 39}, {208, 
      33, 40}, {234, 35, 40}, {239, 34, 39}, {239, 32, 40}, {237, 32, 37}, {
      237, 32, 39}, {238, 31, 39}, {239, 33, 43}, {216, 31, 37}, {222, 31, 
      38}, {232, 33, 40}, {239, 36, 42}, {237, 34, 40}, {238, 31, 41}, {236, 
      33, 37}, {238, 31, 37}, {238, 33, 40}, {247, 30, 39}, {214, 79, 83}, {
      255, 255, 255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 
      255}, {201, 146, 149}, {133, 24, 27}, {175, 30, 35}, {183, 32, 37}, {
      173, 33, 36}, {154, 28, 32}, {149, 26, 28}, {152, 27, 31}, {168, 29, 
      32}, {186, 67, 73}, {241, 221, 220}, {255, 254, 255}, {255, 255, 253}, {
      254, 255, 253}, {255, 255, 255}, {254, 255, 253}, {255, 255, 255}, {255,
       254, 255}, {255, 255, 255}, {255, 255, 253}, {254, 255, 255}, {254, 
      254, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {254, 255, 255}, {255, 255, 255}, {255, 245, 
      244}, {217, 57, 65}, {200, 31, 36}, {199, 32, 39}, {167, 31, 33}, {174, 
      31, 37}, {170, 31, 36}, {169, 33, 35}, {177, 31, 34}, {153, 27, 30}, {
      157, 28, 32}, {129, 20, 25}, {116, 17, 20}, {151, 30, 37}, {101, 14, 
      20}, {130, 23, 29}, {143, 28, 33}, {128, 23, 27}, {113, 23, 25}, {101, 
      15, 26}, {119, 24, 28}, {97, 16, 22}, {183, 32, 39}, {235, 44, 52}, {
      219, 36, 41}, {225, 34, 42}, {240, 40, 50}, {226, 37, 44}, {230, 38, 
      49}, {240, 38, 52}, {226, 37, 44}, {231, 36, 44}, {231, 31, 42}, {230, 
      41, 61}, {237, 35, 49}, {236, 28, 41}, {236, 28, 42}, {234, 34, 45}, {
      241, 51, 63}, {238, 44, 53}, {231, 61, 62}, {237, 59, 75}, {238, 35, 
      54}, {238, 36, 50}, {238, 33, 48}, {236, 35, 45}, {233, 38, 55}, {238, 
      41, 71}, {238, 39, 46}, {238, 38, 48}, {238, 35, 38}, {235, 48, 79}, {
      239, 38, 57}, {245, 165, 166}, {255, 253, 255}, {255, 255, 255}, {255, 
      255, 253}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 253}, {255, 254, 252}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 253, 254}, {255, 255, 
      255}, {255, 255, 253}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {220, 180, 181}, {206, 50, 54}, {243, 44, 51}, {246, 40, 44}, {
      216, 36, 39}, {212, 31, 40}, {235, 32, 38}, {242, 31, 37}, {238, 31, 
      39}, {236, 31, 38}, {238, 28, 39}, {240, 33, 39}, {228, 34, 45}, {218, 
      33, 39}, {225, 31, 39}, {238, 34, 43}, {240, 35, 42}, {236, 33, 39}, {
      237, 32, 37}, {238, 31, 41}, {238, 31, 37}, {242, 31, 38}, {225, 31, 
      40}, {236, 215, 212}, {254, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {255, 253, 255}, {255, 255, 
      253}, {246, 241, 238}, {141, 36, 40}, {159, 28, 33}, {185, 32, 37}, {
      182, 32, 34}, {155, 28, 35}, {147, 26, 31}, {154, 30, 32}, {165, 30, 
      34}, {192, 82, 85}, {251, 237, 237}, {254, 255, 255}, {255, 255, 255}, {
      255, 255, 255}, {255, 255, 251}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      253}, {254, 244, 245}, {218, 54, 61}, {199, 33, 37}, {181, 30, 39}, {
      170, 32, 32}, {171, 31, 34}, {167, 30, 37}, {170, 31, 34}, {164, 29, 
      35}, {147, 26, 31}, {159, 28, 34}, {113, 18, 22}, {113, 17, 19}, {152, 
      29, 34}, {105, 14, 21}, {134, 24, 27}, {141, 28, 34}, {115, 20, 26}, {
      113, 24, 30}, {96, 15, 24}, {122, 23, 26}, {108, 19, 25}, {179, 30, 
      36}, {236, 41, 49}, {216, 35, 40}, {230, 35, 43}, {237, 38, 45}, {222, 
      33, 40}, {234, 40, 51}, {232, 35, 44}, {226, 37, 44}, {232, 35, 44}, {
      229, 32, 42}, {231, 41, 66}, {239, 33, 46}, {236, 30, 40}, {235, 31, 
      42}, {236, 40, 52}, {239, 41, 58}, {236, 47, 54}, {236, 60, 70}, {238, 
      50, 67}, {238, 32, 45}, {236, 34, 48}, {237, 35, 47}, {239, 33, 45}, {
      229, 37, 58}, {238, 44, 68}, {238, 39, 42}, {237, 36, 42}, {234, 37, 
      46}, {236, 38, 73}, {243, 86, 95}, {254, 255, 255}, {254, 254, 254}, {
      255, 255, 255}, {255, 253, 255}, {255, 255, 253}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {245, 229, 229}, {197, 88, 
      91}, {231, 41, 43}, {245, 38, 44}, {214, 35, 39}, {216, 31, 39}, {230, 
      31, 36}, {240, 29, 36}, {237, 30, 36}, {238, 28, 37}, {236, 30, 40}, {
      237, 34, 40}, {220, 34, 39}, {221, 31, 41}, {227, 34, 39}, {240, 35, 
      42}, {239, 32, 40}, {237, 30, 38}, {237, 30, 38}, {237, 30, 36}, {239, 
      30, 36}, {241, 29, 41}, {203, 113, 115}, {255, 254, 255}, {255, 255, 
      255}, {255, 254, 252}, {255, 254, 255}, {254, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {255, 254, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      253}, {254, 255, 255}, {192, 130, 131}, {141, 26, 29}, {180, 29, 34}, {
      187, 34, 39}, {160, 30, 32}, {147, 26, 31}, {155, 29, 30}, {168, 29, 
      34}, {201, 100, 104}, {252, 254, 253}, {255, 255, 253}, {255, 254, 
      253}, {254, 255, 255}, {254, 255, 253}, {255, 254, 255}, {255, 253, 
      254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 253, 254}, {252, 246, 246}, {214, 57, 
      64}, {191, 32, 36}, {170, 31, 36}, {177, 32, 35}, {174, 31, 35}, {163, 
      30, 33}, {171, 30, 36}, {147, 27, 29}, {156, 30, 33}, {145, 24, 29}, {
      106, 14, 17}, {108, 16, 17}, {149, 30, 34}, {109, 18, 23}, {133, 24, 
      29}, {134, 23, 29}, {109, 20, 26}, {122, 30, 35}, {98, 12, 21}, {114, 
      19, 25}, {125, 25, 27}, {154, 28, 31}, {233, 38, 46}, {220, 40, 49}, {
      241, 37, 46}, {230, 33, 42}, {225, 33, 44}, {236, 42, 53}, {229, 34, 
      42}, {226, 37, 43}, {231, 34, 43}, {227, 33, 44}, {234, 42, 63}, {237, 
      33, 44}, {235, 31, 40}, {232, 35, 45}, {238, 44, 55}, {237, 35, 51}, {
      235, 38, 47}, {236, 56, 68}, {237, 44, 63}, {235, 29, 39}, {237, 33, 
      44}, {238, 36, 48}, {237, 33, 42}, {232, 39, 56}, {239, 41, 66}, {238, 
      38, 38}, {238, 35, 41}, {234, 37, 55}, {237, 43, 69}, {253, 218, 216}, {
      254, 254, 254}, {255, 255, 253}, {254, 255, 255}, {254, 255, 255}, {255,
       254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {253, 254, 255}, {217, 151, 155}, {211, 36, 
      41}, {240, 33, 39}, {222, 33, 40}, {212, 31, 40}, {226, 31, 37}, {239, 
      30, 35}, {235, 28, 38}, {235, 30, 35}, {238, 33, 38}, {219, 32, 41}, {
      219, 32, 43}, {221, 32, 39}, {234, 35, 40}, {238, 35, 41}, {237, 30, 
      36}, {235, 31, 40}, {238, 31, 37}, {238, 31, 41}, {238, 31, 39}, {199, 
      32, 40}, {245, 235, 234}, {255, 254, 255}, {254, 255, 255}, {255, 254, 
      255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}
      , {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 254, 
      255}, {255, 255, 253}, {244, 232, 234}, {137, 28, 33}, {170, 31, 34}, {
      192, 32, 40}, {169, 30, 33}, {148, 28, 30}, {160, 27, 32}, {167, 32, 
      36}, {210, 128, 130}, {255, 255, 255}, {253, 255, 254}, {255, 254, 
      255}, {254, 255, 255}, {254, 255, 255}, {255, 253, 254}, {255, 254, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {253, 255, 
      254}, {254, 254, 254}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      253}, {220, 69, 74}, {191, 32, 37}, {166, 30, 34}, {180, 31, 37}, {169, 
      30, 35}, {163, 30, 35}, {163, 28, 34}, {141, 25, 28}, {161, 31, 33}, {
      126, 20, 24}, {104, 13, 18}, {108, 13, 17}, {145, 29, 32}, {113, 21, 
      24}, {126, 23, 26}, {133, 24, 30}, {102, 15, 23}, {129, 30, 33}, {98, 
      13, 20}, {107, 16, 25}, {135, 30, 27}, {159, 30, 35}, {230, 36, 45}, {
      230, 49, 56}, {241, 38, 44}, {225, 30, 38}, {229, 35, 44}, {237, 41, 
      51}, {223, 32, 39}, {227, 36, 43}, {230, 33, 42}, {225, 35, 47}, {237, 
      42, 58}, {235, 32, 38}, {232, 31, 39}, {232, 38, 49}, {239, 43, 55}, {
      237, 29, 43}, {235, 34, 42}, {233, 48, 66}, {238, 39, 58}, {240, 26, 
      38}, {236, 30, 43}, {240, 34, 46}, {234, 35, 40}, {227, 37, 49}, {236, 
      37, 56}, {238, 36, 36}, {236, 33, 36}, {231, 34, 64}, {248, 144, 155}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 253}, {254, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {253, 255, 
      254}, {238, 204, 203}, {218, 61, 68}, {241, 31, 44}, {228, 30, 43}, {
      218, 31, 38}, {220, 31, 38}, {236, 29, 39}, {234, 31, 35}, {236, 31, 
      38}, {232, 32, 43}, {216, 31, 39}, {216, 31, 37}, {227, 31, 41}, {242, 
      31, 38}, {239, 33, 43}, {236, 29, 39}, {236, 31, 36}, {237, 27, 36}, {
      237, 32, 39}, {224, 30, 38}, {208, 139, 142}, {252, 255, 255}, {254, 
      255, 255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 255}, {255, 255,
       253}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {254, 255, 255}, {254, 254, 
      254}, {255, 254, 255}, {255, 255, 255}, {252, 255, 255}, {186, 117, 
      120}, {153, 27, 30}, {188, 33, 37}, {178, 31, 37}, {153, 27, 31}, {157, 
      31, 34}, {167, 31, 35}, {218, 154, 154}, {255, 255, 255}, {254, 253, 
      255}, {252, 255, 253}, {254, 254, 255}, {254, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {255, 254, 255}, {254, 254, 254}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {220, 71, 75}, {192, 31, 37}, {
      169, 30, 35}, {182, 33, 37}, {170, 31, 36}, {164, 29, 35}, {145, 25, 
      27}, {145, 25, 27}, {176, 36, 39}, {131, 25, 29}, {103, 14, 18}, {105, 
      13, 18}, {142, 27, 30}, {129, 24, 28}, {128, 23, 27}, {130, 23, 29}, {
      97, 14, 22}, {132, 32, 34}, {99, 14, 21}, {106, 16, 25}, {128, 26, 
      24}, {172, 33, 40}, {229, 38, 46}, {237, 48, 54}, {230, 37, 42}, {223, 
      29, 37}, {232, 36, 46}, {233, 38, 46}, {222, 33, 40}, {228, 37, 44}, {
      229, 32, 42}, {224, 37, 48}, {235, 38, 48}, {234, 31, 35}, {231, 32, 
      39}, {233, 41, 54}, {239, 37, 51}, {237, 29, 42}, {234, 35, 40}, {231, 
      43, 67}, {238, 37, 53}, {237, 30, 38}, {236, 30, 43}, {237, 33, 44}, {
      237, 36, 44}, {230, 36, 47}, {239, 31, 45}, {238, 36, 36}, {222, 33, 
      40}, {241, 104, 130}, {255, 252, 251}, {255, 255, 253}, {255, 255, 
      255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {253, 255, 254}, {255, 255, 255}, {255, 255, 
      255}, {252, 246, 248}, {225, 112, 114}, {237, 33, 42}, {239, 34, 51}, {
      226, 32, 41}, {220, 28, 39}, {233, 30, 36}, {237, 30, 40}, {236, 29, 
      39}, {220, 31, 38}, {218, 31, 38}, {216, 31, 37}, {234, 34, 37}, {240, 
      30, 43}, {235, 29, 41}, {235, 30, 37}, {235, 30, 35}, {230, 31, 38}, {
      236, 30, 40}, {181, 48, 53}, {254, 248, 248}, {255, 255, 253}, {253, 
      254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255,
       255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {255, 255, 253}, {255, 255, 255}, {255, 255, 
      255}, {254, 254, 255}, {240, 224, 225}, {139, 25, 25}, {185, 32, 37}, {
      187, 34, 39}, {157, 26, 32}, {156, 30, 33}, {171, 35, 37}, {226, 176, 
      179}, {255, 255, 255}, {255, 254, 255}, {255, 255, 251}, {255, 253, 
      254}, {255, 255, 255}, {255, 255, 253}, {255, 254, 255}, {254, 254, 
      254}, {254, 255, 253}, {255, 255, 253}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {220, 69, 74}, {191, 32, 37}, {166, 31, 35}, {
      187, 32, 36}, {172, 29, 33}, {153, 27, 31}, {137, 25, 24}, {152, 28, 
      30}, {188, 39, 45}, {144, 31, 35}, {100, 14, 17}, {105, 13, 18}, {141, 
      29, 28}, {144, 29, 34}, {128, 23, 27}, {126, 23, 27}, {96, 15, 22}, {
      128, 28, 28}, {103, 13, 22}, {103, 13, 22}, {117, 21, 22}, {166, 33, 
      36}, {239, 38, 48}, {240, 41, 46}, {222, 35, 42}, {222, 31, 38}, {235, 
      38, 48}, {231, 36, 44}, {225, 36, 43}, {229, 35, 43}, {227, 31, 41}, {
      223, 36, 47}, {232, 32, 42}, {232, 31, 37}, {228, 34, 42}, {237, 42, 
      56}, {238, 32, 45}, {236, 31, 38}, {230, 37, 42}, {232, 43, 65}, {239, 
      35, 46}, {236, 29, 37}, {238, 31, 41}, {238, 31, 41}, {232, 38, 46}, {
      234, 39, 53}, {238, 30, 43}, {234, 31, 34}, {224, 131, 139}, {254, 254, 
      252}, {254, 255, 255}, {255, 255, 253}, {255, 254, 255}, {254, 255, 
      255}, {255, 255, 253}, {255, 253, 255}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 253}, {254, 255, 255}, {254, 255, 
      255}, {255, 253, 255}, {232, 168, 166}, {238, 37, 45}, {247, 40, 46}, {
      234, 33, 49}, {220, 33, 42}, {227, 28, 33}, {238, 28, 37}, {226, 29, 
      38}, {215, 31, 39}, {214, 33, 38}, {222, 33, 39}, {238, 31, 39}, {239, 
      29, 40}, {235, 29, 39}, {233, 29, 38}, {228, 31, 40}, {240, 30, 39}, {
      195, 30, 34}, {215, 163, 167}, {255, 255, 255}, {255, 254, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 254}, {255, 254,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {254, 254, 254}, {255, 255, 255}, {254, 255, 
      255}, {178, 106, 109}, {169, 31, 31}, {193, 34, 39}, {161, 28, 31}, {
      159, 30, 34}, {178, 43, 49}, {234, 198, 200}, {255, 254, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {254, 255, 255}, {255, 253, 
      254}, {219, 68, 75}, {187, 32, 36}, {168, 32, 36}, {191, 32, 37}, {171, 
      31, 34}, {139, 24, 27}, {143, 25, 25}, {152, 28, 30}, {162, 31, 36}, {
      151, 32, 36}, {98, 14, 14}, {106, 14, 17}, {141, 29, 28}, {148, 32, 
      35}, {132, 26, 28}, {118, 22, 24}, {96, 15, 22}, {127, 24, 27}, {108, 
      16, 21}, {98, 13, 20}, {108, 19, 21}, {171, 31, 34}, {247, 36, 43}, {
      232, 37, 41}, {220, 35, 43}, {222, 31, 38}, {235, 38, 47}, {227, 36, 
      43}, {225, 38, 45}, {226, 35, 42}, {227, 32, 40}, {226, 36, 46}, {230, 
      33, 42}, {226, 31, 37}, {229, 40, 47}, {238, 41, 51}, {237, 29, 42}, {
      236, 33, 37}, {226, 37, 43}, {235, 42, 63}, {240, 33, 41}, {236, 30, 
      40}, {235, 31, 40}, {238, 29, 35}, {226, 46, 57}, {238, 45, 62}, {239, 
      28, 35}, {217, 51, 55}, {253, 244, 245}, {254, 255, 255}, {252, 255, 
      255}, {255, 255, 255}, {254, 254, 255}, {255, 255, 255}, {255, 255, 
      253}, {252, 255, 255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 253}, {255, 253, 254}, {255, 254, 
      255}, {254, 255, 255}, {217, 188, 190}, {223, 50, 54}, {250, 44, 48}, {
      238, 35, 54}, {229, 33, 47}, {231, 29, 41}, {234, 27, 35}, {216, 33, 
      38}, {212, 31, 38}, {215, 31, 39}, {234, 30, 41}, {238, 31, 39}, {234, 
      30, 41}, {235, 29, 42}, {225, 31, 39}, {231, 30, 38}, {222, 31, 39}, {
      172, 67, 71}, {254, 254, 255}, {255, 255, 255}, {255, 255, 253}, {255, 
      255, 255}, {254, 255, 255}, {254, 255, 255}, {255, 254, 252}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 252, 253}, {255, 255, 
      255}, {253, 255, 252}, {255, 254, 255}, {234, 214, 213}, {151, 28, 
      30}, {193, 33, 41}, {170, 29, 37}, {160, 30, 32}, {180, 56, 58}, {245, 
      223, 226}, {254, 255, 255}, {255, 255, 253}, {255, 254, 255}, {254, 255,
       253}, {255, 255, 255}, {255, 254, 255}, {253, 254, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 253}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 255}, {222, 75, 
      81}, {186, 31, 35}, {174, 31, 35}, {192, 33, 38}, {159, 28, 33}, {130, 
      22, 22}, {151, 27, 29}, {144, 25, 27}, {137, 27, 28}, {160, 34, 38}, {
      94, 12, 14}, {104, 15, 17}, {138, 28, 29}, {145, 31, 31}, {143, 30, 
      34}, {111, 21, 23}, {97, 16, 22}, {123, 22, 26}, {112, 17, 21}, {97, 15,
       21}, {100, 15, 18}, {186, 29, 36}, {250, 36, 44}, {220, 34, 39}, {221, 
      36, 42}, {225, 36, 43}, {236, 41, 49}, {223, 36, 43}, {224, 37, 44}, {
      225, 34, 41}, {226, 35, 42}, {226, 37, 43}, {228, 34, 42}, {224, 33, 
      41}, {234, 43, 51}, {237, 36, 44}, {235, 29, 39}, {237, 34, 38}, {225, 
      38, 49}, {236, 40, 60}, {237, 32, 37}, {237, 31, 41}, {237, 30, 40}, {
      237, 28, 34}, {228, 45, 67}, {239, 41, 56}, {235, 28, 34}, {238, 168, 
      168}, {255, 254, 255}, {255, 254, 255}, {254, 254, 254}, {255, 255, 
      253}, {254, 255, 255}, {255, 254, 255}, {254, 255, 255}, {255, 255, 
      253}, {254, 254, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {253, 255, 
      252}, {255, 254, 255}, {255, 255, 253}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {240, 220, 221}, {221, 52, 55}, {244, 44, 44}, {
      241, 41, 44}, {236, 36, 47}, {234, 32, 46}, {225, 29, 41}, {211, 32, 
      38}, {211, 32, 36}, {219, 32, 43}, {235, 29, 39}, {234, 30, 39}, {231, 
      29, 41}, {226, 31, 37}, {225, 31, 40}, {237, 30, 40}, {171, 28, 32}, {
      224, 189, 187}, {254, 254, 254}, {255, 255, 255}, {255, 255, 255}, {254,
       254, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {254, 255, 255}, {255, 253, 255}, {254, 255, 
      253}, {255, 255, 255}, {171, 90, 96}, {186, 31, 35}, {181, 31, 33}, {
      159, 31, 32}, {192, 79, 83}, {249, 238, 236}, {255, 255, 255}, {252, 
      255, 253}, {253, 255, 254}, {255, 255, 255}, {255, 255, 253}, {253, 254,
       255}, {255, 255, 253}, {255, 254, 250}, {255, 255, 255}, {253, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {253, 255, 254}, {255, 255, 255}, {254, 254, 
      254}, {255, 255, 255}, {254, 255, 255}, {226, 83, 87}, {187, 32, 38}, {
      174, 31, 33}, {193, 34, 39}, {146, 26, 28}, {136, 23, 25}, {157, 31, 
      34}, {126, 20, 22}, {132, 22, 25}, {162, 36, 40}, {97, 15, 17}, {104, 
      14, 16}, {141, 28, 32}, {136, 26, 25}, {144, 29, 34}, {108, 22, 25}, {
      100, 15, 22}, {116, 20, 22}, {116, 20, 22}, {98, 12, 15}, {99, 14, 
      17}, {193, 32, 38}, {242, 35, 43}, {219, 34, 42}, {219, 34, 40}, {228, 
      39, 46}, {236, 43, 48}, {221, 36, 42}, {222, 35, 42}, {225, 36, 43}, {
      228, 39, 45}, {228, 37, 42}, {224, 35, 42}, {227, 38, 45}, {239, 42, 
      51}, {238, 31, 39}, {235, 32, 38}, {235, 32, 36}, {225, 37, 51}, {238, 
      41, 59}, {235, 32, 36}, {234, 31, 37}, {239, 28, 34}, {228, 31, 38}, {
      229, 45, 73}, {239, 32, 40}, {237, 52, 57}, {255, 250, 254}, {255, 255, 
      255}, {255, 255, 253}, {255, 255, 253}, {255, 255, 255}, {255, 254, 
      255}, {254, 255, 255}, {255, 254, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 254, 255}, {254, 255, 255}, {255, 255, 
      255}, {254, 254, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {243, 202, 200}, {230, 39, 47}, {236, 43, 46}, {
      241, 40, 46}, {242, 41, 51}, {235, 33, 45}, {217, 30, 37}, {214, 33, 
      42}, {207, 33, 35}, {233, 29, 41}, {234, 30, 39}, {234, 28, 38}, {225, 
      32, 37}, {219, 33, 38}, {233, 32, 40}, {193, 28, 35}, {178, 87, 86}, {
      255, 253, 255}, {254, 254, 255}, {254, 255, 253}, {255, 255, 255}, {255,
       255, 253}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {228, 202, 
      201}, {169, 30, 35}, {189, 33, 37}, {164, 31, 36}, {197, 101, 102}, {
      251, 246, 243}, {255, 254, 255}, {255, 255, 253}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}
      , {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {254, 255, 255}, {255, 255, 
      253}, {254, 255, 255}, {255, 255, 255}, {255, 254, 255}, {254, 254, 
      254}, {222, 83, 88}, {185, 32, 37}, {177, 32, 35}, {191, 31, 41}, {144, 
      25, 29}, {141, 25, 25}, {156, 30, 31}, {106, 16, 18}, {124, 19, 23}, {
      163, 37, 41}, {96, 15, 14}, {105, 16, 18}, {141, 26, 29}, {124, 21, 
      25}, {132, 28, 29}, {108, 23, 28}, {99, 14, 21}, {110, 18, 23}, {121, 
      21, 19}, {94, 12, 16}, {99, 14, 19}, {193, 29, 36}, {237, 36, 46}, {219,
       32, 39}, {218, 34, 42}, {234, 45, 52}, {230, 41, 47}, {218, 35, 40}, {
      223, 32, 40}, {222, 41, 48}, {234, 43, 50}, {224, 35, 41}, {222, 35, 
      42}, {236, 39, 49}, {237, 38, 45}, {235, 30, 37}, {232, 31, 39}, {234, 
      34, 37}, {226, 40, 54}, {238, 40, 53}, {236, 31, 36}, {232, 31, 39}, {
      239, 30, 35}, {226, 35, 51}, {236, 38, 63}, {239, 33, 37}, {244, 99, 
      104}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {254, 255, 
      255}, {250, 196, 196}, {231, 40, 48}, {237, 41, 45}, {238, 42, 46}, {
      240, 41, 48}, {230, 33, 42}, {218, 31, 40}, {210, 33, 39}, {214, 30, 
      40}, {232, 31, 39}, {233, 29, 40}, {225, 31, 39}, {221, 32, 38}, {226, 
      31, 39}, {219, 29, 39}, {154, 28, 29}, {237, 202, 206}, {254, 254, 
      254}, {254, 255, 253}, {255, 254, 255}, {254, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 252}, {254, 255, 
      255}, {255, 253, 254}, {253, 254, 255}, {174, 78, 80}, {189, 33, 37}, {
      168, 31, 39}, {202, 116, 119}, {255, 255, 253}, {254, 254, 255}, {254, 
      255, 255}, {254, 255, 253}, {255, 254, 255}, {254, 255, 255}, {255, 254,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {225, 80, 87}, {185, 32, 37}, {183, 33, 35}, {186, 31, 39}, {136, 
      23, 25}, {154, 31, 33}, {143, 22, 27}, {98, 14, 12}, {113, 19, 19}, {
      164, 35, 40}, {100, 14, 15}, {103, 17, 18}, {140, 27, 29}, {116, 17, 
      20}, {125, 27, 26}, {114, 25, 29}, {97, 15, 21}, {107, 16, 23}, {121, 
      21, 21}, {95, 13, 15}, {100, 14, 17}, {204, 30, 39}, {233, 36, 45}, {
      217, 32, 38}, {216, 37, 43}, {236, 45, 52}, {226, 37, 44}, {217, 33, 
      41}, {219, 33, 38}, {226, 42, 50}, {238, 43, 47}, {221, 34, 41}, {225, 
      36, 42}, {238, 41, 48}, {233, 34, 39}, {233, 30, 36}, {232, 31, 39}, {
      233, 34, 37}, {225, 39, 52}, {238, 41, 50}, {233, 30, 34}, {234, 31, 
      37}, {234, 31, 34}, {225, 38, 65}, {239, 37, 49}, {236, 32, 33}, {247, 
      177, 179}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 253}, {249, 197, 201}, {222, 38, 46}, {242, 36, 46}, {
      240, 41, 44}, {238, 37, 43}, {226, 29, 38}, {219, 34, 40}, {206, 33, 
      37}, {223, 29, 40}, {232, 31, 41}, {226, 31, 39}, {221, 30, 38}, {221, 
      32, 39}, {230, 29, 37}, {167, 28, 35}, {187, 105, 107}, {254, 255, 
      255}, {255, 255, 253}, {254, 255, 255}, {254, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {253, 255, 
      252}, {254, 255, 255}, {221, 191, 189}, {179, 33, 36}, {176, 31, 38}, {
      214, 144, 146}, {255, 255, 251}, {255, 254, 255}, {255, 255, 255}, {254,
       255, 253}, {255, 254, 255}, {255, 253, 254}, {255, 255, 253}, {252, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 253, 
      254}, {222, 81, 87}, {182, 31, 36}, {189, 33, 36}, {179, 30, 36}, {139, 
      24, 27}, {163, 37, 40}, {167, 97, 97}, {98, 14, 12}, {106, 18, 17}, {
      166, 35, 40}, {102, 18, 18}, {103, 17, 18}, {136, 28, 28}, {107, 17, 
      19}, {122, 28, 28}, {121, 29, 32}, {97, 12, 19}, {102, 15, 21}, {125, 
      22, 25}, {95, 13, 15}, {98, 14, 14}, {206, 29, 37}, {231, 34, 43}, {216,
       31, 39}, {215, 38, 44}, {238, 43, 49}, {219, 32, 41}, {217, 34, 39}, {
      214, 34, 37}, {232, 43, 50}, {239, 40, 45}, {221, 34, 43}, {231, 37, 
      45}, {240, 41, 46}, {230, 31, 36}, {230, 31, 38}, {232, 31, 39}, {229, 
      34, 38}, {225, 39, 52}, {238, 39, 46}, {230, 31, 36}, {232, 31, 37}, {
      226, 30, 40}, {231, 41, 67}, {239, 32, 38}, {240, 70, 71}, {255, 255, 
      253}, {254, 254, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {254, 254, 254}, {250, 198, 202}, {224, 39, 
      44}, {233, 36, 43}, {241, 38, 44}, {240, 34, 44}, {224, 30, 39}, {220, 
      34, 39}, {209, 32, 40}, {230, 29, 37}, {227, 32, 40}, {217, 32, 37}, {
      217, 30, 39}, {228, 31, 38}, {191, 27, 36}, {151, 37, 37}, {242, 222, 
      221}, {254, 255, 255}, {255, 253, 255}, {253, 255, 254}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 252, 255}, {254, 255, 
      255}, {255, 255, 253}, {177, 58, 62}, {182, 33, 39}, {223, 173, 172}, {
      255, 254, 255}, {255, 254, 255}, {254, 255, 253}, {255, 255, 251}, {254,
       255, 255}, {254, 254, 255}, {254, 255, 253}, {255, 255, 253}, {254, 
      255, 255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {226, 97, 101}, {182, 31, 38}, {190, 31, 36}, {169, 29, 32}, {140,
       25, 28}, {185, 72, 76}, {239, 225, 222}, {97, 16, 15}, {101, 15, 16}, {
      161, 32, 36}, {103, 17, 18}, {107, 17, 17}, {135, 26, 29}, {103, 18, 
      21}, {116, 24, 25}, {125, 24, 28}, {97, 12, 17}, {99, 14, 19}, {123, 23,
       25}, {100, 16, 16}, {96, 16, 15}, {203, 30, 36}, {231, 34, 43}, {214, 
      33, 40}, {221, 40, 47}, {234, 39, 45}, {216, 30, 41}, {214, 33, 38}, {
      217, 34, 39}, {238, 39, 44}, {232, 35, 42}, {223, 34, 41}, {232, 38, 
      46}, {237, 36, 42}, {228, 31, 38}, {229, 32, 41}, {230, 31, 38}, {228, 
      34, 42}, {227, 40, 51}, {237, 36, 42}, {230, 31, 38}, {232, 31, 41}, {
      220, 35, 51}, {236, 40, 62}, {238, 29, 32}, {251, 181, 183}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 252}, {255, 255, 253}, {254, 255, 255}, {249, 177, 
      181}, {234, 30, 41}, {231, 36, 44}, {241, 35, 47}, {233, 33, 43}, {225, 
      31, 39}, {215, 32, 37}, {213, 32, 37}, {227, 32, 38}, {222, 30, 43}, {
      217, 32, 38}, {224, 30, 39}, {216, 29, 40}, {147, 29, 29}, {202, 128, 
      129}, {253, 254, 255}, {255, 255, 255}, {255, 255, 255}, {252, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {212, 164, 162}, {181, 30, 35}, {231, 191, 192}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 253, 255}, {255, 254, 
      255}, {252, 255, 255}, {255, 255, 255}, {255, 254, 255}, {254, 254, 
      255}, {254, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {226, 102, 104}, {182, 31, 38}, {196, 32, 39}, {
      158, 28, 28}, {146, 26, 28}, {216, 141, 146}, {254, 255, 255}, {124, 56,
       57}, {96, 15, 14}, {150, 31, 33}, {110, 18, 21}, {106, 18, 17}, {130, 
      26, 27}, {101, 19, 23}, {112, 23, 25}, {128, 23, 27}, {97, 15, 19}, {
      100, 14, 17}, {120, 22, 23}, {104, 18, 19}, {95, 15, 16}, {207, 30, 
      38}, {228, 32, 42}, {210, 33, 39}, {226, 41, 47}, {229, 35, 43}, {215, 
      31, 41}, {212, 33, 39}, {229, 34, 42}, {239, 36, 40}, {229, 34, 42}, {
      223, 34, 40}, {232, 41, 48}, {233, 34, 39}, {228, 31, 38}, {227, 31, 
      41}, {230, 30, 40}, {224, 35, 42}, {229, 37, 50}, {236, 33, 39}, {230, 
      31, 38}, {225, 30, 38}, {224, 38, 59}, {239, 35, 47}, {239, 76, 77}, {
      254, 255, 255}, {255, 254, 255}, {252, 255, 255}, {255, 255, 253}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {247, 167, 168}, {229, 29, 40}, {236, 35, 43}, {
      238, 37, 45}, {229, 32, 42}, {228, 31, 41}, {214, 33, 40}, {220, 28, 
      39}, {218, 31, 38}, {217, 32, 40}, {217, 32, 40}, {226, 30, 40}, {166, 
      27, 32}, {160, 45, 50}, {251, 237, 237}, {254, 254, 252}, {254, 254, 
      255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {246, 236, 235}, {190, 81, 84}, {236, 197, 200}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 253}, {252, 255, 255}, {254, 255, 
      255}, {254, 255, 255}, {255, 254, 255}, {255, 255, 255}, {254, 254, 
      254}, {255, 254, 255}, {254, 254, 254}, {252, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {227, 98, 103}, {182, 31, 36}, {
      197, 32, 38}, {151, 27, 29}, {155, 29, 33}, {242, 221, 220}, {255, 255, 
      255}, {164, 115, 118}, {97, 16, 13}, {133, 27, 27}, {113, 17, 19}, {103,
       17, 16}, {126, 30, 31}, {103, 18, 23}, {107, 21, 22}, {127, 27, 29}, {
      96, 14, 16}, {95, 14, 13}, {118, 19, 22}, {117, 23, 24}, {97, 15, 17}, {
      215, 31, 41}, {224, 33, 41}, {211, 34, 42}, {224, 43, 48}, {222, 33, 
      40}, {213, 32, 39}, {212, 33, 39}, {239, 34, 41}, {232, 33, 40}, {229, 
      35, 43}, {221, 36, 42}, {235, 41, 49}, {229, 33, 37}, {226, 31, 37}, {
      226, 32, 40}, {228, 33, 39}, {220, 35, 41}, {229, 35, 44}, {232, 31, 
      37}, {230, 31, 38}, {221, 32, 38}, {231, 37, 61}, {234, 32, 32}, {253, 
      194, 196}, {254, 254, 254}, {254, 254, 255}, {255, 255, 251}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {254, 255, 253}, {255, 253, 255}, {255, 254, 
      255}, {255, 255, 251}, {255, 254, 255}, {255, 255, 253}, {249, 167, 
      169}, {226, 29, 39}, {232, 35, 42}, {240, 36, 47}, {230, 30, 43}, {228, 
      31, 41}, {217, 32, 38}, {218, 31, 38}, {217, 32, 38}, {216, 33, 38}, {
      224, 33, 40}, {187, 28, 33}, {144, 30, 30}, {210, 146, 146}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 253}, {233, 199, 198}, {239, 218, 217}, {253, 255, 
      252}, {255, 255, 255}, {255, 254, 255}, {255, 255, 251}, {254, 254, 
      255}, {255, 255, 253}, {255, 255, 253}, {254, 255, 253}, {254, 255, 
      255}, {255, 255, 255}, {255, 253, 254}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 254, 255}, {225, 99, 
      103}, {185, 32, 37}, {191, 32, 36}, {149, 26, 29}, {183, 80, 84}, {254, 
      255, 255}, {254, 255, 253}, {212, 187, 190}, {96, 15, 12}, {132, 28, 
      29}, {119, 23, 25}, {102, 18, 18}, {125, 31, 32}, {101, 19, 21}, {101, 
      19, 21}, {126, 28, 29}, {100, 14, 17}, {92, 14, 14}, {115, 19, 21}, {
      128, 25, 28}, {99, 17, 19}, {214, 30, 38}, {222, 32, 42}, {208, 37, 
      45}, {217, 42, 47}, {217, 32, 40}, {210, 33, 39}, {221, 34, 41}, {239, 
      34, 39}, {226, 32, 40}, {228, 35, 40}, {219, 40, 46}, {235, 40, 46}, {
      227, 32, 40}, {225, 31, 39}, {225, 32, 37}, {227, 33, 41}, {218, 37, 
      42}, {225, 34, 42}, {227, 32, 40}, {227, 31, 35}, {215, 35, 46}, {237, 
      36, 55}, {239, 86, 89}, {254, 254, 254}, {254, 255, 255}, {255, 255, 
      255}, {255, 254, 252}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {252, 255, 255}, {254, 255, 255}, {255, 255, 255}, {254, 255, 
      253}, {255, 254, 255}, {254, 255, 255}, {247, 165, 167}, {235, 29, 
      39}, {230, 34, 48}, {238, 34, 45}, {230, 29, 37}, {228, 31, 40}, {213, 
      32, 37}, {217, 32, 37}, {214, 33, 40}, {218, 31, 38}, {208, 31, 37}, {
      146, 25, 30}, {171, 56, 59}, {252, 251, 249}, {255, 255, 255}, {255, 
      254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {254, 255, 
      253}, {254, 254, 254}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {254, 255, 255}, {255, 255, 253}, {254, 254, 255}, {255, 254, 
      255}, {255, 255, 255}, {254, 254, 254}, {252, 255, 253}, {255, 255, 
      255}, {252, 255, 255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {223, 104, 106}, {189, 33, 37}, {181, 30, 35}, {
      148, 27, 32}, {219, 165, 163}, {255, 254, 255}, {255, 255, 253}, {248, 
      242, 242}, {104, 26, 24}, {126, 20, 24}, {127, 31, 33}, {103, 22, 21}, {
      123, 27, 31}, {97, 15, 17}, {98, 20, 20}, {127, 24, 27}, {101, 15, 
      18}, {93, 13, 14}, {109, 17, 20}, {126, 23, 26}, {104, 20, 20}, {209, 
      30, 34}, {220, 33, 42}, {202, 41, 46}, {217, 42, 49}, {216, 32, 40}, {
      208, 33, 38}, {231, 34, 41}, {232, 33, 38}, {223, 32, 39}, {223, 32, 
      37}, {221, 44, 52}, {234, 37, 44}, {225, 31, 40}, {225, 31, 40}, {226, 
      33, 38}, {225, 34, 41}, {217, 40, 46}, {227, 36, 44}, {225, 34, 42}, {
      224, 29, 33}, {223, 35, 59}, {236, 31, 46}, {249, 203, 206}, {255, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {254, 255, 253}, {252, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {254, 255, 253}, {255, 254, 
      255}, {255, 254, 255}, {254, 255, 255}, {255, 255, 253}, {255, 255, 
      255}, {255, 254, 255}, {247, 150, 157}, {230, 31, 34}, {231, 33, 46}, {
      230, 32, 47}, {237, 26, 41}, {215, 31, 39}, {212, 32, 41}, {212, 31, 
      40}, {212, 32, 41}, {217, 34, 38}, {159, 25, 34}, {151, 28, 30}, {218, 
      168, 169}, {255, 255, 255}, {255, 255, 251}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {254, 254, 254}, {255, 254, 255}, {255, 255, 255}, {226, 121, 
      125}, {193, 32, 37}, {176, 29, 35}, {152, 33, 35}, {250, 235, 238}, {
      255, 254, 255}, {255, 254, 255}, {255, 254, 255}, {138, 80, 79}, {118, 
      18, 20}, {132, 29, 32}, {114, 24, 26}, {121, 22, 25}, {97, 17, 16}, {98,
       16, 18}, {123, 25, 24}, {103, 14, 16}, {92, 13, 16}, {108, 16, 19}, {
      116, 22, 22}, {117, 23, 23}, {212, 31, 38}, {208, 31, 37}, {215, 44, 
      52}, {216, 39, 47}, {210, 33, 41}, {216, 33, 38}, {239, 32, 42}, {223, 
      32, 37}, {223, 32, 40}, {220, 33, 42}, {223, 47, 50}, {234, 35, 42}, {
      221, 30, 38}, {222, 33, 39}, {225, 31, 40}, {219, 35, 43}, {224, 45, 
      49}, {225, 36, 42}, {228, 33, 41}, {215, 31, 41}, {230, 37, 56}, {240, 
      97, 103}, {254, 255, 255}, {254, 254, 252}, {255, 254, 253}, {253, 255, 
      254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 254, 
      255}, {247, 128, 134}, {228, 28, 39}, {229, 35, 46}, {236, 30, 43}, {
      218, 31, 40}, {208, 38, 41}, {213, 32, 39}, {211, 31, 40}, {221, 31, 
      41}, {184, 27, 34}, {142, 28, 28}, {178, 72, 74}, {255, 255, 253}, {255,
       254, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 253}, {255, 
      255, 255}, {255, 254, 255}, {254, 254, 254}, {255, 254, 255}, {253, 255,
       254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 253, 
      254}, {255, 255, 255}, {228, 119, 124}, {195, 32, 37}, {166, 30, 32}, {
      189, 100, 104}, {253, 255, 252}, {253, 254, 255}, {254, 255, 253}, {255,
       254, 255}, {185, 157, 156}, {116, 16, 18}, {122, 22, 24}, {126, 25, 
      29}, {115, 19, 21}, {98, 17, 16}, {95, 15, 16}, {121, 23, 24}, {105, 16,
       18}, {92, 12, 13}, {108, 18, 17}, {108, 18, 20}, {125, 22, 23}, {218, 
      31, 40}, {206, 37, 42}, {225, 42, 47}, {215, 35, 44}, {204, 33, 41}, {
      226, 33, 38}, {233, 32, 40}, {221, 32, 38}, {222, 31, 39}, {217, 34, 
      39}, {226, 45, 50}, {231, 34, 41}, {222, 31, 39}, {221, 32, 38}, {221, 
      36, 42}, {216, 36, 47}, {235, 43, 54}, {228, 34, 42}, {222, 33, 39}, {
      219, 32, 43}, {235, 34, 50}, {248, 212, 212}, {252, 255, 255}, {255, 
      255, 255}, {253, 255, 254}, {255, 255, 255}, {255, 254, 255}, {255, 255,
       253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 253, 255}, {254, 255, 253}, {255, 254, 255}, {245, 129, 
      132}, {234, 30, 33}, {228, 34, 43}, {233, 26, 42}, {195, 33, 44}, {225, 
      40, 48}, {213, 32, 37}, {214, 33, 40}, {200, 30, 33}, {139, 24, 27}, {
      154, 29, 33}, {228, 186, 190}, {254, 255, 255}, {254, 254, 254}, {254, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {254, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 
      254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {228, 115, 
      121}, {194, 33, 39}, {160, 30, 32}, {225, 185, 185}, {255, 255, 253}, {
      255, 255, 255}, {255, 255, 253}, {254, 254, 254}, {232, 226, 226}, {114,
       18, 19}, {107, 16, 15}, {134, 23, 29}, {111, 19, 22}, {98, 17, 16}, {
      94, 16, 16}, {117, 21, 23}, {106, 16, 18}, {90, 12, 10}, {111, 17, 
      17}, {102, 16, 19}, {120, 20, 22}, {211, 34, 42}, {216, 39, 47}, {230, 
      37, 42}, {210, 35, 42}, {208, 35, 41}, {237, 32, 37}, {224, 33, 38}, {
      221, 32, 39}, {221, 32, 39}, {215, 34, 39}, {231, 42, 48}, {226, 35, 
      42}, {221, 32, 39}, {222, 36, 41}, {220, 35, 40}, {215, 40, 47}, {235, 
      40, 46}, {224, 33, 40}, {217, 32, 40}, {226, 34, 49}, {241, 107, 116}, {
      255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {254,
       255, 255}, {255, 255, 255}, {252, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 
      254}, {255, 255, 253}, {255, 255, 253}, {246, 127, 133}, {228, 31, 
      38}, {228, 34, 45}, {202, 31, 40}, {199, 36, 41}, {233, 41, 54}, {207, 
      32, 37}, {211, 34, 42}, {151, 25, 28}, {144, 28, 29}, {185, 86, 89}, {
      255, 255, 255}, {255, 255, 253}, {254, 254, 254}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {254, 255, 255}, {254, 255, 255}, {255, 
      254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 
      255}, {254, 254, 254}, {225, 116, 121}, {192, 31, 39}, {167, 48, 52}, {
      254, 253, 249}, {255, 254, 255}, {254, 255, 255}, {255, 253, 254}, {254,
       255, 255}, {253, 255, 254}, {144, 55, 57}, {98, 17, 14}, {131, 21, 
      24}, {111, 19, 22}, {96, 15, 14}, {94, 14, 15}, {109, 21, 20}, {112, 17,
       21}, {86, 11, 8}, {110, 16, 17}, {100, 15, 18}, {103, 14, 16}, {199, 
      34, 38}, {232, 36, 46}, {224, 35, 42}, {205, 36, 41}, {221, 36, 42}, {
      237, 32, 37}, {218, 33, 39}, {218, 31, 38}, {219, 32, 39}, {211, 34, 
      40}, {233, 36, 45}, {221, 35, 40}, {218, 33, 39}, {219, 36, 41}, {213, 
      34, 40}, {228, 38, 48}, {234, 35, 40}, {226, 32, 41}, {220, 29, 36}, {
      233, 32, 48}, {251, 221, 221}, {254, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 253}, {255, 253,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 253}, {255, 255, 255}, {255, 255, 255}, {253, 255, 
      252}, {254, 255, 255}, {246, 115, 120}, {229, 29, 39}, {216, 35, 40}, {
      182, 33, 37}, {214, 38, 51}, {236, 42, 50}, {215, 31, 41}, {171, 28, 
      30}, {135, 24, 30}, {155, 29, 33}, {235, 207, 206}, {253, 255, 254}, {
      255, 254, 255}, {255, 255, 255}, {253, 255, 254}, {255, 255, 255}, {254,
       254, 254}, {255, 255, 255}, {254, 254, 254}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 254, 254}, {255, 254, 255}, {254, 255, 255}, {229, 126, 
      129}, {185, 32, 35}, {199, 124, 128}, {252, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      253}, {173, 104, 107}, {93, 15, 13}, {122, 18, 19}, {115, 19, 21}, {96, 
      15, 14}, {94, 14, 15}, {104, 18, 17}, {113, 19, 20}, {89, 11, 11}, {106,
       16, 16}, {96, 15, 14}, {99, 13, 14}, {210, 36, 38}, {234, 34, 44}, {
      213, 33, 42}, {208, 35, 41}, {233, 32, 40}, {226, 31, 37}, {216, 32, 
      40}, {218, 32, 37}, {218, 33, 41}, {213, 33, 42}, {234, 35, 42}, {219, 
      34, 40}, {216, 37, 43}, {218, 33, 41}, {211, 34, 40}, {235, 38, 47}, {
      227, 32, 38}, {224, 30, 39}, {221, 31, 41}, {250, 146, 147}, {255, 255, 
      255}, {254, 255, 255}, {254, 255, 255}, {255, 255, 251}, {254, 255, 
      255}, {255, 255, 255}, {254, 254, 254}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {251, 255, 255}, {255, 254, 
      255}, {255, 253, 250}, {245, 92, 97}, {230, 31, 38}, {207, 36, 44}, {
      186, 31, 37}, {231, 41, 51}, {237, 43, 52}, {189, 33, 34}, {134, 23, 
      29}, {150, 27, 30}, {196, 106, 106}, {254, 255, 255}, {255, 253, 255}, {
      255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255,
       254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {254, 255, 255}, {232, 132, 134}, {176, 30, 
      33}, {236, 212, 212}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {255, 254, 255}, {183, 141, 
      142}, {94, 14, 13}, {115, 20, 18}, {121, 21, 23}, {93, 15, 13}, {94, 14,
       15}, {103, 17, 16}, {112, 21, 20}, {88, 12, 12}, {104, 16, 14}, {95, 
      10, 13}, {110, 16, 17}, {232, 35, 42}, {221, 35, 40}, {209, 32, 40}, {
      214, 35, 41}, {236, 30, 40}, {216, 33, 38}, {216, 32, 42}, {218, 33, 
      39}, {214, 33, 40}, {214, 33, 40}, {233, 34, 41}, {217, 33, 41}, {217, 
      33, 41}, {213, 33, 42}, {217, 38, 41}, {235, 34, 40}, {225, 31, 39}, {
      226, 31, 39}, {219, 85, 92}, {255, 255, 253}, {255, 255, 255}, {255, 
      254, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 254,
       255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      253}, {255, 255, 255}, {255, 253, 255}, {254, 255, 255}, {255, 255, 
      255}, {253, 254, 249}, {242, 91, 100}, {230, 31, 38}, {200, 31, 36}, {
      190, 33, 40}, {241, 43, 58}, {232, 40, 51}, {142, 24, 24}, {140, 25, 
      28}, {160, 32, 33}, {245, 225, 226}, {254, 255, 255}, {255, 255, 255}, {
      255, 255, 255}, {254, 254, 255}, {255, 255, 255}, {255, 253, 254}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {253, 255, 254}, {228, 123, 127}, {179, 52, 59}, {255, 253, 
      252}, {254, 255, 255}, {254, 255, 255}, {254, 255, 255}, {255, 254, 
      255}, {255, 255, 253}, {255, 255, 255}, {202, 181, 180}, {95, 15, 14}, {
      113, 19, 19}, {129, 23, 25}, {89, 13, 13}, {94, 14, 15}, {100, 16, 
      16}, {112, 20, 21}, {87, 13, 10}, {103, 18, 15}, {92, 12, 13}, {120, 17,
       20}, {236, 35, 45}, {214, 35, 41}, {209, 32, 38}, {219, 32, 39}, {228, 
      31, 40}, {212, 33, 39}, {214, 33, 42}, {216, 32, 40}, {210, 33, 39}, {
      219, 34, 40}, {229, 32, 41}, {213, 32, 39}, {214, 33, 40}, {208, 31, 
      41}, {228, 37, 44}, {229, 32, 41}, {222, 31, 39}, {227, 30, 39}, {233, 
      179, 177}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {254, 255,
       255}, {255, 254, 255}, {254, 255, 255}, {255, 255, 255}, {252, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {254, 254, 
      254}, {254, 255, 255}, {254, 255, 253}, {255, 255, 253}, {255, 255, 
      255}, {255, 251, 251}, {242, 91, 96}, {229, 29, 40}, {192, 32, 34}, {
      201, 34, 44}, {252, 45, 63}, {194, 37, 44}, {128, 24, 23}, {152, 26, 
      30}, {203, 129, 130}, {255, 255, 253}, {255, 255, 255}, {254, 254, 
      252}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {224, 113, 119}, {204, 136, 137}, {255, 255, 
      253}, {255, 255, 253}, {255, 254, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {254, 255, 255}, {238, 226, 226}, {93, 15, 13}, {
      113, 17, 19}, {132, 22, 23}, {89, 13, 13}, {94, 14, 15}, {94, 16, 14}, {
      115, 19, 21}, {89, 15, 12}, {100, 16, 16}, {86, 14, 15}, {129, 20, 
      25}, {230, 39, 47}, {211, 34, 42}, {207, 34, 40}, {224, 33, 40}, {218, 
      33, 39}, {212, 33, 37}, {214, 33, 40}, {213, 31, 43}, {208, 33, 38}, {
      221, 35, 40}, {226, 31, 39}, {212, 32, 41}, {212, 32, 41}, {209, 34, 
      41}, {234, 37, 44}, {222, 31, 38}, {221, 30, 37}, {223, 50, 54}, {254, 
      248, 248}, {255, 255, 255}, {255, 255, 255}, {254, 253, 255}, {254, 255,
       255}, {255, 255, 251}, {255, 254, 255}, {255, 255, 253}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {254, 254, 254}, {254, 255, 
      255}, {255, 253, 255}, {254, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 252, 251}, {240, 87, 92}, {230, 31, 38}, {
      188, 32, 35}, {217, 35, 47}, {253, 42, 59}, {159, 29, 31}, {137, 27, 
      26}, {165, 40, 44}, {249, 239, 238}, {254, 254, 254}, {254, 255, 253}, {
      254, 255, 255}, {255, 254, 255}, {254, 255, 255}, {255, 255, 253}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 254, 254}, {255, 254, 255}, {254, 255, 
      255}, {254, 254, 255}, {253, 255, 254}, {255, 254, 255}, {254, 254, 
      252}, {224, 135, 137}, {234, 207, 212}, {255, 255, 253}, {252, 255, 
      253}, {255, 254, 255}, {255, 255, 255}, {254, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {254, 254, 254}, {113, 45, 42}, {106, 18, 17}, {
      132, 22, 23}, {90, 12, 12}, {92, 13, 9}, {90, 14, 16}, {115, 20, 18}, {
      91, 17, 16}, {98, 17, 13}, {85, 15, 15}, {122, 23, 26}, {230, 39, 54}, {
      209, 34, 39}, {209, 32, 40}, {227, 33, 41}, {213, 32, 39}, {211, 31, 
      40}, {213, 32, 41}, {211, 32, 36}, {208, 32, 42}, {219, 34, 42}, {216, 
      32, 40}, {211, 34, 40}, {205, 34, 40}, {218, 34, 42}, {233, 34, 39}, {
      220, 30, 40}, {222, 31, 38}, {233, 137, 141}, {254, 255, 255}, {255, 
      254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 253}, {254, 238, 239}, {240, 63, 71}, {222, 32, 34}, {
      188, 31, 38}, {236, 39, 56}, {225, 39, 53}, {139, 24, 27}, {150, 27, 
      30}, {212, 150, 151}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {255, 255, 253}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {253, 255, 
      254}, {255, 253, 255}, {255, 255, 253}, {255, 253, 254}, {254, 255, 
      255}, {245, 226, 222}, {254, 253, 251}, {254, 255, 253}, {254, 254, 
      254}, {255, 254, 255}, {255, 253, 254}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {146, 90, 89}, {101, 17, 15}, {
      131, 22, 25}, {92, 12, 13}, {92, 14, 12}, {90, 14, 16}, {115, 19, 20}, {
      101, 17, 17}, {93, 18, 13}, {84, 16, 15}, {129, 26, 29}, {229, 38, 
      53}, {206, 33, 37}, {212, 31, 40}, {226, 32, 40}, {211, 32, 38}, {209, 
      32, 40}, {212, 33, 39}, {213, 32, 39}, {203, 34, 41}, {217, 33, 43}, {
      214, 33, 40}, {213, 34, 40}, {202, 33, 40}, {229, 34, 42}, {226, 31, 
      39}, {217, 32, 38}, {218, 34, 42}, {251, 233, 231}, {255, 255, 255}, {
      255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {252, 236, 237}, {245, 62, 
      67}, {215, 32, 37}, {194, 33, 41}, {251, 39, 61}, {187, 33, 43}, {137, 
      25, 24}, {168, 52, 55}, {253, 251, 254}, {253, 255, 252}, {255, 255, 
      255}, {254, 255, 253}, {255, 254, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {254, 254, 
      254}, {255, 255, 255}, {254, 255, 253}, {255, 255, 253}, {255, 254, 
      255}, {254, 255, 255}, {251, 255, 253}, {255, 253, 254}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {175, 140, 138}, {94, 15, 11}, {
      128, 22, 24}, {92, 12, 13}, {90, 12, 10}, {89, 15, 16}, {111, 19, 20}, {
      110, 18, 19}, {93, 18, 15}, {78, 17, 14}, {131, 28, 31}, {228, 38, 
      50}, {204, 33, 41}, {214, 33, 40}, {223, 32, 40}, {207, 32, 39}, {207, 
      32, 39}, {209, 32, 38}, {209, 32, 40}, {200, 34, 38}, {215, 34, 43}, {
      214, 33, 40}, {208, 33, 40}, {204, 33, 41}, {235, 34, 40}, {217, 32, 
      38}, {216, 29, 36}, {226, 109, 115}, {255, 255, 255}, {255, 255, 255}, {
      254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 254, 255}, {252, 255, 253}, {255, 233, 
      235}, {241, 64, 74}, {207, 31, 34}, {205, 34, 43}, {245, 38, 56}, {154, 
      28, 32}, {146, 27, 29}, {223, 168, 173}, {255, 255, 253}, {254, 254, 
      252}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 254, 254}, {255, 255, 255}, {255, 254, 
      255}, {254, 255, 255}, {254, 254, 254}, {255, 255, 253}, {255, 255, 
      253}, {255, 254, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {253, 255, 254}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {254, 254, 254}, {255, 255, 255}, {217, 199, 199}, {92, 12, 11}, {
      126, 22, 23}, {92, 12, 11}, {91, 13, 11}, {88, 17, 15}, {108, 18, 18}, {
      114, 20, 20}, {96, 18, 18}, {76, 18, 14}, {132, 29, 30}, {223, 36, 
      47}, {201, 34, 42}, {217, 34, 39}, {217, 32, 38}, {205, 32, 38}, {207, 
      32, 39}, {207, 32, 37}, {203, 32, 40}, {207, 34, 38}, {215, 34, 43}, {
      213, 34, 40}, {202, 33, 40}, {215, 36, 40}, {234, 30, 39}, {213, 32, 
      39}, {217, 31, 42}, {242, 211, 209}, {255, 255, 253}, {255, 254, 255}, {
      254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {255, 255, 253}, {254, 254, 255}, {254, 255, 
      255}, {254, 234, 233}, {241, 59, 71}, {202, 29, 33}, {224, 36, 51}, {
      221, 37, 49}, {139, 27, 26}, {177, 68, 71}, {254, 255, 255}, {252, 255, 
      253}, {255, 254, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 254}, {255, 254, 
      255}, {253, 255, 254}, {254, 255, 255}, {255, 254, 255}, {254, 254, 
      252}, {254, 255, 253}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {243, 237, 237}, {95, 21, 20}, {
      124, 21, 22}, {93, 15, 13}, {89, 14, 11}, {85, 18, 12}, {108, 20, 19}, {
      115, 21, 21}, {102, 20, 22}, {77, 19, 15}, {136, 30, 32}, {221, 37, 
      47}, {200, 35, 42}, {222, 33, 40}, {209, 32, 38}, {203, 32, 38}, {207, 
      31, 41}, {206, 33, 39}, {198, 33, 39}, {217, 34, 39}, {214, 33, 40}, {
      211, 36, 43}, {199, 34, 40}, {230, 31, 36}, {218, 31, 38}, {213, 34, 
      40}, {219, 84, 90}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {
      254, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 251}, {254, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {253, 217, 219}, {235, 38, 45}, {199, 33, 37}, {
      236, 37, 58}, {184, 30, 40}, {143, 27, 28}, {229, 193, 193}, {255, 253, 
      255}, {255, 254, 255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {255, 253, 254}, {254, 255, 
      255}, {254, 255, 255}, {253, 255, 254}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {254, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {121, 60, 
      59}, {122, 22, 22}, {93, 18, 13}, {88, 14, 11}, {87, 20, 14}, {105, 19, 
      18}, {110, 20, 20}, {111, 20, 25}, {77, 17, 16}, {137, 28, 31}, {218, 
      37, 46}, {199, 32, 39}, {220, 33, 40}, {203, 32, 38}, {203, 32, 38}, {
      205, 31, 40}, {202, 33, 40}, {202, 33, 40}, {222, 33, 40}, {212, 33, 
      39}, {210, 37, 43}, {205, 34, 40}, {232, 31, 39}, {213, 32, 39}, {212, 
      31, 36}, {240, 181, 185}, {254, 255, 253}, {253, 254, 255}, {255, 255, 
      255}, {255, 255, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {253, 255, 254}, {255, 255, 
      253}, {255, 255, 253}, {255, 255, 255}, {254, 255, 253}, {250, 208, 
      209}, {229, 38, 46}, {209, 32, 40}, {231, 35, 57}, {156, 27, 32}, {181, 
      87, 87}, {254, 255, 255}, {255, 255, 255}, {251, 255, 252}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {253, 254, 255}, {255, 254, 255}, {255, 254, 253}, {255, 255, 
      255}, {254, 255, 255}, {253, 254, 255}, {254, 254, 254}, {255, 254, 
      255}, {255, 255, 255}, {254, 255, 255}, {254, 255, 255}, {254, 254, 
      254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {149, 108, 104}, {115, 17, 18}, {96, 18, 16}, {86, 16, 14}, {86, 
      19, 13}, {103, 19, 17}, {103, 19, 19}, {114, 19, 23}, {80, 16, 16}, {
      137, 27, 30}, {216, 35, 44}, {203, 34, 41}, {215, 36, 42}, {202, 31, 
      39}, {202, 33, 40}, {203, 32, 40}, {196, 33, 38}, {212, 33, 39}, {218, 
      31, 38}, {210, 33, 41}, {207, 38, 45}, {218, 33, 39}, {225, 29, 39}, {
      209, 32, 40}, {210, 59, 66}, {255, 254, 255}, {254, 254, 254}, {255, 
      254, 255}, {254, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 253, 254}, {254, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 253}, {255, 254, 
      255}, {255, 255, 253}, {251, 209, 210}, {227, 36, 44}, {218, 37, 46}, {
      210, 32, 48}, {146, 27, 29}, {237, 211, 210}, {255, 255, 253}, {255, 
      255, 251}, {255, 253, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {254, 254, 254}, {255, 254, 
      255}, {255, 254, 255}, {253, 255, 254}, {255, 255, 255}, {255, 254, 
      255}, {254, 255, 255}, {191, 166, 161}, {113, 17, 18}, {97, 17, 16}, {
      82, 17, 15}, {86, 18, 15}, {101, 20, 19}, {97, 17, 18}, {112, 20, 21}, {
      83, 17, 19}, {138, 25, 29}, {211, 34, 44}, {205, 36, 41}, {211, 36, 
      41}, {198, 31, 39}, {202, 33, 40}, {203, 32, 38}, {192, 33, 37}, {221, 
      32, 39}, {214, 30, 38}, {208, 34, 43}, {205, 38, 45}, {230, 31, 38}, {
      215, 32, 37}, {207, 32, 37}, {226, 151, 155}, {253, 255, 254}, {255, 
      255, 255}, {255, 255, 255}, {255, 254, 252}, {255, 254, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {255, 254, 255}, {255, 254, 255}, {252, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {250, 208, 
      209}, {222, 36, 47}, {227, 35, 50}, {177, 29, 41}, {186, 104, 108}, {
      254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {227, 215, 217}, {104, 16, 
      14}, {99, 19, 18}, {81, 18, 13}, {87, 17, 15}, {101, 21, 22}, {91, 16, 
      13}, {112, 16, 20}, {77, 18, 14}, {139, 25, 25}, {210, 35, 42}, {207, 
      36, 42}, {208, 35, 41}, {200, 34, 38}, {202, 32, 41}, {194, 33, 39}, {
      199, 34, 38}, {229, 32, 41}, {209, 32, 40}, {208, 35, 41}, {213, 36, 
      44}, {227, 30, 37}, {209, 32, 40}, {208, 37, 46}, {248, 239, 240}, {255,
       254, 255}, {255, 255, 255}, {254, 254, 252}, {255, 255, 255}, {255, 
      254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}
      , {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {251, 189, 194}, {225, 31, 39}, {215, 32, 50}, {157, 28, 32}, {
      245, 229, 230}, {254, 254, 254}, {254, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {252, 246, 246}, {121, 40, 
      39}, {101, 17, 17}, {79, 18, 13}, {82, 19, 14}, {101, 21, 22}, {90, 16, 
      13}, {101, 15, 16}, {80, 16, 14}, {146, 27, 29}, {212, 32, 41}, {209, 
      34, 41}, {199, 34, 38}, {198, 33, 39}, {199, 32, 39}, {188, 32, 36}, {
      211, 32, 38}, {220, 31, 38}, {209, 32, 40}, {204, 35, 42}, {218, 37, 
      44}, {221, 30, 38}, {209, 32, 38}, {213, 119, 120}, {255, 255, 255}, {
      254, 255, 255}, {255, 253, 254}, {255, 255, 255}, {253, 255, 252}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 254, 255}, {254, 255, 253}, {248, 172, 176}, {227, 33, 
      41}, {194, 29, 43}, {195, 131, 131}, {255, 254, 253}, {254, 254, 254}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {149, 75, 76}, {96, 16, 15}, {77, 18, 14}, {82, 21, 18}, {98, 17, 
      16}, {89, 15, 12}, {97, 16, 13}, {84, 16, 15}, {141, 27, 27}, {208, 33, 
      40}, {210, 34, 44}, {196, 33, 38}, {196, 33, 38}, {196, 33, 38}, {187, 
      32, 36}, {222, 33, 40}, {211, 32, 38}, {208, 33, 38}, {204, 34, 43}, {
      220, 35, 41}, {215, 31, 41}, {200, 35, 41}, {237, 213, 211}, {254, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {253, 254, 255}, {255, 255, 
      253}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {254, 255, 255}, {255, 254, 
      252}, {250, 174, 176}, {225, 30, 46}, {173, 33, 44}, {247, 241, 241}, {
      254, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254,
       254, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {188, 122, 126}, {94, 19, 16}, {76, 18, 14}, {80,
       19, 16}, {100, 16, 16}, {86, 15, 11}, {94, 15, 11}, {84, 16, 15}, {137,
       23, 23}, {208, 35, 41}, {207, 33, 42}, {195, 32, 37}, {193, 32, 38}, {
      188, 32, 36}, {198, 33, 39}, {222, 33, 40}, {206, 31, 38}, {207, 32, 
      37}, {204, 34, 43}, {219, 34, 39}, {210, 33, 39}, {203, 87, 90}, {255, 
      255, 255}, {254, 254, 255}, {255, 253, 254}, {255, 255, 255}, {254, 255,
       255}, {255, 254, 255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 252}, {255, 255, 
      255}, {255, 254, 255}, {253, 254, 255}, {251, 169, 175}, {211, 31, 
      43}, {205, 143, 144}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 253, 254}, {255, 255, 255}, {221, 176, 
      179}, {96, 16, 15}, {75, 20, 15}, {81, 17, 17}, {98, 17, 16}, {86, 17, 
      12}, {88, 14, 11}, {84, 16, 15}, {144, 24, 26}, {210, 35, 42}, {200, 33,
       40}, {193, 34, 39}, {189, 33, 37}, {183, 32, 37}, {209, 32, 38}, {211, 
      32, 38}, {206, 32, 41}, {207, 32, 39}, {201, 34, 41}, {221, 32, 38}, {
      203, 32, 38}, {228, 184, 183}, {254, 254, 255}, {255, 255, 255}, {255, 
      254, 255}, {254, 254, 254}, {255, 255, 255}, {255, 254, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 253, 255}, {255, 255, 
      253}, {254, 255, 255}, {246, 145, 151}, {188, 35, 40}, {251, 247, 
      246}, {255, 255, 255}, {255, 255, 255}, {254, 254, 254}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {242, 226, 226}, {103, 14, 16}, {73, 18, 13}, {
      79, 17, 18}, {95, 17, 15}, {86, 18, 15}, {87, 16, 12}, {84, 14, 14}, {
      145, 26, 28}, {208, 35, 41}, {198, 33, 39}, {188, 33, 37}, {187, 32, 
      38}, {187, 32, 38}, {218, 33, 39}, {205, 31, 40}, {203, 32, 40}, {205, 
      31, 40}, {200, 35, 39}, {221, 30, 38}, {195, 58, 65}, {255, 255, 253}, {
      255, 254, 255}, {253, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255,
       254, 255}, {255, 254, 255}, {254, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {253, 255, 254}, {252, 255, 255}, {255, 255, 251}, {255, 255, 
      255}, {241, 114, 121}, {211, 149, 154}, {255, 253, 254}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 254, 
      252}, {135, 43, 46}, {75, 17, 13}, {76, 16, 16}, {93, 18, 15}, {82, 17, 
      13}, {87, 18, 13}, {84, 12, 13}, {144, 25, 27}, {206, 35, 41}, {198, 33,
       39}, {187, 32, 36}, {181, 32, 36}, {198, 31, 38}, {214, 33, 40}, {199, 
      32, 40}, {201, 32, 37}, {202, 31, 39}, {203, 34, 39}, {216, 32, 42}, {
      214, 146, 147}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255,
       255, 255}, {254, 255, 255}, {255, 254, 255}, {254, 254, 254}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {254, 255, 255}, {255, 255, 253}, {255, 254, 
      255}, {255, 255, 255}, {254, 254, 254}, {254, 255, 253}, {243, 174, 
      179}, {250, 248, 249}, {255, 253, 254}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {178, 86, 89}, {73, 15, 13}, {
      76, 18, 17}, {96, 16, 15}, {82, 18, 16}, {83, 18, 12}, {85, 13, 14}, {
      149, 24, 28}, {212, 37, 44}, {197, 34, 39}, {184, 33, 38}, {178, 33, 
      38}, {208, 31, 37}, {208, 31, 39}, {198, 33, 40}, {203, 32, 38}, {199, 
      33, 37}, {205, 32, 38}, {207, 33, 42}, {244, 236, 233}, {255, 255, 
      253}, {252, 255, 255}, {255, 255, 255}, {255, 254, 255}, {253, 255, 
      254}, {255, 254, 255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      253}, {254, 255, 255}, {255, 255, 253}, {255, 254, 255}, {255, 255, 
      253}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {254, 252, 
      253}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 254, 255}, {255, 254, 
      255}, {255, 255, 255}, {215, 132, 142}, {76, 15, 12}, {77, 18, 14}, {91,
       17, 16}, {82, 17, 15}, {80, 19, 16}, {79, 14, 12}, {158, 25, 28}, {214,
       35, 39}, {194, 33, 39}, {181, 32, 38}, {184, 33, 38}, {215, 32, 37}, {
      197, 33, 40}, {199, 33, 37}, {205, 34, 42}, {195, 32, 37}, {208, 34, 
      36}, {210, 110, 118}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}
      , {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {252, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {197, 167, 
      165}, {91, 15, 15}, {80, 19, 18}, {90, 16, 15}, {79, 18, 15}, {79, 18, 
      13}, {79, 13, 14}, {165, 24, 30}, {211, 34, 40}, {195, 31, 38}, {175, 
      32, 36}, {194, 33, 39}, {208, 31, 37}, {193, 32, 37}, {196, 32, 39}, {
      205, 31, 41}, {193, 32, 38}, {205, 32, 36}, {238, 210, 209}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}
      , {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 253}, {210, 196, 195}, {93, 15, 11}, {84, 16, 17}, {86,
       16, 14}, {78, 18, 17}, {78, 19, 13}, {78, 14, 14}, {171, 26, 31}, {208,
       34, 43}, {195, 31, 38}, {173, 33, 36}, {205, 34, 42}, {201, 32, 39}, {
      191, 33, 34}, {201, 31, 40}, {199, 32, 39}, {188, 33, 37}, {211, 80, 
      85}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}
      , {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 254, 255}, {254, 255, 255}, {255, 255, 253}, {232, 221, 
      225}, {94, 16, 14}, {89, 15, 16}, {83, 18, 16}, {77, 19, 17}, {76, 19, 
      12}, {74, 15, 11}, {170, 27, 31}, {201, 34, 41}, {189, 33, 37}, {180, 
      34, 37}, {209, 34, 41}, {188, 33, 39}, {193, 32, 37}, {201, 30, 38}, {
      196, 31, 35}, {192, 31, 37}, {219, 160, 164}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      253}, {254, 255, 255}, {255, 255, 255}, {245, 245, 245}, {96, 33, 28}, {
      95, 13, 15}, {83, 18, 16}, {77, 19, 17}, {74, 19, 14}, {73, 16, 9}, {
      171, 28, 34}, {199, 34, 40}, {187, 32, 38}, {195, 34, 40}, {203, 34, 
      41}, {188, 33, 39}, {196, 32, 39}, {199, 34, 38}, {193, 32, 37}, {179, 
      30, 34}, {239, 228, 232}, {254, 255, 253}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {255, 253, 252}, {109, 54, 51}, {94, 14, 13}, {
      85, 15, 15}, {74, 19, 16}, {73, 20, 16}, {76, 17, 11}, {175, 28, 38}, {
      198, 33, 39}, {188, 31, 38}, {202, 33, 40}, {192, 33, 38}, {192, 31, 
      39}, {196, 32, 39}, {196, 31, 37}, {184, 33, 38}, {201, 85, 86}, {255, 
      254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 253}, {145, 71, 72}, {84, 14, 14}, {84, 14, 14}, {73, 
      19, 17}, {73, 20, 16}, {77, 18, 14}, {180, 29, 38}, {192, 33, 37}, {195,
       31, 38}, {199, 32, 39}, {186, 33, 38}, {190, 34, 38}, {194, 33, 38}, {
      194, 33, 41}, {178, 31, 37}, {235, 148, 154}, {255, 255, 253}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {166, 86, 87}, {78, 14, 14}, {84, 14, 12}, {72, 18, 16}, {73, 20, 
      16}, {76, 18, 16}, {180, 29, 38}, {186, 33, 36}, {199, 33, 37}, {193, 
      32, 38}, {185, 31, 39}, {188, 33, 39}, {194, 34, 36}, {185, 32, 37}, {
      182, 33, 37}, {250, 201, 204}, {255, 255, 255}, {254, 255, 255}, {255, 
      254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 254, 
      255}, {254, 254, 255}, {255, 255, 255}, {255, 255, 255}, {190, 99, 
      104}, {66, 15, 11}, {81, 15, 16}, {70, 19, 15}, {65, 20, 17}, {85, 17, 
      16}, {184, 29, 37}, {183, 33, 35}, {199, 33, 37}, {188, 31, 38}, {185, 
      32, 37}, {186, 33, 36}, {194, 33, 39}, {175, 32, 36}, {202, 47, 53}, {
      254, 249, 246}, {255, 255, 255}, {254, 255, 253}, {255, 255, 253}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {255, 254, 
      255}, {254, 255, 255}, {255, 254, 255}, {211, 121, 123}, {67, 18, 13}, {
      81, 17, 17}, {68, 19, 15}, {67, 19, 15}, {89, 18, 16}, {185, 30, 36}, {
      183, 32, 37}, {194, 33, 39}, {185, 32, 37}, {185, 32, 35}, {188, 33, 
      37}, {188, 32, 36}, {172, 31, 37}, {228, 95, 100}, {255, 255, 253}, {
      255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 255}, {253, 255, 
      254}, {255, 254, 255}, {225, 139, 140}, {69, 18, 15}, {77, 16, 13}, {68,
       19, 14}, {66, 18, 14}, {90, 19, 17}, {183, 29, 37}, {181, 31, 33}, {
      191, 32, 37}, {181, 32, 38}, {182, 31, 36}, {189, 32, 39}, {181, 32, 
      36}, {177, 30, 36}, {245, 153, 158}, {254, 255, 255}, {255, 253, 254}, {
      255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {254, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {235, 153, 155}, {78, 20, 18}, {73, 15, 11}, {68, 19, 14}, {62, 
      17, 12}, {94, 20, 19}, {182, 31, 38}, {186, 31, 35}, {189, 33, 37}, {
      178, 31, 37}, {181, 32, 36}, {188, 31, 38}, {171, 31, 34}, {194, 30, 
      37}, {251, 207, 208}, {255, 255, 255}, {255, 255, 255}, {254, 254, 
      254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 253, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 254, 255}, {254, 254, 
      254}, {245, 169, 171}, {88, 20, 19}, {71, 16, 13}, {66, 18, 14}, {61, 
      18, 12}, {102, 23, 19}, {183, 32, 37}, {188, 31, 38}, {185, 31, 39}, {
      177, 30, 36}, {183, 33, 35}, {185, 32, 37}, {166, 31, 35}, {216, 49, 
      56}, {255, 246, 245}, {255, 254, 255}, {255, 255, 255}, {254, 254, 
      254}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 254, 255}, {254, 255, 
      255}, {247, 181, 183}, {104, 20, 18}, {68, 15, 11}, {66, 18, 14}, {57, 
      16, 10}, {106, 22, 20}, {182, 31, 38}, {189, 29, 37}, {180, 31, 37}, {
      176, 29, 35}, {183, 32, 37}, {177, 30, 36}, {172, 32, 35}, {234, 95, 
      100}, {255, 255, 255}, {253, 255, 254}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {247, 195, 197}, {126, 23, 24}, {64, 15, 11}, {66, 18, 14}, {55, 
      16, 11}, {112, 24, 23}, {182, 31, 38}, {188, 32, 36}, {176, 31, 36}, {
      177, 30, 36}, {181, 32, 36}, {170, 31, 36}, {189, 30, 35}, {243, 153, 
      155}, {254, 254, 254}, {254, 255, 255}, {255, 254, 255}, {255, 254, 
      255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 254, 255}, {254, 255, 255}, {255, 255, 255}, {255, 253, 
      254}, {251, 211, 212}, {143, 24, 26}, {60, 15, 10}, {62, 18, 15}, {55, 
      16, 11}, {120, 24, 25}, {186, 31, 39}, {186, 33, 38}, {168, 32, 36}, {
      176, 31, 36}, {181, 31, 33}, {164, 31, 34}, {206, 33, 39}, {252, 200, 
      202}, {255, 255, 253}, {255, 253, 254}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 254, 254}, {255, 255, 255}, {255, 254, 
      255}, {252, 222, 222}, {165, 29, 33}, {64, 16, 14}, {62, 18, 15}, {54, 
      16, 13}, {124, 24, 26}, {188, 32, 36}, {183, 32, 39}, {169, 30, 35}, {
      177, 31, 34}, {174, 31, 37}, {169, 28, 36}, {228, 55, 61}, {254, 245, 
      246}, {255, 254, 255}, {255, 255, 253}, {254, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {253, 255, 
      254}, {253, 231, 233}, {188, 39, 45}, {64, 16, 12}, {62, 18, 15}, {50, 
      17, 12}, {129, 24, 28}, {190, 31, 36}, {176, 31, 36}, {169, 30, 35}, {
      176, 31, 34}, {166, 29, 36}, {178, 31, 37}, {236, 97, 102}, {255, 255, 
      253}, {255, 255, 255}, {255, 254, 255}, {254, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {252, 255, 
      255}, {255, 242, 242}, {206, 50, 54}, {69, 18, 15}, {59, 18, 14}, {51, 
      18, 13}, {135, 26, 31}, {190, 31, 36}, {171, 32, 35}, {170, 31, 36}, {
      175, 32, 36}, {160, 29, 34}, {200, 31, 36}, {246, 149, 156}, {255, 255, 
      255}, {254, 255, 255}, {255, 254, 255}, {254, 255, 255}, {255, 253, 
      254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 247, 250}, {219, 60, 65}, {82, 18, 16}, {56, 19, 13}, {52, 
      17, 13}, {142, 27, 32}, {192, 31, 37}, {166, 30, 32}, {171, 32, 37}, {
      171, 30, 36}, {164, 29, 33}, {217, 30, 37}, {251, 201, 204}, {254, 254, 
      254}, {254, 254, 254}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 253, 
      254}, {255, 252, 255}, {230, 71, 76}, {95, 21, 18}, {51, 18, 13}, {51, 
      16, 12}, {151, 28, 33}, {188, 33, 39}, {167, 28, 33}, {170, 31, 36}, {
      163, 30, 35}, {179, 30, 36}, {231, 56, 61}, {252, 242, 240}, {254, 255, 
      255}, {255, 255, 253}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 
      254}, {255, 255, 255}, {253, 255, 254}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {236, 79, 86}, {112, 24, 22}, {47, 18, 12}, {49, 
      18, 13}, {160, 27, 32}, {183, 32, 37}, {165, 30, 34}, {169, 30, 35}, {
      156, 30, 33}, {198, 31, 38}, {238, 95, 101}, {252, 255, 253}, {255, 255,
       255}, {255, 254, 255}, {255, 255, 253}, {255, 254, 255}, {254, 254, 
      254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}
      , {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {239, 89, 98}, {133, 25, 25}, {44, 16, 12}, {52, 19, 14}, {168, 
      27, 33}, {180, 31, 35}, {164, 31, 36}, {164, 29, 33}, {162, 29, 32}, {
      212, 31, 38}, {243, 147, 151}, {255, 255, 255}, {255, 254, 255}, {255, 
      254, 255}, {254, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 254,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {241, 104, 111}, {151, 26, 30}, {45, 17, 13}, {53, 18, 14}, {176, 
      31, 36}, {182, 32, 34}, {160, 29, 34}, {159, 29, 31}, {172, 31, 37}, {
      221, 32, 38}, {249, 199, 200}, {254, 255, 255}, {255, 255, 255}, {255, 
      253, 255}, {254, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 254, 
      255}, {240, 116, 124}, {174, 28, 31}, {46, 16, 14}, {59, 18, 14}, {183, 
      32, 39}, {177, 30, 36}, {159, 29, 31}, {154, 28, 32}, {192, 31, 37}, {
      226, 55, 61}, {251, 245, 247}, {255, 253, 254}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 254}, {254, 254, 
      254}, {241, 128, 132}, {187, 31, 35}, {52, 17, 15}, {59, 18, 14}, {193, 
      32, 40}, {174, 31, 35}, {154, 30, 32}, {159, 28, 33}, {206, 33, 39}, {
      237, 94, 98}, {255, 253, 254}, {255, 254, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {242, 143, 146}, {202, 33, 40}, {59, 18, 14}, {59, 20, 15}, {203, 
      34, 41}, {172, 29, 33}, {148, 28, 30}, {169, 30, 35}, {216, 33, 38}, {
      244, 143, 149}, {255, 255, 255}, {255, 255, 255}, {254, 254, 254}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {254, 
      254, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 254, 254}, {255, 255, 255}, {255, 254, 255}, {254, 255, 
      255}, {240, 154, 155}, {207, 30, 38}, {63, 19, 16}, {70, 20, 19}, {209, 
      34, 41}, {163, 27, 31}, {149, 28, 33}, {187, 30, 37}, {219, 32, 39}, {
      248, 199, 202}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 252}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 254}, {255, 255, 
      255}, {243, 167, 169}, {210, 33, 41}, {69, 20, 16}, {78, 20, 19}, {210, 
      33, 39}, {154, 28, 31}, {153, 28, 32}, {199, 32, 39}, {224, 51, 57}, {
      254, 243, 241}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {253, 255, 254}, {255, 254, 
      255}, {246, 180, 184}, {210, 33, 39}, {71, 17, 15}, {81, 21, 20}, {209, 
      36, 42}, {147, 28, 30}, {167, 28, 31}, {206, 33, 37}, {234, 88, 98}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {254, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {254, 255, 255}, {255, 254, 
      255}, {247, 195, 197}, {211, 32, 38}, {67, 18, 13}, {95, 25, 23}, {204, 
      35, 40}, {141, 25, 28}, {182, 32, 34}, {213, 32, 39}, {243, 144, 149}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 253}, {254, 255, 
      255}, {255, 254, 255}, {255, 254, 255}, {254, 255, 255}, {255, 254, 
      255}, {249, 207, 208}, {212, 31, 38}, {68, 17, 13}, {104, 23, 20}, {200,
       34, 38}, {149, 25, 33}, {196, 33, 38}, {216, 32, 40}, {251, 197, 
      197}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 
      254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 253}, {249, 223, 226}, {214, 35, 41}, {68, 19, 14}, {
      111, 25, 26}, {194, 30, 37}, {158, 30, 29}, {202, 33, 40}, {222, 47, 
      52}, {253, 241, 241}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 253}, {253, 233, 234}, {215, 40, 
      45}, {72, 19, 15}, {117, 23, 23}, {189, 29, 37}, {169, 30, 33}, {208, 
      32, 42}, {230, 85, 90}, {255, 255, 253}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 254}, {255, 255, 
      255}, {255, 255, 255}, {253, 255, 254}, {254, 255, 255}, {253, 243, 
      242}, {215, 44, 50}, {69, 18, 14}, {128, 24, 23}, {181, 30, 37}, {177, 
      30, 36}, {213, 32, 41}, {241, 136, 141}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 
      255}, {254, 250, 249}, {220, 53, 60}, {70, 19, 16}, {133, 25, 25}, {179,
       30, 34}, {188, 31, 38}, {215, 30, 38}, {249, 193, 196}, {254, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 254}, {255, 255, 
      255}, {255, 255, 255}, {254, 254, 252}, {223, 63, 71}, {72, 18, 16}, {
      141, 25, 28}, {179, 30, 32}, {196, 31, 38}, {219, 44, 49}, {253, 239, 
      238}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 254, 255}, {255, 255, 255}, {226, 75, 
      82}, {77, 19, 18}, {147, 26, 31}, {177, 31, 32}, {199, 33, 37}, {229, 
      82, 88}, {255, 255, 253}, {255, 255, 253}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {254, 255, 255}, {255, 254, 
      255}, {254, 255, 255}, {255, 254, 255}, {255, 254, 255}, {255, 255, 
      255}, {230, 87, 93}, {86, 21, 19}, {149, 26, 29}, {178, 32, 35}, {208, 
      33, 40}, {239, 138, 144}, {254, 254, 254}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {254, 255, 
      255}, {255, 254, 255}, {254, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {233, 98, 102}, {85, 20, 16}, {157, 26, 32}, {
      189, 29, 39}, {216, 32, 40}, {247, 191, 192}, {255, 255, 253}, {254, 
      254, 254}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {232, 115, 121}, {89, 19, 17}, {
      156, 27, 32}, {191, 33, 34}, {223, 39, 47}, {252, 237, 240}, {255, 255, 
      255}, {253, 255, 254}, {254, 255, 253}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {239, 130, 
      135}, {92, 21, 19}, {162, 27, 33}, {195, 32, 37}, {231, 80, 87}, {255, 
      254, 255}, {254, 254, 254}, {255, 255, 255}, {255, 253, 254}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {254, 255, 255}, {253, 255, 
      254}, {238, 142, 144}, {97, 21, 21}, {164, 28, 32}, {204, 33, 41}, {240,
       135, 139}, {252, 255, 255}, {255, 255, 255}, {254, 254, 254}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {240, 155, 158}, {103, 21, 23}, {167, 28, 33}, {
      212, 31, 38}, {248, 192, 195}, {255, 255, 255}, {255, 253, 254}, {254, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}
      , {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {244, 172, 175}, {108, 19, 21}, {174, 31, 35}, {
      217, 38, 44}, {254, 238, 239}, {255, 255, 253}, {255, 255, 255}, {254, 
      255, 255}, {255, 255, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {244, 182, 185}, {110, 22, 
      21}, {184, 31, 36}, {233, 78, 84}, {254, 254, 254}, {255, 255, 253}, {
      254, 255, 255}, {255, 255, 255}, {255, 255, 251}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}
      , {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
      255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {254, 255, 255}, {245, 196, 199}, {115, 23, 
      24}, {190, 29, 34}, {239, 136, 140}, {255, 255, 255}, {255, 254, 255}, {
      255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      253}, {255, 255, 255}, {254, 254, 255}, {252, 255, 255}, {250, 210, 
      211}, {127, 24, 27}, {199, 30, 35}, {247, 191, 192}, {254, 254, 254}, {
      254, 255, 255}, {254, 254, 254}, {255, 255, 255}, {255, 255, 255}, {255,
       255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {254, 254, 255}, {254, 255, 255}, {255, 255, 
      253}, {250, 221, 225}, {142, 26, 29}, {206, 31, 38}, {252, 237, 240}, {
      255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
       254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
      255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 253}, {254, 235, 237}, {153, 27, 30}, {222, 73, 79}, {
      255, 254, 253}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {254,
       254, 254}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
      255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
       255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 254, 
      255}, {255, 254, 255}, {254, 255, 255}, {252, 244, 242}, {161, 28, 
      29}, {235, 126, 131}, {255, 255, 253}, {255, 255, 255}, {254, 255, 
      255}, {253, 253, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {254, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {250, 246, 245}, {170, 36, 35}, {245, 179, 183}, {255, 253, 
      254}, {254, 254, 254}, {252, 255, 255}, {254, 255, 253}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {254, 255, 255}, {255, 255, 
      255}, {255, 253, 254}, {255, 254, 255}, {252, 246, 246}, {198, 69, 
      73}, {252, 223, 227}, {255, 255, 255}, {255, 255, 255}, {254, 254, 
      254}, {255, 255, 255}, {255, 253, 254}, {254, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {255, 254, 
      255}, {250, 244, 244}, {207, 108, 113}, {255, 250, 250}, {254, 255, 
      255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {254, 254, 
      254}, {255, 255, 255}, {255, 254, 255}, {248, 244, 243}, {228, 178, 
      179}, {255, 255, 255}, {254, 255, 255}, {255, 255, 253}, {255, 253, 
      254}, {254, 254, 254}, {254, 255, 255}, {255, 253, 254}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 254, 255}, {255, 254, 255}, {254, 255, 255}, {255, 255, 
      255}, {251, 251, 249}, {249, 235, 232}, {255, 255, 255}, {254, 255, 
      255}, {255, 255, 253}, {254, 255, 255}, {255, 254, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
      255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}}, {{0, 528}, {
      502, 0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag[
     "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> 
      True, Magnification -> Automatic],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSize->Automatic,
    ImageSizeRaw->{502, 528},
    PlotRange->{{0, 502}, {0, 528}}]}], ";"}]], "Input",
 CellChangeTimes->{{3.440499539*^9, 3.440499546140625*^9}}],

Cell[BoxData[
 RowBox[{"ImageConvolve", "[", 
  RowBox[{
   RowBox[{"Thumbnail", "[", "i", "]"}], ",", 
   RowBox[{"BoxMatrix", "[", "3", "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.433853658515625*^9, 3.433853755109375*^9}, {
  3.433853785625*^9, 3.433853786140625*^9}, {3.440499542859375*^9, 
  3.44049954909375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"GaussianFilter", "[", 
   RowBox[{
    RowBox[{"Thumbnail", "[", "i", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}]}], "]"}], "//", "ImageAdjust"}]], "Input",
 CellChangeTimes->{{3.433853658515625*^9, 3.433853755109375*^9}, {
  3.433853785625*^9, 3.433853786140625*^9}, {3.43385381690625*^9, 
  3.433853905515625*^9}, {3.433855040125*^9, 3.433855046375*^9}, {
  3.44049955428125*^9, 3.440499555609375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"GaussianFilter", "[", 
   RowBox[{
    RowBox[{"Thumbnail", "[", 
     RowBox[{"Image", "[", 
      RowBox[{"i", ",", "\"\<Real\>\""}], "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}]}], "]"}], "//", "ImageAdjust"}]], "Input",
 CellChangeTimes->{{3.433853658515625*^9, 3.433853755109375*^9}, {
  3.433853785625*^9, 3.433853786140625*^9}, {3.43385381690625*^9, 
  3.433853905515625*^9}, {3.440499559078125*^9, 3.44049956040625*^9}}],

Cell[TextData[{
 ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
  BaseStyle->"SlidePreviousNextLink",
  Appearance->{Automatic, None},
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`ButtonNotebook[], "ScrollPagePrevious"]}],
  ButtonNote->FEPrivate`FrontEndResource[
   "FEStrings", "SlideshowPrevSlideText"]],
 "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
 ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
  BaseStyle->"SlidePreviousNextLink",
  Appearance->{Automatic, None},
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`ButtonNotebook[], "ScrollPageNext"]}],
  ButtonNote->FEPrivate`FrontEndResource[
   "FEStrings", "SlideshowNextSlideText"]]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["More image filtering", "Section",
 CellChangeTimes->{{3.433862771578125*^9, 3.433862777953125*^9}, {
  3.4338630404375*^9, 3.433863052140625*^9}, {3.43386554478125*^9, 
  3.433865546390625*^9}}],

Cell["Get the \"night\" image", "Text",
 CellChangeTimes->{{3.4361168903125*^9, 3.436116902765625*^9}}],

Cell[BoxData[
 RowBox[{"night", "=", 
  RowBox[{"Import", "[", 
   RowBox[{"FileNameJoin", "[", 
    RowBox[{"{", 
     RowBox[{"dataDir", ",", "\"\<night.jpg\>\""}], "}"}], "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.436116881890625*^9, 3.43611688475*^9}, {
  3.440499612484375*^9, 3.44049961596875*^9}, {3.440499782578125*^9, 
  3.440499788125*^9}}],

Cell[BoxData[
 RowBox[{"g", "=", 
  RowBox[{"ImageTake", "[", 
   RowBox[{
    RowBox[{"ColorConvert", "[", 
     RowBox[{"night", ",", "\"\<Grayscale\>\""}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"200", ",", "600"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"300", ",", "800"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.43328819265625*^9, 3.43328820840625*^9}, {
   3.43381269290625*^9, 3.433812693953125*^9}, {3.433812751546875*^9, 
   3.43381278715625*^9}, {3.433862811328125*^9, 3.433862881578125*^9}, 
   3.433863029859375*^9, {3.43611687190625*^9, 3.436116879796875*^9}, {
   3.4361169099375*^9, 3.43611691078125*^9}}],

Cell["Here is a median filtering of the night scene", "Text",
 CellChangeTimes->{{3.43386556309375*^9, 3.433865579375*^9}}],

Cell[BoxData[
 RowBox[{"FoldList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"MedianFilter", "[", 
     RowBox[{"#1", ",", "#2"}], "]"}], "&"}], ",", "g", ",", 
   RowBox[{"{", 
    RowBox[{
    "1", ",", "1", ",", "1", ",", "2", ",", "2", ",", "3", ",", "4", ",", "5",
      ",", "6"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.433862948234375*^9, 3.433862958796875*^9}, 
   3.4338629904375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"tmp", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Total", "[", 
       RowBox[{"Flatten", "[", 
        RowBox[{"ImageData", "[", "#", "]"}], "]"}], "]"}], "&"}], ",", 
     RowBox[{"ImagePartition", "[", 
      RowBox[{"g", ",", 
       RowBox[{"{", 
        RowBox[{"50", ",", "22"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", "2", "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.43328826915625*^9, 3.4332882925*^9}, {3.43328833675*^9, 
  3.43328834134375*^9}, {3.433288411640625*^9, 3.4332884674375*^9}, {
  3.433288627234375*^9, 3.43328863440625*^9}}],

Cell[TextData[{
 ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
  BaseStyle->"SlidePreviousNextLink",
  Appearance->{Automatic, None},
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`ButtonNotebook[], "ScrollPagePrevious"]}],
  ButtonNote->FEPrivate`FrontEndResource[
   "FEStrings", "SlideshowPrevSlideText"]],
 "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
 ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
  BaseStyle->"SlidePreviousNextLink",
  Appearance->{Automatic, None},
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`ButtonNotebook[], "ScrollPageNext"]}],
  ButtonNote->FEPrivate`FrontEndResource[
   "FEStrings", "SlideshowNextSlideText"]]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Image gradients and vector fields", "Section",
 CellChangeTimes->{{3.433857594125*^9, 3.433857608765625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"i", "=", 
   GraphicsBox[
    TagBox[
     RasterBox[{{0.35396258895156496`, 0.35279607136149976`, 
      0.35559016320807807`, 0.3534787642362035, 0.3476311159384388, 
      0.3493258408664055, 0.3514599431798351, 0.3487533817371733, 
      0.3515838592719621, 0.35265167554258103`, 0.34952274252527643`, 
      0.3481286921626658, 0.35213351748979327`, 0.3500847864955879, 
      0.3524897697116757, 0.3531468266101513, 0.35046970372342595`, 
      0.35174013001426985`, 0.3587687467538933, 0.35591511469042186`, 
      0.3571716760752004, 0.3582046150647477, 0.36014851106838675`, 
      0.3566753472481908, 0.35740783675520754`, 0.35544951192081625`, 
      0.35695713484899055`, 0.3569222776330183, 0.36024014603519855`, 
      0.358981810235224, 0.3545360401191448, 0.35696418515508416`, 
      0.358106064056496, 0.35381195197908283`, 0.35833517814388127`, 
      0.3576700578634937, 0.3572494910489562, 0.3555205207750597, 
      0.3572834997303615, 0.35902502655634094`, 0.35979392468984744`, 
      0.3597485772521895, 0.35700616283026515`, 0.3586884690103336, 
      0.35732664016122645`, 0.3601158928697619, 0.3576540725614462, 
      0.35560106919236195`, 0.3593982226357911, 0.3564223400863693, 
      0.3592740122036711, 0.3596487081838788, 0.3561413069538699, 
      0.3523918838176092, 0.35402971441335523`, 0.3558431882837716, 
      0.35522849410603596`, 0.3587500610781871, 0.35508300151673344`, 
      0.35647519925581655`, 0.35540471058624384`, 0.3566141444117697, 
      0.3571008027556181, 0.3569398444758413, 0.356673602157132, 
      0.35837252725729585`, 0.355340875795189, 0.35535401415817314`, 
      0.35547791562335146`, 0.35710768932934006`, 0.35496469926694846`, 
      0.3569585755270424, 0.35464711484837946`, 0.35606387250094673`, 
      0.3564180958962439, 0.35318763318784263`, 0.3539127197720047, 
      0.35620541126817196`, 0.3560058305985263, 0.3553215236379068, 
      0.3561543966622335, 0.3530165893342029, 0.35645962906344447`, 
      0.35826553481074863`, 0.3554406588384521, 0.3559414865981993, 
      0.35677041417903466`, 0.3584002296348498, 0.35554809321378955`, 
      0.3566260054781445, 0.35417863130190474`, 0.35369562919507425`, 
      0.3561985883709126, 0.3533873018263083, 0.35839195882213226`, 
      0.35687760330191176`, 0.35700126614448596`, 0.3556236672685651, 
      0.3581503231410043, 0.3566414426219046, 0.35312309870184627`, 
      0.35847843622447434`, 0.358329967800577, 0.360957457990583, 
      0.3555816288779662, 0.35447718069071704`, 0.3564435810828708, 
      0.35189129566003824`, 0.3553488038148688, 0.3554779405532238, 
      0.3584247051505653, 0.36041287893768104`, 0.36767049290346265`, 
      0.3808975219983077, 0.3990546465320526, 0.41018749258336296`, 
      0.4132324022524639, 0.39921478677456557`, 0.37895627618158134`, 
      0.3683309849393656, 0.35921981936722114`, 0.3570817411427025, 
      0.356139379924273, 0.35350734169325015`, 0.35624639630654453`, 
      0.3582222956822459, 0.35372422375856716`, 0.3517764405108121, 
      0.3549277363414528, 0.3535514348138686, 0.35816072514453623`, 
      0.3552182013964084, 0.3564156278388892, 0.35814334277676896`, 
      0.3553443871716411, 0.3559710659205677, 0.3564809191743625, 
      0.35302046539472726`, 0.3553395909777955, 0.3579142621804863, 
      0.3547953751978039, 0.35344798337095734`, 0.3513672788446101, 
      0.3517278645171134, 0.3515362686094393, 0.35262193526706875`, 
      0.350796658998238, 0.3499543562250383, 0.35437537040548944`, 
      0.34879221891675855`}, {0.19572102281945378`, 0.19569809611799494`, 
      0.19806868462288788`, 0.19767435440489348`, 0.1973996667173284, 
      0.2017398883576057, 0.2049755093388529, 0.20002426094785344`, 
      0.2059199764215213, 0.21125220314961812`, 0.21178126941984093`, 
      0.21207182321230456`, 0.21495760876828932`, 0.2181372750522497, 
      0.2151882607270549, 0.2169535253928792, 0.21892803284013487`, 
      0.22062764925923511`, 0.2438813439593312, 0.31079275433409786`, 
      0.3187730368178018, 0.3143564217216457, 0.31450270489916465`, 
      0.3174005200386563, 0.3198395916100645, 0.3180654807428629, 
      0.3210873977792124, 0.31870361907249023`, 0.3239101043662531, 
      0.3224608800706153, 0.31956323039759743`, 0.3220976611211136, 
      0.3226370171816474, 0.32036718662472174`, 0.32280905908628915`, 
      0.32469681286290275`, 0.325471427260125, 0.32723110043951814`, 
      0.3241869362572807, 0.32203336840015045`, 0.3236657889200816, 
      0.32903674767888824`, 0.3250179478144632, 0.3294416378614764, 
      0.3278499359623818, 0.326110393534418, 0.3249866325147129, 
      0.32587063353314355`, 0.3261945629710865, 0.32626987965753457`, 
      0.3277534362287686, 0.32488945551501314`, 0.3244457872988417, 
      0.3250134797170762, 0.3253012266689879, 0.32580122685891016`, 
      0.32482907647500964`, 0.32874120339137425`, 0.32522610639191346`, 
      0.32586917781682684`, 0.3269886579605936, 0.32673171582934163`, 
      0.32631457851242224`, 0.32798465859503717`, 0.3284330450229995, 
      0.32691364055554295`, 0.32934495169823863`, 0.3276164948653033, 
      0.3279675531987778, 0.3267780817334928, 0.3283786911036504, 
      0.3271866892027498, 0.3263077888856035, 0.3275648315439446, 
      0.3293632025095976, 0.32514675455416675`, 0.32581746346185864`, 
      0.3257369774578913, 0.3307214931847692, 0.33168823084789467`, 
      0.33331510925119384`, 0.3296872594559261, 0.3277583528992639, 
      0.32674101900630653`, 0.32463079810932444`, 0.3249927055954128, 
      0.3262529088378149, 0.32574245768181415`, 0.32612553468791633`, 
      0.32361701961061834`, 0.31963654151966503`, 0.3202236158162035, 
      0.32269932061285894`, 0.3214830593593349, 0.3221330630767319, 
      0.3218387823744618, 0.3224409045408328, 0.31755571832007023`, 
      0.31921934556697673`, 0.3177313474820602, 0.31611234903219376`, 
      0.3168675191781059, 0.31703048013302415`, 0.3162282657112988, 
      0.31582486520837805`, 0.31462564390248227`, 0.3147612124159605, 
      0.3137324100577144, 0.31158438094685403`, 0.3124307736824331, 
      0.31434995181246617`, 0.3176838535277509, 0.32716307306414155`, 
      0.33780625554938726`, 0.35346981695309254`, 0.3601266687461765, 
      0.3630890634709922, 0.35034849807171137`, 0.33512779387442976`, 
      0.3244886259679192, 0.31383940009628486`, 0.31455767170373583`, 
      0.31580600752653587`, 0.312634975058633, 0.31290075455768546`, 
      0.3130320583036519, 0.30735396884120525`, 0.3115716045516352, 
      0.3125628043883594, 0.308758605180881, 0.31102863963806043`, 
      0.3107198011425219, 0.30958641935008063`, 0.30991708559117315`, 
      0.31000120557299043`, 0.3098355194657616, 0.3096993012685816, 
      0.30918352774159225`, 0.3112784462907638, 0.3145468361225363, 
      0.3124812829655763, 0.3120688130070948, 0.30818831170401323`, 
      0.3058340728489365, 0.3130983127663579, 0.30942571170322397`, 
      0.30944415831034183`, 0.30891237524660625`, 0.3091530164878022, 
      0.3079340668729365}, {0.160461859588055, 0.15840268695139756`, 
      0.1636891011331488, 0.16377363617022914`, 0.16023945118206379`, 
      0.1611684520594696, 0.16060612662861123`, 0.16032628616394923`, 
      0.16640344908604007`, 0.1707870041101619, 0.17114086734523865`, 
      0.17322331309888075`, 0.17636983966400516`, 0.17822261895302371`, 
      0.17963620271254632`, 0.18256709085020692`, 0.18506122698327662`, 
      0.18222723618184908`, 0.1842367134694044, 0.186846406530014, 
      0.19205138589489562`, 0.19093822570614466`, 0.19347998655283963`, 
      0.1964927986097049, 0.2022933845637257, 0.20189833175814217`, 
      0.204620507196556, 0.20823313246166478`, 0.20934538102689862`, 
      0.21209848238540296`, 0.21664186743153402`, 0.21990975559784143`, 
      0.2194580254799559, 0.22227142196806388`, 0.22283163690331245`, 
      0.23053385504139476`, 0.23001559230823673`, 0.22321362202120815`, 
      0.22398347155224968`, 0.22393636793854155`, 0.22529953460315674`, 
      0.2309049734321373, 0.2345921517964475, 0.23706596653207168`, 
      0.2364067723912956, 0.23655636269091024`, 0.23974658956483172`, 
      0.2419467420939355, 0.24191069226691173`, 0.23950885198997526`, 
      0.2419213020516935, 0.24141641013022055`, 0.24060322689863917`, 
      0.24013369729464432`, 0.24088644129053421`, 0.24252168803068463`, 
      0.24223901253387486`, 0.24285656002781958`, 0.24339599145248755`, 
      0.24419616664127436`, 0.24392662022933304`, 0.2486969614635692, 
      0.2530530568594638, 0.25566922201893305`, 0.2536275236051979, 
      0.2542952444121243, 0.24994823403742217`, 0.25262841988074153`, 
      0.2520116430379725, 0.2499775037394197, 0.25141199410223414`, 
      0.2501759656322331, 0.2518179419467118, 0.2536470004184056, 
      0.25531523864938366`, 0.24822047865727842`, 0.24899897860093487`, 
      0.2505604354932614, 0.2523324524371603, 0.25068028751146343`, 
      0.2503807596275813, 0.24437884003660293`, 0.24579728793343125`, 
      0.24846232740194407`, 0.24660443087709202`, 0.244588426681841, 
      0.2395085881197148, 0.24112541142492477`, 0.23932534973116004`, 
      0.23723518096092436`, 0.2305013730981213, 0.23250940491234184`, 
      0.23092069456655379`, 0.24223502915348896`, 0.2363533607013456, 
      0.2229598196854235, 0.2204864913764461, 0.21652879128801542`, 
      0.21405830404844844`, 0.2160270557305671, 0.21141088922096932`, 
      0.20933096670311632`, 0.20455056352577194`, 0.20492710995460378`, 
      0.20279220326581993`, 0.19847579756988856`, 0.19455016447272938`, 
      0.1902857949329004, 0.19400114832633997`, 0.19030646813608007`, 
      0.18584093079406216`, 0.1896912532300906, 0.19541162885477517`, 
      0.19309474314244643`, 0.19601184940133454`, 0.19248824546159046`, 
      0.18995346885976497`, 0.18802618708585095`, 0.1911230009857914, 
      0.18704725909711137`, 0.18319026227404578`, 0.1924742133628256, 
      0.19608733859136926`, 0.18927397711062618`, 0.18269817828047555`, 
      0.1847140163311828, 0.18737983798687463`, 0.18784901314017086`, 
      0.18166775440389163`, 0.18232985076029626`, 0.18507488727220867`, 
      0.1830498841103848, 0.18482716150646059`, 0.1843990596369272, 
      0.18319687811601726`, 0.18026985934629874`, 0.18135422193627987`, 
      0.18171615827788637`, 0.18240404418761494`, 0.18680614474209226`, 
      0.18475752708364968`, 0.18778598670133054`, 0.18538737644170925`, 
      0.18264288503322373`, 0.18686838899363048`, 0.1882746837508419, 
      0.19166732883401297`, 0.19013582914511376`, 0.18534380639806425`, 
      0.18224810513337758`}, {0.1643995690123682, 0.16365204239298387`, 
      0.16697331422873737`, 0.1705169701380018, 0.16099762756255542`, 
      0.16715081296711465`, 0.16316815173915777`, 0.16953057923062426`, 
      0.1754476745245389, 0.1735478662053056, 0.17287002910811888`, 
      0.1733060972424436, 0.17587207675778688`, 0.1803109228739556, 
      0.18224761865521938`, 0.18253513208991695`, 0.18481297422849527`, 
      0.18532450404512105`, 0.1865818512698833, 0.18997522973622327`, 
      0.1904660003909004, 0.19275958460059142`, 0.19306908193741074`, 
      0.1946928726990975, 0.20537328806567126`, 0.2035064782658854, 
      0.20506447862163735`, 0.20317870517733616`, 0.2068473922007282, 
      0.21134131032103323`, 0.21576443277560226`, 0.2206984469470596, 
      0.222084632785426, 0.2217716469820395, 0.22525528500827172`, 
      0.22871902607196726`, 0.22744657813041028`, 0.2230725687391368, 
      0.22204948988792012`, 0.22261046944176796`, 0.22109516243307578`, 
      0.22384882886939042`, 0.23329591790259444`, 0.23954459648133344`, 
      0.2415892282509301, 0.238839325427012, 0.23976766638443817`, 
      0.24061003584417034`, 0.24202930476242462`, 0.24207698335978742`, 
      0.24472116498788904`, 0.24429861300162642`, 0.24334557139112045`, 
      0.24430081483747496`, 0.2439967122484451, 0.24392499181411884`, 
      0.243266072788886, 0.242506317229633, 0.24203638602112257`, 
      0.2456620867149299, 0.24927870811240926`, 0.2519276057699691, 
      0.2537418084913594, 0.2629944497864701, 0.2556560364444817, 
      0.25847946725860155`, 0.25544660108801304`, 0.25943503113242444`, 
      0.25924342013416257`, 0.2589395210872702, 0.25908277357064424`, 
      0.25489138116976945`, 0.2587934755583352, 0.265112434582087, 
      0.2638285160094654, 0.2578482634598873, 0.253600453623304, 
      0.2523780138226366, 0.2531721610858655, 0.2564144525734822, 
      0.2589582651451578, 0.24977187297133166`, 0.2510259390334988, 
      0.25319608793782156`, 0.24925718700354732`, 0.24836546045972682`, 
      0.24223054561993723`, 0.241477615791834, 0.24727004498844746`, 
      0.24488129971596392`, 0.2372146157198197, 0.2432741572955277, 
      0.23268651533237, 0.2258364358913955, 0.23471377056569753`, 
      0.2219592442708659, 0.21547750874966393`, 0.2177354447964366, 
      0.21836555643973501`, 0.21893783723884713`, 0.2177046809797159, 
      0.21238878477465842`, 0.20692286348501662`, 0.20731160008640653`, 
      0.2063823176079845, 0.20373152821114204`, 0.19884191526810843`, 
      0.19201073681031156`, 0.19242756999560232`, 0.19039846536692287`, 
      0.187985347985348, 0.1900527086185279, 0.1947143373191213, 
      0.1940290938706125, 0.19872292893935514`, 0.1910047972553207, 
      0.18875520037135535`, 0.18981235552210207`, 0.18915314245502923`, 
      0.18457965555392683`, 0.18275494976451467`, 0.1923897633005337, 
      0.20286805715522235`, 0.1959246210083167, 0.18716569403172104`, 
      0.18902021426228022`, 0.1913179756594699, 0.18887486228611983`, 
      0.18489413601861426`, 0.184585043522571, 0.18638826165903363`, 
      0.18435642867030796`, 0.18374205547295458`, 0.18333444582888334`, 
      0.18186256453221816`, 0.17859060097356808`, 0.17909167137841253`, 
      0.18248102810271002`, 0.18495120492202427`, 0.18867555877815706`, 
      0.18730471589301648`, 0.18779570007470484`, 0.18868535310172488`, 
      0.18670873208664027`, 0.19033801237517972`, 0.1930710858766987, 
      0.19467454924297947`, 0.19051253034221663`, 0.18829379040636687`, 
      0.18553621163666606`}, {0.165770578971331, 0.16669377990847756`, 
      0.16162950681940727`, 0.16337442733906984`, 0.16720113089327443`, 
      0.1629687203780256, 0.16603377199936578`, 0.17085670746285941`, 
      0.17306143013950762`, 0.17490823780492587`, 0.17638621486330383`, 
      0.17997694499725153`, 0.1814189432984129, 0.18321701846356991`, 
      0.1828648757775861, 0.18328166166442475`, 0.18492214495861237`, 
      0.1866564026029699, 0.18632046059367097`, 0.18868420931591023`, 
      0.18703747746478044`, 0.19121849701662494`, 0.19721285619962972`, 
      0.19801153165668786`, 0.20158415567484858`, 0.20125555598583522`, 
      0.20483338794794526`, 0.20390204299749248`, 0.20647149240009202`, 
      0.206872281996444, 0.2104706243084236, 0.21701781981894025`, 
      0.22537850273298665`, 0.2243426930520636, 0.22887280698442902`, 
      0.22943127922719764`, 0.22750948332549392`, 0.2191619205334125, 
      0.22068112269062212`, 0.22310077633006803`, 0.22354516229972074`, 
      0.22919878643281213`, 0.2371398667458344, 0.24289981208748718`, 
      0.24261411063377128`, 0.2403698458159793, 0.23823443371880199`, 
      0.2415138592124481, 0.24606259886207932`, 0.24682597531246672`, 
      0.24782523072121937`, 0.24743538925003963`, 0.24820779427787792`, 
      0.24650785649617984`, 0.24886277362097886`, 0.2480755060644948, 
      0.24765200998950518`, 0.24519472359174277`, 0.24737314212896896`, 
      0.24914783459780634`, 0.2517442140558208, 0.2532106343585652, 
      0.25723374877917055`, 0.2633011234684421, 0.25623171700546044`, 
      0.25863904777597313`, 0.2602948388491728, 0.26330960056978764`, 
      0.26547623242168983`, 0.2664906120122353, 0.26358022170823486`, 
      0.26104735395206297`, 0.2600786375622869, 0.26644834646518983`, 
      0.2664637133679468, 0.2649867703894976, 0.2536058141484625, 
      0.24779638311573024`, 0.24827360713677502`, 0.2526681824153194, 
      0.25679413918807237`, 0.2522669235409048, 0.24987550575785872`, 
      0.24687090158452152`, 0.24626335763063398`, 0.24454626714417427`, 
      0.23997768372382364`, 0.23583157868113383`, 0.24220382073164692`, 
      0.23416939861791583`, 0.22763523341368364`, 0.23635355609749137`, 
      0.2351026364424176, 0.22381280253409416`, 0.21594887763534532`, 
      0.21114397540987034`, 0.19947492031487363`, 0.20562671966014762`, 
      0.21810304834722138`, 0.22113476417820796`, 0.22202197964012366`, 
      0.21468215701581178`, 0.20793915050296846`, 0.20757926834666257`, 
      0.20617853133762867`, 0.2057255606645174, 0.20525842038447084`, 
      0.1993512739869166, 0.19607308332137885`, 0.19234570138327872`, 
      0.18841116910744762`, 0.18888383220056393`, 0.19296116769558974`, 
      0.19620947794322413`, 0.1996681847342112, 0.19224104736234113`, 
      0.19406198538115454`, 0.19463193964890974`, 0.19245070729664568`, 
      0.1839321472823931, 0.18255645828868375`, 0.19017452369961171`, 
      0.2032147659902535, 0.19619840650285614`, 0.18777168214956236`, 
      0.19023315825281892`, 0.18938457982773824`, 0.18877472990667937`, 
      0.18627707220574893`, 0.1859785213875907, 0.1870471611377629, 
      0.1858730363042372, 0.18504294799680882`, 0.18309770449060125`, 
      0.18199082959286392`, 0.18019458363391763`, 0.18091744035140261`, 
      0.18427008626375052`, 0.18634056938786403`, 0.19125237096935216`, 
      0.18836792756318213`, 0.19146108122049676`, 0.1917866307948756, 
      0.18901627737048698`, 0.191584197118118, 0.1944380271634983, 
      0.20141649951385168`, 0.20101979719267743`, 0.19363147825094695`, 
      0.18822335762696807`}, {0.1664379293950773, 0.1675935279502388, 
      0.1599207505085882, 0.16345489080458353`, 0.16758366317702245`, 
      0.16649045722585473`, 0.1676253206382331, 0.17083931133428984`, 
      0.17404456951736666`, 0.1725654690205285, 0.17346872941537408`, 
      0.1773300841282295, 0.18290919336807712`, 0.1847257461324487, 
      0.18361136522763916`, 0.18317134377162322`, 0.18604529499537759`, 
      0.1893535801970874, 0.18727500859300475`, 0.1870820209216291, 
      0.18887921608002273`, 0.19465557553752, 0.19953874737954094`, 
      0.19955381349293264`, 0.2010526408613899, 0.20562221464891897`, 
      0.20563022053719893`, 0.20553476756137753`, 0.20890357164706486`, 
      0.20956933479687495`, 0.21246268619986172`, 0.2204469269553396, 
      0.22245715112583614`, 0.22072588312403155`, 0.22626060966996514`, 
      0.22997092816318065`, 0.22579700793030885`, 0.2211115513435429, 
      0.22372064810235595`, 0.22548961320840805`, 0.22890885383982487`, 
      0.23488113314187326`, 0.24363168358817716`, 0.24525121994797228`, 
      0.24306121226886773`, 0.2413339332095478, 0.24288921588566278`, 
      0.24337081734756405`, 0.24528089451767038`, 0.24871857371325137`, 
      0.2469033749968213, 0.25175804497425464`, 0.2499456161470281, 
      0.2508919935044916, 0.24848269517404084`, 0.24799683372087272`, 
      0.24923218541444828`, 0.24816004718416673`, 0.2501046098898079, 
      0.25588677130985815`, 0.25727141289428457`, 0.25730353807422646`, 
      0.25955795621016775`, 0.2624217655299, 0.2617524217568884, 
      0.2597170557801835, 0.2588208295943189, 0.26246701332919903`, 
      0.2624378103331028, 0.26495813206231944`, 0.2595369165158056, 
      0.2564615115175468, 0.24811934574990357`, 0.23871238334906153`, 
      0.22900433779335277`, 0.22043354554724037`, 0.21871126376147895`, 
      0.21420412186115415`, 0.2106446151233786, 0.20179485442859083`, 
      0.19050460642268424`, 0.19614288714272474`, 0.20543224945921137`, 
      0.20653039291560452`, 0.20925089190495552`, 0.20967084696071456`, 
      0.21196252821001582`, 0.21466052658619317`, 0.21038094734191212`, 
      0.21403346631453832`, 0.20796456930430543`, 0.21230083925801418`, 
      0.22364117884948406`, 0.23427332671388942`, 0.23345873517743107`, 
      0.21847637059258274`, 0.20463594778834518`, 0.18983282519725364`, 
      0.20059687724815878`, 0.21717109510415056`, 0.21400593616079336`, 
      0.2130660849996645, 0.21207277288190096`, 0.210214729502569, 
      0.2090241704195567, 0.20695384039906384`, 0.20747432791256976`, 
      0.202567885347834, 0.1998381735658745, 0.19518622242019015`, 
      0.1911609003144154, 0.19252397443271047`, 0.19303120947161445`, 
      0.1945852120448052, 0.2012323592237509, 0.19352212332031501`, 
      0.1949847340517598, 0.19601307596448758`, 0.1980899178499283, 
      0.18694638379135287`, 0.17943669278668392`, 0.1818970812182372, 
      0.19560921469370077`, 0.1928421603092911, 0.19079022744686647`, 
      0.1900284278042054, 0.18762791691583555`, 0.18734847213188643`, 
      0.18802179443718356`, 0.18726531988354897`, 0.18948315590476575`, 
      0.1882794554551286, 0.1863561715528365, 0.1852606490447913, 
      0.18532130216728296`, 0.1825176369311493, 0.18205369249737297`, 
      0.18334105210657736`, 0.18474740470759043`, 0.1876894400817684, 
      0.18431020646161167`, 0.18876147922811662`, 0.18901715101804434`, 
      0.18835265981052504`, 0.19271810316547505`, 0.19699029155885067`, 
      0.19660064000498748`, 0.20197250184824778`, 0.19152673005881435`, 
      0.19092447755992328`}, {0.1706429563637488, 0.1672899957039584, 
      0.16357865992708467`, 0.1632194792299262, 0.16584382180545174`, 
      0.16729088070822187`, 0.16872177315212306`, 0.17181983330890205`, 
      0.17388942890800216`, 0.17399871602359032`, 0.17370195764314983`, 
      0.1795831283725828, 0.17987882788875165`, 0.1836824169860183, 
      0.1844638766069839, 0.18590868345046035`, 0.18538918148248978`, 
      0.1877282360968595, 0.18687785919041247`, 0.1903319002725792, 
      0.19433859740051235`, 0.1987357968072259, 0.20064056861030055`, 
      0.1994024371941728, 0.20215697617601686`, 0.2061428957868398, 
      0.20793272458999068`, 0.2082968827438416, 0.21066242165263388`, 
      0.21247297010811958`, 0.21782296400226167`, 0.22483282841218466`, 
      0.22479194783174283`, 0.22353447252877653`, 0.22754414644106127`, 
      0.22920836839815753`, 0.22370355508033704`, 0.22420967007308443`, 
      0.22817957587594426`, 0.22700276046557957`, 0.22519767518969142`, 
      0.2338047696828821, 0.23731499038345524`, 0.23857444503948394`, 
      0.24022637757488188`, 0.24131019632784215`, 0.2441636850595204, 
      0.24353921481372898`, 0.2458842893792221, 0.24590427203545243`, 
      0.25098366420259816`, 0.2575873069056744, 0.25045083175508526`, 
      0.2508376333728574, 0.2489033847786178, 0.24824046079069237`, 
      0.2534450739959086, 0.25416723382126083`, 0.2537605839772719, 
      0.25644874779609383`, 0.2569429387129365, 0.26279265177056943`, 
      0.2600708476243685, 0.2658195504953253, 0.26414736595955574`, 
      0.26503438445300426`, 0.2588762703982648, 0.25737161365080025`, 
      0.2440180241730013, 0.23077331338342136`, 0.20791161328262964`, 
      0.18255500090744722`, 0.14577584225550427`, 0.12176708764650263`, 
      0.10878614083582883`, 0.1055084017409028, 0.10068780996181918`, 
      0.09360833356829588, 0.08672072958766988, 0.07586665693531075, 
      0.0670812507741665, 0.0688406574805073, 0.07496924277008775, 
      0.08296925614413671, 0.09019155187047069, 0.09944554094332625, 
      0.11273924790322058`, 0.1259044377578963, 0.1324305104740365, 
      0.12907843652279452`, 0.12933071071509686`, 0.14802887602175072`, 
      0.16327342435728295`, 0.16076136329598928`, 0.16799288572509896`, 
      0.17633647798742136`, 0.17875239019835373`, 0.18859038971496797`, 
      0.1948665965140059, 0.20330186497881456`, 0.2088325794915248, 
      0.21480214108532367`, 0.2143580202639973, 0.21102522178936153`, 
      0.2095498135654516, 0.20720190354532697`, 0.20762870746222575`, 
      0.20626096194213453`, 0.19829988866319032`, 0.19434372360549773`, 
      0.1913420172132714, 0.19109143074353355`, 0.19226979195024396`, 
      0.19639520373582708`, 0.19915065881214605`, 0.19340914008892984`, 
      0.1945994012592577, 0.19600262167705831`, 0.19789196498408484`, 
      0.18635406414256708`, 0.1814933469677886, 0.18620815300920934`, 
      0.19183578780390761`, 0.19008985592381092`, 0.1906024767383115, 
      0.18898915164143265`, 0.19128966155704002`, 0.1889458528215318, 
      0.18978286591208454`, 0.1866690312650514, 0.1876610917626647, 
      0.18645952993310783`, 0.18790446848016532`, 0.18652545389818442`, 
      0.185678943537469, 0.1823631558301209, 0.1832440501120349, 
      0.18991032036137423`, 0.1839355059584871, 0.18443079928660674`, 
      0.1823165110661357, 0.18732837888902887`, 0.18797132728135757`, 
      0.18757353377449237`, 0.18926590968563303`, 0.19347202193246268`, 
      0.19421624470364868`, 0.19403342364441525`, 0.18996880332270208`, 
      0.18857344290510794`}, {0.16885952316134717`, 0.16767105781762698`, 
      0.1675500833476447, 0.1619148709679671, 0.16496344869184568`, 
      0.17013187695694937`, 0.17249854284896585`, 0.17592219337005008`, 
      0.17957876132554756`, 0.17809170638288613`, 0.1791789041177169, 
      0.18165687798841013`, 0.18033294667157718`, 0.1809207231308329, 
      0.1808751211380669, 0.18634541198298987`, 0.18982902034078136`, 
      0.18875081583007, 0.18686377321251774`, 0.18991148617330258`, 
      0.19807920008516042`, 0.2033239031633627, 0.20304871375848435`, 
      0.20011432527799303`, 0.20000366469122358`, 0.20833719204865958`, 
      0.2111106706833677, 0.21141354993403555`, 0.21440772163831556`, 
      0.21298731746249486`, 0.21932123374447682`, 0.22292499398492738`, 
      0.2259782147505891, 0.22539833884782112`, 0.22582527537536912`, 
      0.22728624686449328`, 0.2212721520541208, 0.22526130557242477`, 
      0.22767845880202608`, 0.230696316262354, 0.2300731760308253, 
      0.23553001033093907`, 0.23985454526567954`, 0.24259359151146057`, 
      0.24130338233549026`, 0.2416053531864304, 0.2444540037956004, 
      0.2456586715319805, 0.24777870628610243`, 0.2498653427692846, 
      0.2669721012292422, 0.2547220855234226, 0.2498300678095387, 
      0.2532304652638551, 0.25431275260193076`, 0.25281360429663086`, 
      0.2533330945193403, 0.25677791185894083`, 0.25861902655330554`, 
      0.26345418001850596`, 0.2636717559676324, 0.2686090620833595, 
      0.25990359344896435`, 0.262090562577092, 0.2562722280973621, 
      0.2492655872559901, 0.22576509089353478`, 0.18733988789535017`, 
      0.13979795771993375`, 0.10074393812246057`, 0.07151728615974691, 
      0.04522811394048527, 0.029683274678122557`, 0.025804742088392046`, 
      0.02306578469764552, 0.020525433829637247`, 0.01758602359840635, 
      0.018873350028494582`, 0.01937879993578066, 0.01754141908335663, 
      0.02257951459042388, 0.022427081370105885`, 0.02521091606810042, 
      0.024738097331777432`, 0.022068681856760444`, 0.022606105899105774`, 
      0.02644251170233186, 0.0325065619756996, 0.0401618092057043, 
      0.03993594811299292, 0.04977252719120638, 0.058160285741209905`, 
      0.07269514917038374, 0.08178347099543327, 0.10316002653501215`, 
      0.10935021970696435`, 0.12462041248355607`, 0.15807005379518627`, 
      0.17937559769368733`, 0.19915014065433928`, 0.20958972308744953`, 
      0.18848807076186486`, 0.18525858323037295`, 0.1925431060525176, 
      0.2034649806498813, 0.20257390024361469`, 0.2054828788180619, 
      0.20971982174833337`, 0.20132956306410063`, 0.19658524944331596`, 
      0.19078955820354268`, 0.19417081283530208`, 0.1933557839298054, 
      0.19201063569506213`, 0.1947592215405756, 0.19335168296581717`, 
      0.19469950404512104`, 0.1939856443005092, 0.1920926372924153, 
      0.18240863139488622`, 0.180938096247615, 0.1839026733904909, 
      0.18959053183395108`, 0.19239157463170856`, 0.18836971266494018`, 
      0.1888176964449005, 0.18938840666205964`, 0.18791253933369756`, 
      0.18844770469325822`, 0.18620935246651174`, 0.1846893617564137, 
      0.18654432913911198`, 0.19107728397517776`, 0.18969990541606457`, 
      0.18593189618990072`, 0.1847306378664936, 0.18509655152555862`, 
      0.18653617458738683`, 0.1853823846637449, 0.18398734983491435`, 
      0.18277815499118624`, 0.18735196676545457`, 0.18816913335287838`, 
      0.18448238854103408`, 0.1885491853102367, 0.1908938837589543, 
      0.18920796424657435`, 0.1891637808986508, 0.18897110206766143`, 
      0.1855517678769621}, {0.17080236805643031`, 0.17038990933317524`, 
      0.16983060113581608`, 0.1665724339915757, 0.17206281037278104`, 
      0.17779666408694453`, 0.17709563725292146`, 0.17940423876714032`, 
      0.1819173841512266, 0.18388366194191494`, 0.18276427333892628`, 
      0.18614236822288135`, 0.18516695825230964`, 0.18407733179328858`, 
      0.18471603907092432`, 0.19035736791662605`, 0.19209162473926583`, 
      0.1930039665658191, 0.18986561370714278`, 0.194227131301461, 
      0.19984672831598804`, 0.20314736616893642`, 0.2048656139190837, 
      0.20598389369888806`, 0.21055982289485625`, 0.21197659031838198`, 
      0.211404032248628, 0.21361547285473118`, 0.21783413967745674`, 
      0.221438789119093, 0.22599376060068085`, 0.22503621974588092`, 
      0.22348260054550215`, 0.22852307017106066`, 0.23434977077574995`, 
      0.23407902841584663`, 0.22988047016394755`, 0.23148143747014382`, 
      0.23580704857759338`, 0.23578205058996093`, 0.2350240750819337, 
      0.2369585186100621, 0.24121969977884827`, 0.2392442451391941, 
      0.24143494697382004`, 0.24283925229500408`, 0.24797370404216568`, 
      0.2512213212221174, 0.25433855080979983`, 0.2527604164550396, 
      0.25519685875238945`, 0.251733184082085, 0.2541880180749072, 
      0.2598354595017073, 0.25673288304453534`, 0.2589624044257, 
      0.26225803259702063`, 0.2690421302050779, 0.2684295782067827, 
      0.2737896890398107, 0.269800773044503, 0.26822215937403204`, 
      0.25564261580328784`, 0.23719452136572544`, 0.18773679970149762`, 
      0.13324890525551467`, 0.07148749040124736, 0.035885161304633324`, 
      0.022814566414825, 0.019653218689774873`, 0.01239827836916353, 
      0.010963609313468027`, 0.009518769997675692, 0.01060036298928933, 
      0.015830831948956674`, 0.020676506633520823`, 0.021604092132063997`, 
      0.01703852149778315, 0.012465628245561102`, 0.010748624931771438`, 
      0.01182547970402927, 0.008580461395499176, 0.005584147521074578, 
      0.0026413933005764298`, 0.0008796484962545282, 0.0008027007821430948, 
      0., 0.000651013640407666, 0.004123481641858769, 0.008207204840232374, 
      0.011582477635644977`, 0.014423144717464363`, 0.021794801715280348`, 
      0.038266251355498784`, 0.05937715695202741, 0.0675708091810116, 
      0.07386307305428647, 0.08327600232864633, 0.10772093977585347`, 
      0.13214496780086527`, 0.12754496765435006`, 0.1287758070195466, 
      0.14212733333808658`, 0.16068480403193655`, 0.17303370786516856`, 
      0.18205336920433401`, 0.1927930853488228, 0.2044545200711944, 
      0.20183704203672495`, 0.19625921234317334`, 0.19105555317168868`, 
      0.1905314829541693, 0.19618248737820854`, 0.1940262464679912, 
      0.19275851997857285`, 0.19461800315455666`, 0.20230444244280885`, 
      0.1930332899227742, 0.19176298921858814`, 0.18549230730229954`, 
      0.18164332624275079`, 0.18502939875536806`, 0.19066846972314846`, 
      0.19139286001900324`, 0.1879665062589702, 0.18930544299655944`, 
      0.18894360378388358`, 0.19221497694756962`, 0.18655239749024047`, 
      0.18570578649624778`, 0.18616419547710295`, 0.18746878206720113`, 
      0.19366573424246672`, 0.19150775052859814`, 0.18784548159470119`, 
      0.18731789679757493`, 0.1867106973693279, 0.18639210132262266`, 
      0.18726866222803368`, 0.18789514149160938`, 0.18609608065420402`, 
      0.191056250735556, 0.19021627963536436`, 0.18715958000508595`, 
      0.19122175769845962`, 0.19062056419046322`, 0.1887356304082782, 
      0.19136650214234577`, 0.19361077745770836`, 0.19050231057636582`}, {
      0.1764705882352941, 0.1783847841327996, 0.1814363031450863, 
      0.17544077386781573`, 0.17665147104593473`, 0.17836374377584605`, 
      0.18164457791995822`, 0.18813085678222455`, 0.18769952258520237`, 
      0.191663087047968, 0.1912174707840961, 0.19317925519480686`, 
      0.19119608624222492`, 0.19014027986333265`, 0.19082257671732536`, 
      0.19867065979128665`, 0.19432641291810843`, 0.19357165241235225`, 
      0.19159028718966023`, 0.20075255936045816`, 0.20563075885182042`, 
      0.20538482920972218`, 0.20462269478626405`, 0.20807514526343276`, 
      0.2132842593197101, 0.21429195222681102`, 0.21396741840419867`, 
      0.2172505494983787, 0.22207312107630262`, 0.22539152702720208`, 
      0.22987364801636523`, 0.22952166326560788`, 0.22836860054655833`, 
      0.23164436029683794`, 0.23344453874779655`, 0.23854047682421384`, 
      0.23563047833213246`, 0.2391666122608866, 0.24154084021547775`, 
      0.23834017516508865`, 0.239496115427303, 0.23942227590259188`, 
      0.24408217806243318`, 0.2484917742772414, 0.24663924615351138`, 
      0.24403594468851653`, 0.25002753200240485`, 0.2548392418010489, 
      0.25688002182550934`, 0.2542662350708784, 0.2546862745098039, 
      0.2586042741180823, 0.26346628780066755`, 0.26421653490553393`, 
      0.2652385584644512, 0.26627320526587916`, 0.27231764251588136`, 
      0.28036417052947704`, 0.26879985201627815`, 0.2567632972801216, 
      0.23449466785485856`, 0.19608058584143995`, 0.140078952096042, 
      0.07995240480575813, 0.03324064764640596, 0.01222650111947895, 
      0.007758689418581381, 0.006477029879654416, 0.009890165611194527, 
      0.019064664707672555`, 0.014167047211041289`, 0.01222145328719723, 
      0.01133790965102248, 0.013332710144162747`, 0.016476377010293558`, 
      0.013888533437792462`, 0.006566745319170842, 0.0017243820772433235`, 
      0.0014999020695958798`, 0.00020827154391168067`, 0., 0., 
      0.001399882483515065, 0.001150181901706398, 0.004384188886627334, 
      0.007616961545994626, 0.010809287844575804`, 0.012689135885399187`, 
      0.01574923287850098, 0.019499343015491985`, 0.026043719210282097`, 
      0.03145193793388607, 0.036316663402319864`, 0.035676471850163656`, 
      0.04245868299990717, 0.04684511762529656, 0.06417987824903501, 
      0.07009273560092774, 0.06213871297686665, 0.06388017670997363, 
      0.07272652949857995, 0.07373167048883196, 0.07867733019956041, 
      0.1113529385961514, 0.13552878970491036`, 0.14247796565907173`, 
      0.16312230637490144`, 0.1877300689301257, 0.20282670670932082`, 
      0.19724880851341647`, 0.19278240744261502`, 0.19427770871439165`, 
      0.20059872472851512`, 0.2008076457127473, 0.1990571200425872, 
      0.1929652238253792, 0.19539840264629713`, 0.19211134444884542`, 
      0.19657551829178127`, 0.1909584557463386, 0.1855672589194303, 
      0.1897770243246661, 0.19562185806620094`, 0.1879553657528585, 
      0.19125840929667245`, 0.19169056168527343`, 0.19053537463820153`, 
      0.1899060320661182, 0.18642846145559924`, 0.18742734652129442`, 
      0.19046183298200958`, 0.19394068431852085`, 0.19520186720637195`, 
      0.18986679288807642`, 0.18731463370087095`, 0.18415996703034973`, 
      0.1866790494222106, 0.18566943951926806`, 0.18800278460657155`, 
      0.19236142847816146`, 0.1861339412443178, 0.19027476666444385`, 
      0.18809527540205878`, 0.18475066919109487`, 0.19005755759979742`, 
      0.19086400573301213`, 0.18927884050401514`, 0.18944388949711116`, 
      0.19000344261759552`, 0.19075357912310315`}, {0.17850750837893012`, 
      0.17982365676159065`, 0.18342217055892904`, 0.17688807945748608`, 
      0.1813147271487211, 0.1838216016858988, 0.18552549490782427`, 
      0.19233730516058328`, 0.19417527990550593`, 0.18794672586015534`, 
      0.18963871816081362`, 0.19862624799468048`, 0.19944850592394206`, 
      0.1959368172331232, 0.19269733809559372`, 0.1982309966511059, 
      0.19863902529684, 0.19999378311310284`, 0.20015464217973225`, 
      0.2080974098596281, 0.21047113532134107`, 0.21102482940999495`, 
      0.21059996700583683`, 0.21478644011894538`, 0.2181155503319163, 
      0.2182576706884823, 0.217874861048657, 0.21687980772586712`, 
      0.2253245213496314, 0.23171411706510037`, 0.23023269916724254`, 
      0.23528368289744533`, 0.23867057561033297`, 0.2349548937588563, 
      0.23456327351161185`, 0.24305222524423412`, 0.23996912913950172`, 
      0.24439057930042793`, 0.24262889949382457`, 0.24009068068446537`, 
      0.23977093062215987`, 0.23946394729126969`, 0.24190712023837202`, 
      0.24613323536741963`, 0.2491373578623332, 0.2490427614760129, 
      0.25417861585561163`, 0.25692177280310485`, 0.2574840298012183, 
      0.25680727109265294`, 0.26147971069880427`, 0.2647321241597386, 
      0.2681472797374187, 0.2725880591631504, 0.2703819873445997, 
      0.2730389180178686, 0.27176589185692857`, 0.26553150674652193`, 
      0.24261156803411982`, 0.19795850276426194`, 0.12033205349731706`, 
      0.060023519464745795`, 0.023611817485629516`, 0.008894637402803267, 
      0.006675758591083282, 0.004986115644926112, 0.007003598983126843, 
      0.005208224265142161, 0.013577113828799616`, 0.023601352853403437`, 
      0.0256097407516466, 0.02002243314556152, 0.012896114914657308`, 
      0.015537384025012141`, 0.011684606202751687`, 0.004124871735807215, 
      0.0007393141002855763, 0.0038345683822355136`, 0.007962370601497994, 
      0.0034146362947694766`, 0.0036948557609882437`, 0.006679903182348077, 
      0.008388914483557747, 0.005679370451263213, 0.006478988487736929, 
      0.008029600234540213, 0.007893151797845652, 0.006581079128699884, 
      0.006110807174418344, 0.0053688520016858254`, 0.006762952387601796, 
      0.00867124840324165, 0.01304900564711466, 0.013077939982400606`, 
      0.016765535101483636`, 0.022953662597114337`, 0.04197601247917381, 
      0.05838451920399121, 0.05930857747157236, 0.06622129761480955, 
      0.060802950922710305`, 0.06218396421358522, 0.05691069147488115, 
      0.061004551244329394`, 0.09115275578113365, 0.09746774199177716, 
      0.12025201645068444`, 0.15857446609598644`, 0.20459244707138824`, 
      0.182145340781382, 0.18584907693120792`, 0.19852727412799234`, 
      0.20102439026518404`, 0.20209120131796945`, 0.20139151451582088`, 
      0.18913587017220557`, 0.18910064114645497`, 0.19576762160913924`, 
      0.19869162469051482`, 0.18823167305369998`, 0.18842887844134895`, 
      0.19156267251318243`, 0.19497237084581073`, 0.18891798600046267`, 
      0.19342276005553363`, 0.1942602428119699, 0.19417687108663326`, 
      0.19154890037151098`, 0.1896850879432875, 0.1898446170921199, 
      0.1883289108313028, 0.1872731570643203, 0.19075799775232266`, 
      0.1856139055835933, 0.18776530134830505`, 0.18273227821969748`, 
      0.18415644915851706`, 0.18480008000474354`, 0.18734938989673272`, 
      0.1945170329612799, 0.18832271332506367`, 0.18819043556172416`, 
      0.18666560652384842`, 0.18549140019126198`, 0.18978528825243854`, 
      0.18934410242084257`, 0.19077420528553185`, 0.19144266186146777`, 
      0.19045726647628672`, 0.19359701160635132`}, {0.18181017332764093`, 
      0.1799362950366205, 0.18321378536755492`, 0.18115619698314253`, 
      0.18492025367434772`, 0.18513201081893504`, 0.1861333855725759, 
      0.19081950929718441`, 0.19150022260493502`, 0.19381607724971295`, 
      0.19158379660642672`, 0.2016412539192392, 0.20267311839595548`, 
      0.19920755376151386`, 0.19866136668548223`, 0.1973901805334166, 
      0.20155570359420819`, 0.2047126141291496, 0.2069975058393136, 
      0.20923509684958388`, 0.21172334294897943`, 0.21207039608716538`, 
      0.2135716810753663, 0.21612433434103986`, 0.21788450430808956`, 
      0.21657344289345404`, 0.21862065502384823`, 0.21966150371566026`, 
      0.22604136655733525`, 0.2258493599887341, 0.22580513526585572`, 
      0.2339425251517482, 0.23547013710408474`, 0.23538708125179725`, 
      0.23953672278677407`, 0.24113319406913014`, 0.23899195981797694`, 
      0.24408990011098775`, 0.24280610217207932`, 0.24073346453537728`, 
      0.24064126554096868`, 0.2416276314282489, 0.24481182603256277`, 
      0.24763978761096542`, 0.24706463246726604`, 0.24938102885607585`, 
      0.2578989752979063, 0.2581972970723777, 0.2590919517976967, 
      0.26083398486199566`, 0.2678606711836308, 0.2710029357795141, 
      0.27170132939088404`, 0.2749309262492787, 0.27420252758833497`, 
      0.27106687889296976`, 0.256224197534545, 0.2055617490093904, 
      0.13884463521930174`, 0.06589318613975799, 0.022502669596510257`, 
      0.009860877998297723, 0.0077839313416448366`, 0.005002990278506824, 
      0.004249155644104093, 0.0042532142425947194`, 0.0051778814948765335`, 
      0.01898970623253717, 0.04177433800767438, 0.040643725280076426`, 
      0.031446461286816184`, 0.017696022813882422`, 0.012582918846260005`, 
      0.014991074283671177`, 0.012538159777925545`, 0.011722127603825485`, 
      0.011913716775218552`, 0.013766870826574818`, 0.013135471022463676`, 
      0.019600257821515144`, 0.020930861048067143`, 0.016500329173145072`, 
      0.007657251243565812, 0.0027766096590436766`, 0.005054811024370449, 
      0.007750482636219611, 0.004021980516553223, 0.0033829584561984086`, 
      0.004307162626364973, 0.003447297924538788, 0., 0., 0., 0., 
      0.0010341062928512193`, 0.0023691814835780337`, 0.006500368409916531, 
      0.01649055498244672, 0.03412534699134082, 0.04715868782273596, 
      0.05619542009394228, 0.0679632881302508, 0.07065229840307767, 
      0.06660365286605817, 0.06189656483699056, 0.06733706341300243, 
      0.09520831876393247, 0.10326318870253517`, 0.15037908469266648`, 
      0.17275470132583853`, 0.18441137359518078`, 0.19480278684738658`, 
      0.20196315320682207`, 0.20161715014985218`, 0.2003895174653723, 
      0.19325860402571748`, 0.1973609706941144, 0.2043653994906924, 
      0.2014255974166887, 0.19087737208595257`, 0.18851709828847832`, 
      0.19049576034356894`, 0.19439662026932047`, 0.18853445938600344`, 
      0.18833181896941548`, 0.19441899085978048`, 0.19843519161667278`, 
      0.19749627093618807`, 0.191496361013268, 0.18923612055235173`, 
      0.19049677920985358`, 0.1868312787874601, 0.18676112164410244`, 
      0.18759909182818393`, 0.1877888935842854, 0.18528382833970097`, 
      0.18458987662804757`, 0.1878553352897112, 0.18725356462692616`, 
      0.1906176590062844, 0.19007506621147086`, 0.19053907050914295`, 
      0.18806584616449426`, 0.18527339498223125`, 0.1853853550862367, 
      0.18755366536617119`, 0.19221400456640192`, 0.19448615957593474`, 
      0.19782051351577892`, 0.19031097416064377`}, {0.18431627857923696`, 
      0.18267537509207887`, 0.1822937452576055, 0.1838674568596551, 
      0.18557872107960316`, 0.1857316440162627, 0.18693099966678609`, 
      0.1881824726142427, 0.18777199850894677`, 0.19256038179446522`, 
      0.19291778468702528`, 0.20652641193928745`, 0.21011204353333038`, 
      0.2109689802067597, 0.20674044062063449`, 0.2029198570228834, 
      0.2053660801600763, 0.20600908279321783`, 0.20781611546575154`, 
      0.20977568578610706`, 0.21159513424177967`, 0.21138556936063915`, 
      0.21483283859141356`, 0.21481131657910407`, 0.21850648347417673`, 
      0.21978570772467826`, 0.2221287789807852, 0.2282904664911239, 
      0.22922829238451733`, 0.22460396155317072`, 0.22600475685823548`, 
      0.2351237985815067, 0.2363524549691847, 0.23922769116164716`, 
      0.24109796906538924`, 0.2377958358200026, 0.23973659446370718`, 
      0.24311788005802432`, 0.24441940006731394`, 0.24462484976626525`, 
      0.2434642053933887, 0.24554430784622722`, 0.2486886408269386, 
      0.24878638380165405`, 0.2519186106232604, 0.2547104925111039, 
      0.2603664039989421, 0.26554150600995957`, 0.2688988765768676, 
      0.2744170546686599, 0.27497229480829344`, 0.27875897026044966`, 
      0.2752252573102552, 0.27400756196080245`, 0.25807024884147617`, 
      0.2192067016993872, 0.14590760814454182`, 0.06288648429259656, 
      0.022364561907219513`, 0.0136307744331384, 0.009425172550518971, 
      0.003152086679043207, 0.0011099144853891634`, 0.002319302438808484, 
      0.0014646797430160796`, 0.008062153556150874, 0.027642698070909605`, 
      0.04328296291471145, 0.03703088032776892, 0.026443408143114428`, 
      0.01848974352720771, 0.023031365533989913`, 0.025704460567350613`, 
      0.02077609593732496, 0.02005571937876898, 0.035845235917954084`, 
      0.04165101362203013, 0.03834562586523304, 0.03603624933085806, 
      0.026567276020014217`, 0.017409469781616182`, 0.010313763905834921`, 
      0.006477962367706148, 0.008899214675937123, 0.008632158320770883, 
      0.00802688510132953, 0.020178155975346442`, 0.004713639604907631, 
      0.0011074560579374631`, 0.0003713036386955557, 0., 0., 0., 0., 0., 0., 
      0.0018865076741268812`, 0.0037992779220428936`, 0.010979962068732134`, 
      0.022727944621351238`, 0.029718806234112896`, 0.05525586617728158, 
      0.06889182991225366, 0.07394260323548559, 0.10101418506378376`, 
      0.10577466388403808`, 0.09234931255911202, 0.08713612723755966, 
      0.10272479620921181`, 0.14439810210041662`, 0.1951402238269853, 
      0.21947230369747583`, 0.23485020823781616`, 0.2414986476947912, 
      0.2226150373328703, 0.2080621481524165, 0.20314269154997916`, 
      0.2047399378943324, 0.2058544651029049, 0.1981483453298693, 
      0.19538727566507869`, 0.19160564372703198`, 0.19867800095036947`, 
      0.19407123986403943`, 0.19100103800349238`, 0.19428734396778427`, 
      0.19654148596701773`, 0.2018628325462506, 0.18985189740164846`, 
      0.18827809415004976`, 0.1901691043558909, 0.19295318228056343`, 
      0.19100034323538181`, 0.1884030911227305, 0.18821351861330363`, 
      0.1869783086829658, 0.18379315182779102`, 0.1870941867669314, 
      0.19286021637661582`, 0.19650778877077477`, 0.19882858042964896`, 
      0.19867456246278173`, 0.19021597522692377`, 0.1874837881828484, 
      0.18877754161832005`, 0.188580453500688, 0.19303885658356362`, 
      0.19454285386887907`, 0.19637746166004527`, 0.19059370415400706`}, {
      0.19221270565898127`, 0.18353352645370224`, 0.18718780945643318`, 
      0.18977791098639527`, 0.18840418767087547`, 0.1899811985204909, 
      0.1931032474399514, 0.190539926810881, 0.1927584823271153, 
      0.1979291201497247, 0.19366431602901038`, 0.1990030049923907, 
      0.19974881600495725`, 0.2032877515548761, 0.20773940272602492`, 
      0.204410861876777, 0.2050945533962962, 0.20375569772230714`, 
      0.20730592720139948`, 0.21243267378519395`, 0.21255001867247433`, 
      0.21216633083800415`, 0.21226741769222163`, 0.21762365278970255`, 
      0.22202232931264354`, 0.21748232748161145`, 0.22368372031769712`, 
      0.22870851482280344`, 0.2320925626592708, 0.23211810015505038`, 
      0.22991976071311404`, 0.23427401307534493`, 0.23455699570671415`, 
      0.24125388719033355`, 0.24075644898400794`, 0.23889945237891966`, 
      0.24359851880824004`, 0.24596820705854436`, 0.2471645201407708, 
      0.24691829997601367`, 0.24711763309809504`, 0.2481717771658325, 
      0.25165798500825814`, 0.2516861606761718, 0.2539700603452489, 
      0.2583157498742554, 0.26661609728522706`, 0.2739208356892062, 
      0.2753069275962783, 0.27965311342634036`, 0.2784617153198053, 
      0.2784614535561466, 0.27491639164724996`, 0.24913944431943919`, 
      0.1793970841273497, 0.09943100684212106, 0.035179608361242315`, 
      0.015165408456013206`, 0.0139305602091317, 0.0076021019466600585`, 
      0.0016926067366928481`, 0.000040355230735941, 0., 
      0.00026523363053672084`, 0.015109936373979924`, 0.05149015255380726, 
      0.043622994832452806`, 0.03541411447099306, 0.021546159403597682`, 
      0.021268496939837716`, 0.020166410379665514`, 0.017768102702098998`, 
      0.01873487161215962, 0.02400834383163384, 0.047043575796284896`, 
      0.061430760894603614`, 0.032946608988479675`, 0.03757765514153729, 
      0.02735949399339666, 0.011665064348590581`, 0.006435364172025382, 
      0.0008876187534465573, 0.000694764377805239, 0.0009461887457904302, 
      0.0005435137429000476, 0.0005267993633907611, 0.021668677135938168`, 
      0.02169057622623109, 0.00023122456529782828`, 0., 0., 0., 0., 0., 
      0.00264403961541242, 0.006514403109054249, 0.00675106205287805, 
      0.007308472558084837, 0.014235842076239477`, 0.02303483114498914, 
      0.04205015136507029, 0.049682697081306966`, 0.05269413701756961, 
      0.0721147519410447, 0.098003425241201, 0.10566681238177011`, 
      0.1085413168654012, 0.09607733268131, 0.08621391151690302, 
      0.11208080731402549`, 0.15777701211108544`, 0.18660635144779372`, 
      0.24900001919600168`, 0.34283244060544665`, 0.3179572554711291, 
      0.2392309776349127, 0.21781460937881741`, 0.2135455645235396, 
      0.20817823500953353`, 0.19869401747883209`, 0.19640569986739656`, 
      0.1906098617742653, 0.19815205763686744`, 0.19786242365798778`, 
      0.1969572040623918, 0.19403737287011635`, 0.19386401988705773`, 
      0.1939696429198528, 0.19313358901819208`, 0.18910249530570508`, 
      0.18738158112952402`, 0.18912973347548837`, 0.19302679063793543`, 
      0.1913105153951933, 0.18798266247111953`, 0.1873354603847405, 
      0.18751777811516201`, 0.18815244995736694`, 0.19403195492593808`, 
      0.19932227207365685`, 0.2029260516637287, 0.19768751668579834`, 
      0.1929946373351761, 0.1909644420245848, 0.19110584199374428`, 
      0.18971026565762575`, 0.1958295813875568, 0.19737172964091737`, 
      0.19564364858863345`, 0.19051640236016085`}, {0.192497588274902, 
      0.19033328347843287`, 0.19506729147669308`, 0.19495853193967688`, 
      0.19394998009515738`, 0.20219020034536983`, 0.21006785019309127`, 
      0.1960491822697647, 0.19954776984249684`, 0.19828881092494316`, 
      0.19747595049927338`, 0.2007120139898104, 0.20066195071199908`, 
      0.2031945041729864, 0.20711481366896592`, 0.20609321341513537`, 
      0.20973486535970598`, 0.20871930131769031`, 0.21284144641727085`, 
      0.21652106024691126`, 0.21800985070296558`, 0.2167378764368772, 
      0.22083302326221327`, 0.2225631827830725, 0.22459360270834242`, 
      0.22317929511948975`, 0.22503895476261324`, 0.23019910849249736`, 
      0.23150642506284919`, 0.23332211833611147`, 0.22920738579545108`, 
      0.23855319422400081`, 0.23750293671060702`, 0.2411231011688482, 
      0.24088743451677389`, 0.24143504555132778`, 0.24526730335133415`, 
      0.24756835448796688`, 0.24994155031123721`, 0.245820891269233, 
      0.2503423196534228, 0.2572999365661424, 0.2569519149809628, 
      0.258343670190265, 0.257985412787888, 0.25981750326763303`, 
      0.2688563348435862, 0.27242633646725767`, 0.28251388494236074`, 
      0.2847994920344207, 0.2793909920488793, 0.2721406695147525, 
      0.2526240553124699, 0.1645883859730171, 0.07203682768909331, 
      0.029001828643023485`, 0.019108366615010752`, 0.017284417159588058`, 
      0.006741113465917796, 0.00040447079073713954`, 0.00041660109115539406`, 
      0.001147689299420688, 0., 0.00619540929709593, 0.052048510162721925`, 
      0.06331281828959244, 0.02878986299925951, 0.02652099626349686, 
      0.02777463040550458, 0.02078362173499772, 0.01342499361177831, 
      0.01961131955299306, 0.03182057399351717, 0.04574396247739802, 
      0.046845088339586574`, 0.040410178430256925`, 0.00901784954108217, 
      0.02462611789543641, 0.016706108963744932`, 0.004223911786937008, 
      0.006966911859274562, 0.0018569854067792655`, 0.0014085277765617935`, 
      0.005736646024934715, 0.0009123173221793085, 0., 0.011191078263683665`, 
      0.016000582485407158`, 0.00046513155014667526`, 0., 0., 0., 0., 0., 
      0.00095976305555425, 0.0023646708606832934`, 0.0035222799064712996`, 
      0.008077616299768432, 0.009679907947944759, 0.011656314673135364`, 
      0.029841627642250193`, 0.03319336787242377, 0.030710377658921557`, 
      0.04137669435276966, 0.060461307492834696`, 0.06374304394962023, 
      0.06246131830955078, 0.08607174289438858, 0.08487111081354135, 
      0.0955794584173466, 0.12550649387008062`, 0.12880277193836107`, 
      0.1866097907884425, 0.31739462529371953`, 0.4109670339668974, 
      0.3337021767512761, 0.2541060117957794, 0.22421504218791743`, 
      0.21405362906659478`, 0.20382927193553957`, 0.20031498091559152`, 
      0.19788914709439429`, 0.2022436186311849, 0.19986113193137733`, 
      0.1987815674632001, 0.19743882581268726`, 0.19818979599019051`, 
      0.19890780649111672`, 0.2035483948189257, 0.19556814933651973`, 
      0.1891098006794792, 0.19022360369513477`, 0.19398970637591811`, 
      0.19498009859286705`, 0.1900284222984532, 0.1899069339677559, 
      0.19112640590973506`, 0.19566625516824857`, 0.20590118880762479`, 
      0.20993877216429627`, 0.20877078332356555`, 0.20351911866263317`, 
      0.19948411707194807`, 0.19605308787263098`, 0.198785324677198, 
      0.19366372999315737`, 0.196015705673768, 0.19374643627243474`, 
      0.19059936790329615`, 0.19076811129827756`}, {0.19488639887666281`, 
      0.19963491802705985`, 0.19687304738590738`, 0.1920440692955445, 
      0.1919934809305742, 0.19404798112616248`, 0.19391134057683151`, 
      0.19174705858277497`, 0.19486780847126364`, 0.1996607345247656, 
      0.19845696474472405`, 0.19571895409048448`, 0.1963399870556724, 
      0.2061584982701794, 0.20782407129170216`, 0.20593140922359596`, 
      0.20804956411410797`, 0.20906031139177725`, 0.21152882765337178`, 
      0.21624386139625523`, 0.21847015808738263`, 0.22103957736450416`, 
      0.22343508740401724`, 0.2208136015016656, 0.22091634345384695`, 
      0.22030087037730675`, 0.2199734699896814, 0.2260380127166489, 
      0.23095414331736955`, 0.22936306648716664`, 0.2332105285121457, 
      0.2376100102526031, 0.24038063888664585`, 0.24281311919029472`, 
      0.2427923741837422, 0.24574472271805434`, 0.24391394962210103`, 
      0.24688094613280173`, 0.24732161497607574`, 0.24727285474510177`, 
      0.24923652758283357`, 0.2519234272516357, 0.2540658832274915, 
      0.257686691117851, 0.2614787096846679, 0.2666222791244261, 
      0.27273092313303393`, 0.27533462859215635`, 0.2821457134470018, 
      0.2818783612155006, 0.2696661057088492, 0.22797177234582297`, 
      0.1569926922563044, 0.06118917437860939, 0.026488484314447742`, 
      0.026586097874460327`, 0.018298990732677215`, 0.008278882706850127, 
      0.0007989034438315831, 0.0016576908524195675`, 0.005829625487048026, 
      0.004700028007765135, 0.006769416707399745, 0.02999045416735702, 
      0.045249072493565856`, 0.028817609779652597`, 0.03441177517981697, 
      0.030376889019431266`, 0.017246924964067406`, 0.011959642233795165`, 
      0.026213040048509093`, 0.04414312690246158, 0.04948718908342544, 
      0.03667703311174331, 0.018587987317056725`, 0.02637320306913758, 
      0.008164129171817691, 0.038111628353805944`, 0.02244842438264555, 
      0.009374836943695274, 0.007498796855102284, 0.01279525521173148, 
      0.019364661102029453`, 0.023144025617604695`, 0.005263818938319198, 0., 
      0.009794969686273918, 0.019612778150143905`, 0.001041262901427964, 0., 
      0., 0.00032772696521820465`, 0.001328783877157467, 0.002708914035955243,
       0., 0., 0., 0.00038619844752581, 0.0025142185552647586`, 
      0.004508086539981683, 0.02019729040124446, 0.03678363916954712, 
      0.04204840287524992, 0.05774714239619571, 0.04616906549599781, 
      0.055557936349344396`, 0.0687986251339575, 0.07337252090905842, 
      0.07179792598085366, 0.07784912802758726, 0.08213595600095541, 
      0.10496692380323067`, 0.12854918171582472`, 0.16292875032836784`, 
      0.3042261162766452, 0.4298395853245732, 0.36587189617385174`, 
      0.260648767595849, 0.24724606911668282`, 0.2195909702644207, 
      0.20687788981394792`, 0.20321677215777056`, 0.2072888804357334, 
      0.2077988707662575, 0.2071788314140761, 0.20663463027743736`, 
      0.2039809145939716, 0.20094256758120735`, 0.1998561813115346, 
      0.19978344139194584`, 0.19584466454195812`, 0.19427239561127257`, 
      0.19671506633185748`, 0.19983452145643585`, 0.19720357969699145`, 
      0.1931842536854694, 0.19457612374135597`, 0.20403522754297895`, 
      0.20716629916584559`, 0.21280105338087427`, 0.20914473575572887`, 
      0.2089878927691325, 0.2054658879063434, 0.19779659541138106`, 
      0.20244457918032616`, 0.200133270951186, 0.19601154176728194`, 
      0.19488026979263695`, 0.19472403822657897`, 0.19192475254743976`}, {
      0.19378839823576283`, 0.20297162355713852`, 0.19589131569661283`, 
      0.19545857502844494`, 0.2011451960239022, 0.20196466027317925`, 
      0.19707313327609435`, 0.19903326318067277`, 0.19728838446614552`, 
      0.20855178342147068`, 0.21275092228062462`, 0.20524139226644977`, 
      0.207313920073758, 0.2114971179821163, 0.20700049270682308`, 
      0.20409808174896857`, 0.20597571531282502`, 0.2120194019223923, 
      0.21042277362619213`, 0.21687067583485362`, 0.21720144982165168`, 
      0.21940811567675167`, 0.22356487640664163`, 0.22484490503214458`, 
      0.22490412905995438`, 0.21939732435883663`, 0.22174819200801257`, 
      0.2288905060066034, 0.2358701823560035, 0.23817198535127426`, 
      0.2501198659421049, 0.24840027095853956`, 0.24302077365442282`, 
      0.2438085696186627, 0.24502478901849098`, 0.24820549409894582`, 
      0.245880202605631, 0.24363240267627165`, 0.2504789364474255, 
      0.2537993194374992, 0.25659919272087617`, 0.25693693328167866`, 
      0.2612534548845415, 0.2678300334515651, 0.268031284247412, 
      0.2704745247685676, 0.2756653680846785, 0.2768476369721972, 
      0.27661131572950864`, 0.26194628429582417`, 0.2144248572515513, 
      0.1271934267655088, 0.05693828866462669, 0.025489922190563584`, 
      0.025460398648601484`, 0.021911605240664916`, 0.007555224723967472, 
      0.0013953093697428914`, 0.0019167643917659774`, 0.007797333724960538, 
      0.011450240473547911`, 0.013942383201055371`, 0.029720760061765696`, 
      0.030805312417861205`, 0.027350855792655265`, 0.037709930142978326`, 
      0.04258021660443898, 0.019709211114135906`, 0.01901723888202487, 
      0.03757580679429029, 0.0637502590134586, 0.04544697017290352, 
      0.029543664169227754`, 0.02118540925639794, 0.008188839793660403, 
      0.02629542472026189, 0.02245435355052121, 0.05584416083745815, 
      0.02703298745628559, 0.01315421346735758, 0.010060370631957768`, 
      0.016836420399416446`, 0.01232058282551194, 0.03436391161854424, 
      0.00892642162303319, 0.0010792297517084682`, 0.0013440893439360827`, 
      0.016463773635013088`, 0.011128227545913473`, 0., 0., 
      0.00485582493944532, 0.006421564264723371, 0.016286709556040786`, 
      0.01454205841955087, 0.0030341680103866554`, 0., 0., 
      0.0018095503598377087`, 0.014395016194445026`, 0.015774388473181952`, 
      0.025043039176697545`, 0.04352850431735535, 0.06937682548431967, 
      0.066767532537713, 0.04573497563852867, 0.03350130261894971, 
      0.03537228453466231, 0.04283718649439131, 0.04460411300511659, 
      0.05495936545881055, 0.0696638661509247, 0.07639376060142819, 
      0.09816258483878006, 0.20126676505144833`, 0.3990251921345263, 
      0.5154043986765237, 0.34689264148546267`, 0.32143674860101085`, 
      0.3059408353052869, 0.22992334775758932`, 0.2078064310017621, 
      0.2120722127405608, 0.21081429169255078`, 0.20824132087405867`, 
      0.21011251910874704`, 0.20739776820304484`, 0.20722494587405538`, 
      0.20272929260241512`, 0.20254006729071125`, 0.2034886524551265, 
      0.20300996704366897`, 0.2043814001214583, 0.2040598016529503, 
      0.20457802570133773`, 0.2019314279141591, 0.20078895566770674`, 
      0.20682921492631295`, 0.2080389108200325, 0.21172275825602585`, 
      0.21129522752497226`, 0.2118678508533226, 0.20873304644036328`, 
      0.20271861191966994`, 0.2041889277988734, 0.20088775552149582`, 
      0.19899325696814862`, 0.20152505683959057`, 0.19872486956717988`, 
      0.19695887967148412`}, {0.1962956204197592, 0.202484550773489, 
      0.19861639064968442`, 0.19844900669416934`, 0.2067103990443137, 
      0.20549779213865185`, 0.20007331563810998`, 0.20144286310109663`, 
      0.20203426124197002`, 0.20777371547953252`, 0.20514657892348823`, 
      0.2065436242993226, 0.20655333218086416`, 0.20734648433955286`, 
      0.20636750607085194`, 0.2050241837823002, 0.2056487070620345, 
      0.2112807703180952, 0.21366285211908967`, 0.2148189538231254, 
      0.21270014013081204`, 0.210732022211042, 0.2188663115710693, 
      0.2241056844596151, 0.2234142357548217, 0.21971089470480828`, 
      0.2225291570386274, 0.23142479268318217`, 0.23701571126952325`, 
      0.2472729218887046, 0.2596220830802951, 0.2529133864039525, 
      0.24719430214728214`, 0.24316238421320824`, 0.2456058825274503, 
      0.24598102230732644`, 0.24487887854075183`, 0.24639019189021283`, 
      0.26914061077995377`, 0.2654232578372424, 0.25874216454114574`, 
      0.25973725909017936`, 0.26435444098989286`, 0.2628287916301235, 
      0.27142838757076343`, 0.2732337560845835, 0.2876156743563577, 
      0.2705618407918526, 0.25959691330909107`, 0.21399824567684642`, 
      0.10304459492946334`, 0.040984815962696985`, 0.034915542292555314`, 
      0.030901588296813512`, 0.01695262165029769, 0.008363504152474265, 
      0.0014288362634595983`, 0.0026645795377602814`, 0.0048104089446387565`, 
      0.012020688028004553`, 0.014089462340117062`, 0.028296106178320297`, 
      0.029389654835484995`, 0.033896697309843814`, 0.0364463794595802, 
      0.03145387477965663, 0.018033733634053993`, 0.028769811146245654`, 
      0.0454263344711327, 0.05593544743337657, 0.040506873608982405`, 
      0.024817616170711737`, 0.015538226707302375`, 0.016861499810184276`, 
      0.013048743883455845`, 0.02578734145847721, 0.024294981691447476`, 
      0.05328646470135419, 0.032666948498872805`, 0.013945137803549078`, 
      0.008257003592132604, 0.006394733489693492, 0.012657036381658451`, 
      0.015343507610308503`, 0.005958521033274595, 0.007461987554010637, 
      0.0016910188876996354`, 0.010777152549337051`, 0.02126367278844619, 
      0.003700258284813719, 0., 0.0015433149051717423`, 0.005163506306759203, 
      0.026714259462093815`, 0.019082819855333166`, 0.028710347168415168`, 
      0.022917630541278274`, 0.01635554967540765, 0.014893152437194065`, 
      0.039383564034371314`, 0.04564840340680805, 0.04531594264677725, 
      0.04121636773256832, 0.0686602052074047, 0.07923414267127243, 
      0.06309010254155037, 0.03166228579658112, 0.017885554727208947`, 
      0.01407147631213394, 0.013175633817072558`, 0.023288917889361896`, 
      0.03942398944811718, 0.057229475984056845`, 0.06489145461733767, 
      0.0981033690689627, 0.21014752999811584`, 0.3901648631150552, 
      0.4724537331131157, 0.35268998790086487`, 0.36027553242728244`, 
      0.2735647033882451, 0.21416389611013031`, 0.2124928669402969, 
      0.21159146615652139`, 0.20790195282819965`, 0.2084986807111595, 
      0.20725078790861304`, 0.20427264204028062`, 0.20432209803163107`, 
      0.2047153014819313, 0.2028546400125871, 0.20254859055219465`, 
      0.20624057650828218`, 0.20647476772838008`, 0.20742456561882316`, 
      0.20557874596671397`, 0.20454325731716685`, 0.2076862594775974, 
      0.21206810959035038`, 0.21632253470986126`, 0.2150815869077931, 
      0.21347198489108382`, 0.2065109129269366, 0.20221478231734127`, 
      0.20370418677448807`, 0.20103961920197846`, 0.2032030055703307, 
      0.2003536614436615, 0.1979918423570357, 0.19917718956575156`}, {
      0.20395179912516595`, 0.20090972884150396`, 0.2002144089173816, 
      0.20390250398495555`, 0.20700800621731796`, 0.20609228577922167`, 
      0.20249293474873123`, 0.20254120350918944`, 0.20402814347804635`, 
      0.20435849870904726`, 0.20503820619119206`, 0.209910134342197, 
      0.20959562134667106`, 0.20875888772585122`, 0.21073819770944008`, 
      0.2064535367634145, 0.2081478679577194, 0.2100905388372268, 
      0.21404335752850426`, 0.21795681727506264`, 0.2129264550046103, 
      0.21496106295556008`, 0.2236956163678005, 0.23093748254431623`, 
      0.2286138426304835, 0.22840132481311864`, 0.23032547237067516`, 
      0.23481306935886942`, 0.23676590330275907`, 0.24273600591614708`, 
      0.2440960728455537, 0.25137364316151806`, 0.250568684071499, 
      0.2460264589713512, 0.24718928073272992`, 0.25099376360542536`, 
      0.25100827586491287`, 0.2517743272528862, 0.263737306408275, 
      0.2648294598095088, 0.26306290279622857`, 0.258894485501562, 
      0.2611960125439933, 0.2717990723396825, 0.26937285421579554`, 
      0.28032612085967334`, 0.2920850175207322, 0.26218841857373815`, 
      0.221546732550322, 0.11736089254647274`, 0.03558265757068688, 
      0.036021083632660336`, 0.04245345574963462, 0.01314636280535148, 
      0.005336237959119898, 0.003806877614095516, 0.005365392521606983, 
      0.005225068021511071, 0.010980242392155263`, 0.013837351797803663`, 
      0.01730633289123678, 0.023226482286073248`, 0.026355542241594015`, 
      0.056990362875009214`, 0.03345551300079096, 0.01780851498792336, 
      0.026199552771502, 0.0479776502484071, 0.057465628999628426`, 
      0.029643768699239348`, 0.019183262899129985`, 0.019155047758750907`, 
      0.014096350837119275`, 0.014337076773759514`, 0.024343504380820044`, 
      0.022302737617899242`, 0.01918329304042759, 0.042161128529317436`, 
      0.04897180456758082, 0.02371574450349065, 0.01668423321334048, 
      0.026312100745504455`, 0.05063245231208371, 0.03817167536308262, 
      0.032560881734596266`, 0.02133633024656143, 0.007575765828498348, 
      0.007555757137457006, 0.014017875429764058`, 0.002025720044474448, 
      0.0027114269432242243`, 0.0006283034249164768, 0.004698908174805526, 
      0.03460498104503505, 0.023592852820597063`, 0.03972201241670861, 
      0.053132355457846794`, 0.05934411693196609, 0.07556517962455188, 
      0.09171621045098607, 0.06163078977149769, 0.0332867802930621, 
      0.031286454551268515`, 0.04035643678018592, 0.0410790412100719, 
      0.050780456272348326`, 0.03997614490599436, 0.026087269177559613`, 
      0.01783956718809065, 0.012115782690599897`, 0.01195307545674391, 
      0.021329053380511734`, 0.03459208546140887, 0.043151294938056556`, 
      0.08814760645884331, 0.1120615435803157, 0.1799581832650474, 
      0.33913739056880066`, 0.4188466644123741, 0.3450729435079434, 
      0.30782056603527996`, 0.2434711504229747, 0.22098695347012925`, 
      0.2136242551689399, 0.2137493604533411, 0.2111829914245538, 
      0.20498704332895368`, 0.2055246266102965, 0.20587612723620824`, 
      0.20999450727816002`, 0.20618374727340066`, 0.20619113218021576`, 
      0.20846810133161062`, 0.21032919092247773`, 0.21182105084756167`, 
      0.21438091003001697`, 0.21294952686495514`, 0.21503908813180742`, 
      0.22132504042344453`, 0.22185251252559154`, 0.21894974244041807`, 
      0.21422546405767753`, 0.20958672226580244`, 0.20277226616669541`, 
      0.20618131244793178`, 0.20760889816660918`, 0.20694815145826295`, 
      0.20097717671672546`, 0.20207872320517092`, 0.20194742692089426`}, {
      0.2194095595297325, 0.2006418790690092, 0.20487269293850108`, 
      0.20725902679440894`, 0.20743778482018604`, 0.20994201651402464`, 
      0.2061569095215618, 0.20619228953780602`, 0.20510451580272757`, 
      0.20239477124183006`, 0.20673608719132847`, 0.20927404850786535`, 
      0.20863445141944587`, 0.21037521102563775`, 0.21204406940790557`, 
      0.21152816216620537`, 0.21544788464073553`, 0.21615997125373682`, 
      0.21732416239213814`, 0.22145506827384145`, 0.22253951548088335`, 
      0.22241913747668574`, 0.22605688369077806`, 0.22808711903759554`, 
      0.2332129689872045, 0.2315991867022424, 0.23849958751165815`, 
      0.24840700626379378`, 0.23927262056562193`, 0.24278959616908882`, 
      0.24325026258605806`, 0.24740022054423677`, 0.25056067401017657`, 
      0.2524072018744605, 0.25695710598270977`, 0.25815034908746876`, 
      0.26124984979130667`, 0.257693303736589, 0.2601368871807646, 
      0.25836990145306576`, 0.2623949124217026, 0.2621980047711993, 
      0.26759625396296893`, 0.27518112418720936`, 0.278223642525759, 
      0.2920997232161624, 0.2806380956558612, 0.2209017226495892, 
      0.11750028370119513`, 0.03621592619250139, 0.03640352779585053, 
      0.04176895828815156, 0.014069427217742072`, 0.00431030632345625, 
      0.005865194483779208, 0.007835386341086839, 0.003267115744912115, 
      0.011348331568584984`, 0.014011145555598067`, 0.009797067354630283, 
      0.014613289324583851`, 0.026621442330998748`, 0.03464572232982351, 
      0.03330380837791938, 0.018185243301397768`, 0.028508674382531886`, 
      0.05591311914265822, 0.04751589336667214, 0.024527281309400788`, 
      0.017746394834407493`, 0.0166218620270586, 0.015528765399024487`, 
      0.01232888876396833, 0.008314868581344337, 0.015521281164818912`, 
      0.02867320686678494, 0.0389923710450299, 0.08492220311978693, 
      0.06839388759190522, 0.058718026163211104`, 0.052085371600535016`, 
      0.0578232572577936, 0.05276323454994646, 0.03580328742292161, 
      0.035290999482957455`, 0.030835682787537066`, 0.025294725011833587`, 
      0.018087771057152802`, 0.018100025089194206`, 0.025234353388794, 
      0.025404767736500883`, 0.002299764841959383, 0.020389477847092337`, 
      0.06798490315918113, 0.05449253016043253, 0.06557605215150486, 
      0.06782899853838333, 0.08116939582409823, 0.11775874826182886`, 
      0.10069552349241588`, 0.027564725754348013`, 0.0051130186387726515`, 
      0.0005831961932463212, 0.002492181114776591, 0.011531326207352343`, 
      0.017909857501881652`, 0.008219628016788301, 0.005840908792205348, 
      0.006325793817852414, 0.0024041826663434907`, 0.006236844516763428, 
      0.012240030655466933`, 0.010288228065027777`, 0.012510380516656107`, 
      0.05347585117159144, 0.06527183504067435, 0.11130249063407568`, 
      0.1740731751601858, 0.3605986741078027, 0.4416779142800044, 
      0.3493775984887046, 0.33288161025422247`, 0.25056737724367584`, 
      0.22031076760834348`, 0.2181868888452674, 0.2089077908326636, 
      0.20886109941699524`, 0.21643619950834864`, 0.22302245098809295`, 
      0.21712937094161036`, 0.20769756929063074`, 0.20828166171773166`, 
      0.20887927845178406`, 0.21044139972189266`, 0.2159879185922754, 
      0.21809297162073624`, 0.21441958913255177`, 0.21754419917470114`, 
      0.2235860121382603, 0.21904386781821808`, 0.21765345424173724`, 
      0.2165238101443043, 0.21073653794634317`, 0.20538841474564232`, 
      0.21097147700224927`, 0.21165041239995358`, 0.20774320571863525`, 
      0.20586410412961337`, 0.20540092890886352`, 0.20267894275472062`}, {
      0.2095509581547108, 0.2059699865476671, 0.2081679837388788, 
      0.20719516313111214`, 0.20838844971951043`, 0.21307316006769192`, 
      0.21289033324258855`, 0.21037035631269238`, 0.20590792132779742`, 
      0.20578685991599743`, 0.20565450948980515`, 0.2079312394790248, 
      0.2093043721172612, 0.21053001033093904`, 0.21496809422889235`, 
      0.21807235152072538`, 0.22124554565507223`, 0.2197543435316455, 
      0.22273812790877467`, 0.23024191936588123`, 0.23241177255879208`, 
      0.23149626206265372`, 0.23122623950659024`, 0.23270305007015266`, 
      0.23395041934538147`, 0.23687080066353988`, 0.23686172272806433`, 
      0.2421868128703956, 0.24228690716504406`, 0.2489151255159685, 
      0.24606673926245473`, 0.2513240489933053, 0.25386054132317587`, 
      0.25549474640336733`, 0.26122141540845606`, 0.2636769279555073, 
      0.2642267554230362, 0.2615497542911789, 0.2633263870722504, 
      0.2623756672480313, 0.2620524059570429, 0.2654441431253883, 
      0.2725573297088508, 0.28446147205858635`, 0.29169868908759666`, 
      0.29840570402424277`, 0.24435735503099143`, 0.1282180351670755, 
      0.04776735624655084, 0.037898312906010444`, 0.04687857743667066, 
      0.02230728086891583, 0.006032092540460738, 0.005195526441977496, 
      0.00936088657606154, 0.006996674618665502, 0.009932557309286773, 
      0.009600313069335962, 0.008467138190270776, 0.008752025346626183, 
      0.017969335438066975`, 0.026885112802686035`, 0.026568088796914073`, 
      0.0275080192181087, 0.03383725019021486, 0.05867724315031219, 
      0.051692583623081954`, 0.01989683021660068, 0.015573127168275639`, 
      0.014945104929810287`, 0.01533040889311699, 0.015681082863903833`, 
      0.011296468127536005`, 0.004735720900766258, 0.013380921966508115`, 
      0.034891219748846215`, 0.0840994876184534, 0.12076405140469185`, 
      0.09376705826510025, 0.09038925842873821, 0.04521111879467102, 
      0.046097845510578744`, 0.04048593805624767, 0.03772919454234759, 
      0.04945805314356592, 0.049248651044611645`, 0.045765428497742684`, 
      0.0614295711896069, 0.04323007193265361, 0.02354941188487828, 
      0.027997553132495932`, 0.0027999113493742405`, 0.03971870877222415, 
      0.081844995956353, 0.0551999055965913, 0.06732432604583362, 
      0.13617881759657907`, 0.13907209224645334`, 0.18090314133841476`, 
      0.09102495305705058, 0.007951738212022441, 0.0007762647279759506, 
      0.00016824859171151642`, 0.0008460646510091887, 0.0007021952304347564, 
      0.00007274848351586512, 0., 0.0006295500799447763, 
      0.0002339512700772679, 0.000172131419317451, 0.003728844222739894, 
      0.012596691023026319`, 0.009524597931020019, 0.02071712843852626, 
      0.05155913453915667, 0.0540386424238618, 0.12327268705630975`, 
      0.16586861730306854`, 0.1900850259618303, 0.3407585867205548, 
      0.3552503668416701, 0.39832438230452394`, 0.34170870154754696`, 
      0.24818845571015255`, 0.23961200020685888`, 0.2236410103379194, 
      0.21940855373833404`, 0.2207125759212844, 0.21889324862192266`, 
      0.21380100901165028`, 0.21106148553544168`, 0.20970436851508695`, 
      0.21163936471705094`, 0.21279762528008708`, 0.22101916565750426`, 
      0.22696859551945803`, 0.22543409140088932`, 0.2247998419948072, 
      0.22075177131406415`, 0.22318002272108567`, 0.22305943287414856`, 
      0.2198307099495287, 0.2181886914609205, 0.2097055420601847, 
      0.2092586212412422, 0.21743219300298733`, 0.2137909965517, 
      0.20862671618824008`, 0.20837905433888107`, 0.20683985947529596`}, {
      0.218883767888038, 0.21320476101369032`, 0.2133023918769084, 
      0.2117037131610284, 0.21446792840142892`, 0.21552157928361831`, 
      0.21361842110807447`, 0.21476725430362117`, 0.2117725867790498, 
      0.21014027371634705`, 0.20932324836067578`, 0.211614059202832, 
      0.21274918643033244`, 0.2170053816859189, 0.2194580347346989, 
      0.2217657435394221, 0.22927134450290193`, 0.22609757402767702`, 
      0.22229932192592622`, 0.23291041423769782`, 0.2364132866796953, 
      0.23696370583870557`, 0.23656421470769162`, 0.24034128113789033`, 
      0.24055662020685697`, 0.23934910432686557`, 0.2394458093181632, 
      0.2409029198132169, 0.24417701525887145`, 0.2449409897818, 
      0.2466461587858593, 0.25124852666055936`, 0.2556570947994266, 
      0.25615375474984764`, 0.264497875051512, 0.2680479375910168, 
      0.26675703876730084`, 0.26729515505002877`, 0.2688630909690962, 
      0.26713045407404246`, 0.2630826753704017, 0.2665073060642145, 
      0.27683042438207517`, 0.2955648695699613, 0.30759488950520686`, 
      0.28802629300805316`, 0.16811879195630083`, 0.06483031171810298, 
      0.04494326054855265, 0.05544967598816047, 0.030529901391940246`, 
      0.00990955801239997, 0.006721587597662348, 0.004425375258005313, 
      0.009273506110227656, 0.013612082698656925`, 0.010338442809472036`, 
      0.007972917967634054, 0.009079003587509713, 0.015625371500123688`, 
      0.02514057750641758, 0.025334690974425624`, 0.028719843578458377`, 
      0.03699364775157544, 0.05763538277304301, 0.05502038028128315, 
      0.02419550056270937, 0.01642408628900478, 0.013536486499013583`, 
      0.008543453443987133, 0.014326520281613016`, 0.009824126065950475, 
      0.0018871235121750692`, 0.015495179267830188`, 0.04686828184662784, 
      0.05610555048511806, 0.15613520528434113`, 0.20015111759455453`, 
      0.11219751191833612`, 0.09882788853329218, 0.03709031567311286, 
      0.046766395559814176`, 0.04677509676669057, 0.06672426224907967, 
      0.061515019192723175`, 0.03370076444210743, 0.05896983893120431, 
      0.10017687458782085`, 0.057709985614566736`, 0.039118998920065505`, 
      0.02650028886783839, 0.013249409876986421`, 0.050090635815937534`, 
      0.06631665890163922, 0.04432385977719973, 0.08641431902627479, 
      0.1849045012850538, 0.18310763810318798`, 0.3126245241724997, 
      0.16257535076608565`, 0.00774297285965596, 0., 0.0006025954457082773, 
      0.008452137180260786, 0.007406225268126759, 0.0005499879067971924, 0., 
      0., 0., 0.0003092194027221768, 0.009729424624239083, 
      0.01447073807186904, 0.026199376041300626`, 0.06163060419196964, 
      0.06814093852014261, 0.06092839981223938, 0.10130126232811366`, 
      0.1377905514577458, 0.12706776898120856`, 0.13282649329985974`, 
      0.15292126299983771`, 0.20454100032944061`, 0.27037017841477035`, 
      0.2632985021186485, 0.2759014243265582, 0.24312781630467126`, 
      0.22856376573064435`, 0.2259164638264001, 0.2201933283418649, 
      0.21798505752066594`, 0.2157642274043647, 0.2136409593918864, 
      0.21604226553302372`, 0.21975538442479756`, 0.2294501415466942, 
      0.23063606703615125`, 0.23045586739444993`, 0.2282521437335147, 
      0.225231786887074, 0.22705839373614237`, 0.22884443778851485`, 
      0.22404050321820818`, 0.2230212233601912, 0.21571374756977188`, 
      0.21658731486270924`, 0.22370035333799426`, 0.22419854089398683`, 
      0.2175950186689542, 0.21039231936862865`, 0.21183958863125774`}, {
      0.21821035132366917`, 0.21625110321052535`, 0.21919773073670787`, 
      0.21477652579629045`, 0.22192881076885004`, 0.22257596440043442`, 
      0.2184962910150523, 0.21728255090615528`, 0.21471342236948193`, 
      0.21703682995078308`, 0.21508280391585183`, 0.21822561440983715`, 
      0.21790650154490213`, 0.22421612320216516`, 0.22652983567084276`, 
      0.23240714998559217`, 0.2376855819590529, 0.23646561461020743`, 
      0.23133612191090586`, 0.2360848593579676, 0.23763274229680206`, 
      0.2452142366900649, 0.2435059273381638, 0.24511269875104025`, 
      0.24459463322169223`, 0.2455516878830148, 0.2442068768302747, 
      0.25174758811850784`, 0.2523697155845513, 0.24817816840752718`, 
      0.25410573159248284`, 0.26279387120836284`, 0.261841379140779, 
      0.261697186267568, 0.26997179979076474`, 0.27560919018651775`, 
      0.27285350620160775`, 0.2702250544934538, 0.27067288258699407`, 
      0.2711900314549321, 0.27483547836228084`, 0.27526901676577165`, 
      0.2826130964450775, 0.3141453188200363, 0.31898477205035014`, 
      0.21094004523951598`, 0.09165159700634486, 0.050058781061677056`, 
      0.059215927531943525`, 0.04430060984492538, 0.01584403806089056, 
      0.008111704842710146, 0.005516613908402703, 0.010731065998686486`, 
      0.017255702314246536`, 0.01549216129069171, 0.013173220752162025`, 
      0.013494408551041741`, 0.02054770719150254, 0.02342813936231812, 
      0.029913150962305075`, 0.03855902892624414, 0.033078521947400324`, 
      0.059240332366519384`, 0.0556726072494057, 0.03734991381307754, 
      0.025787041941677996`, 0.018629798956110392`, 0.01758000880388808, 
      0.013265206916332378`, 0.005048573267914004, 0.0036639038138475788`, 
      0.0008565717198380302, 0.0062522885812960095`, 0.02571035453208306, 
      0.09652117792429023, 0.2632864833689274, 0.2484580399514208, 
      0.10860330970657278`, 0.07937126285392736, 0.0319909500047652, 
      0.05283986642264055, 0.03860272169178373, 0.03608986513334146, 
      0.03944037825492482, 0.02552174062177656, 0.08110405546112986, 
      0.13362149228858192`, 0.06824013707278115, 0.031264388178713035`, 
      0.01326114505792831, 0.020975835042251263`, 0.042930673873114625`, 
      0.038076065220626086`, 0.040470357385043815`, 0.09739962710062267, 
      0.1847046459368795, 0.17228130593591878`, 0.39828191470681934`, 
      0.32067553915647656`, 0.025261756723862296`, 0., 0.002199481566961428, 
      0.016954556489123855`, 0.012909535071810838`, 0.0018307064589340887`, 
      0., 0., 0., 0.0036528377022014957`, 0.017969637167143997`, 
      0.03038578305827902, 0.055026587252002705`, 0.0765576622291715, 
      0.07456754819434985, 0.07230393177721749, 0.058868630962735466`, 
      0.05449878929825855, 0.05579723195617235, 0.04358530992054466, 
      0.028878899427916126`, 0.035958528682127004`, 0.0527457432221087, 
      0.0710019613823891, 0.19021638022153198`, 0.2389099185844525, 
      0.25099827760668203`, 0.2508802360176268, 0.2375345745412467, 
      0.22927499001599902`, 0.22114397244523645`, 0.21990861777686474`, 
      0.220494010007685, 0.2239974143683047, 0.23026752871207806`, 
      0.23367694736965788`, 0.2368069898624617, 0.24266155617365312`, 
      0.23490685221319801`, 0.2256745427980847, 0.22552570967355906`, 
      0.22573845587320018`, 0.22982670305824857`, 0.22385847545732443`, 
      0.22265777291763783`, 0.22765988416460525`, 0.22760461967285137`, 
      0.22382614497042513`, 0.21943229132924386`, 0.21684520032345478`}, {
      0.22365433535464738`, 0.2280601034757637, 0.22783033820090412`, 
      0.21651344767169953`, 0.22722334216705548`, 0.2263850505269254, 
      0.222177707857796, 0.22554010568271454`, 0.22172948448904026`, 
      0.2201155578768688, 0.2237210882038825, 0.22343000065093063`, 
      0.2239844700604378, 0.23058300438366877`, 0.23176825955177413`, 
      0.24072987112415464`, 0.24015919156911605`, 0.24137595630990025`, 
      0.24015003590305287`, 0.24191891937863852`, 0.24042876451043213`, 
      0.24296158743722698`, 0.24489266280046942`, 0.2477608518487495, 
      0.24605101162928683`, 0.2495280632033702, 0.24905374460331614`, 
      0.25457922800661736`, 0.25462047720612035`, 0.2544130741124094, 
      0.25955005444684104`, 0.2695946487844379, 0.26850879232658054`, 
      0.2639349447504171, 0.27083680170181285`, 0.27553784358445843`, 
      0.2734587216001205, 0.27379252786910424`, 0.27288966577520873`, 
      0.2745999764201762, 0.27795814748113556`, 0.27996275539407656`, 
      0.28747274246917076`, 0.31515287339371684`, 0.2614090345109199, 
      0.111464165908042, 0.09739474575022705, 0.07359395832024529, 
      0.05287543721478699, 0.020836446162965018`, 0.012052144193383999`, 
      0.006541495647742883, 0.024313002722018487`, 0.02752480370667204, 
      0.02333095128403798, 0.013309838791296167`, 0.00992089994827046, 
      0.02558392928193005, 0.028930795796424675`, 0.035888379827026, 
      0.04909975853932173, 0.03504662010763726, 0.050450903560879334`, 
      0.06085474194720535, 0.043745484576885214`, 0.044347021827599004`, 
      0.027888851391229194`, 0.027987290501818425`, 0.02056578906037317, 
      0.0018121648525535694`, 0.00013338668800853378`, 
      0.00011583041903126179`, 0.0009938918266334804, 0.02530727175566243, 
      0.06859717365052102, 0.1588960815725356, 0.29615508307158106`, 
      0.20999001195318714`, 0.05728896177552558, 0.04914403916702951, 
      0.028817163814863093`, 0.0197322899433892, 0.025863056596793294`, 
      0.029567135730701306`, 0.011244630149506989`, 0.020201981201878612`, 
      0.0920156355184003, 0.09322087155063008, 0.02078929159773574, 
      0.009449992403387777, 0.00179000917274369, 0.007273975806057508, 
      0.03087070445835879, 0.03386044438831649, 0.016938437921253904`, 
      0.04243193272324995, 0.0774438593075944, 0.08472043571895821, 
      0.2739879126267778, 0.38658620488067086`, 0.05056965776775253, 0., 
      0.00014626044436998493`, 0.0010086977680776917`, 0.003052164261931167, 
      0.0003615610537557673, 0., 0., 0.00410667916151876, 
      0.016723622076099925`, 0.04152226057331516, 0.07891653142410629, 
      0.08792578040472154, 0.0758142914348071, 0.0794464433088184, 
      0.06680548866039827, 0.06969930772237685, 0.07510735212215211, 
      0.05074910291336476, 0.037101246693052495`, 0.03666311256323605, 
      0.027309886852043535`, 0.02047506613895113, 0.016841141034205184`, 
      0.07226894450212595, 0.046662884181796316`, 0.10775086556516582`, 
      0.19650468084272282`, 0.2566331427916507, 0.26554186822468434`, 
      0.23829674138143658`, 0.2275234138905552, 0.22241798508296165`, 
      0.22288508051850148`, 0.22886695749801572`, 0.23285382401439325`, 
      0.23541934974416961`, 0.2292497718027541, 0.22180185012610748`, 
      0.22062787067479178`, 0.22001471132293093`, 0.2237247296801634, 
      0.21562585073189122`, 0.2113300691405077, 0.22187741222079768`, 
      0.23032997265992355`, 0.22664860933693523`, 0.22766731687228028`, 
      0.22655832259322936`, 0.22103084024638686`}, {0.22595927655505066`, 
      0.2243872901649664, 0.22596148834713636`, 0.22439672202095504`, 
      0.22634770889487874`, 0.22702458383679788`, 0.22685509723647376`, 
      0.2318116357436531, 0.2288231966860519, 0.22056492785793558`, 
      0.22771821927418176`, 0.2283823055633145, 0.23237125123911315`, 
      0.23342215846822886`, 0.2303690665952499, 0.23418423973362926`, 
      0.24062388750445002`, 0.2554560271954991, 0.2509598703442402, 
      0.24968704419525345`, 0.2470406527687615, 0.24484743181666874`, 
      0.24896466521133004`, 0.2503294731919112, 0.25264896097278355`, 
      0.2513243349683148, 0.25178691643685003`, 0.25336935637551566`, 
      0.25531017818465024`, 0.2568200750726409, 0.2615377567901493, 
      0.26588593611346106`, 0.2659845991454979, 0.2704147732428678, 
      0.275962265023489, 0.2818006651136507, 0.27070682121991757`, 
      0.27578762503577436`, 0.27615288462433896`, 0.281943160428177, 
      0.2877176782959535, 0.28807638176310046`, 0.3294944462156678, 
      0.29434925969332226`, 0.15772137352626997`, 0.10082486375936854`, 
      0.13110914958191291`, 0.07352197331406767, 0.0381726739566846, 
      0.018869873776250202`, 0.007794885487124713, 0.022864357562177497`, 
      0.04580151315805592, 0.037926938515123215`, 0.01607433913401599, 
      0.010886158844366195`, 0.021968721843223033`, 0.033366686386195665`, 
      0.03845585181384766, 0.05582092043627911, 0.04820194198591757, 
      0.045019161099826045`, 0.0650695364819125, 0.05810723793656639, 
      0.044847705903294066`, 0.025232377967835354`, 0.022905630273603535`, 
      0.0416091441026393, 0.011447906414256711`, 0.000030269397638985664`, 
      0.00003347250850025452, 0., 0.000027106140726366677`, 
      0.046029345268752346`, 0.1406217715815406, 0.20761402861251277`, 
      0.2057138159246927, 0.10458134362725795`, 0.02281625848986814, 
      0.012020447592034769`, 0.013352885395466889`, 0.007237983302968755, 
      0.010374108258469064`, 0.020734040454693497`, 0.013866684076516329`, 
      0.07784129182110645, 0.08776361660350993, 0.05302356131344708, 
      0.007290990443881474, 0.0014732921142015366`, 0., 0.0007210498118791776,
       0.014208596842083332`, 0.01598460985484164, 0.004313704228167085, 
      0.03138315044779074, 0.03454075746428717, 0.022335006725419115`, 
      0.10376293985019956`, 0.313148541278384, 0.09393407961683266, 
      0.0010782970781879158`, 0.000024998429418046013`, 0., 0., 0., 
      0.00002813501703623648, 0.0013332318542152572`, 0.0217628997131073, 
      0.045920413377169886`, 0.07907473584499121, 0.08672237644248161, 
      0.0767146392198745, 0.08815685766556526, 0.08126902139665738, 
      0.06884475844449561, 0.06838158946383824, 0.06159680588483001, 
      0.05799726540570051, 0.05553006268367094, 0.03433405246771168, 
      0.01565436862347829, 0.021927658122700838`, 0.018787846100394988`, 
      0.035622864280628046`, 0.009836794721448563, 0.01920865355754287, 
      0.06468419930761243, 0.185452614449313, 0.2873720411981091, 
      0.28814052925442574`, 0.2372517245203683, 0.22960032179479128`, 
      0.2303198228383557, 0.227667398560128, 0.2414343262148356, 
      0.25524624543658675`, 0.23139298864483823`, 0.22800282948831083`, 
      0.23345572965747358`, 0.22936288655306739`, 0.2290700870869943, 
      0.2236920978786674, 0.22129488810476128`, 0.2268187683390304, 
      0.2313934798237953, 0.23081523237632542`, 0.22659044052498337`, 
      0.22634408472148673`, 0.2195034119023187}, {0.22448896458563136`, 
      0.2295633928132595, 0.23313265349349155`, 0.2291440812478369, 
      0.2357119287380424, 0.23308778066217783`, 0.2283747051265221, 
      0.2292056615707756, 0.23076257539003722`, 0.22694985303419282`, 
      0.22951390132031713`, 0.23371833394612246`, 0.23613137383403082`, 
      0.23668192251540499`, 0.2305957882491868, 0.23680844884778254`, 
      0.2420463324303144, 0.2446239741585415, 0.2490605665103151, 
      0.2492970499780681, 0.25096503685669846`, 0.2488088572681381, 
      0.25055177398643474`, 0.25085430763906297`, 0.25353012781497264`, 
      0.25719641168989277`, 0.25539495403308515`, 0.25514060442598624`, 
      0.2578216243318188, 0.2619144285961334, 0.26846876628517097`, 
      0.27037847948663885`, 0.2746568342843768, 0.2910077015184245, 
      0.2839515035066573, 0.27952574181037176`, 0.27609753697005496`, 
      0.2777390513925189, 0.28357253444917746`, 0.2873825765210965, 
      0.29814682212913574`, 0.3229796442821399, 0.4142905243102374, 
      0.19830089932556758`, 0.1349575939119816, 0.14634738834521366`, 
      0.1020034233895141, 0.05349732873469951, 0.024799904802393368`, 
      0.009216271177218672, 0.017140115124970705`, 0.07328949514478131, 
      0.05965261691564532, 0.022118580697030023`, 0.013176697337486429`, 
      0.019743089028962223`, 0.02565560856468891, 0.04774052327362286, 
      0.06585647568014838, 0.06232664371698808, 0.04663912577480159, 
      0.06533883100815893, 0.06856682700750871, 0.04872284886366353, 
      0.027034418149487434`, 0.0292603093103149, 0.018319922383081343`, 
      0.014758651279542014`, 0.002483799362715261, 0.006088206543614496, 
      0.008493834809909716, 0.0018970359497014553`, 0.00631761209785762, 
      0.14328136820825726`, 0.3021020848996933, 0.2100118148294015, 
      0.1624622824508722, 0.04304688226578189, 0.010467600714459097`, 
      0.0034564267762062883`, 0.004116193171591873, 0.0002755799012646229, 
      0.0022232962976224254`, 0.014470553020545078`, 0.04533541689920773, 
      0.1457852286786084, 0.08481747101695289, 0.049858853417820266`, 
      0.004556526201472831, 0.0004171931477478313, 0., 0.0010305156755337482`,
       0.004823195254973563, 0.0023835563730680337`, 0.0005551363049236475, 
      0.02365881796013215, 0.016445441477837892`, 0.017235037669082697`, 
      0.023779671332927094`, 0.16173176757008312`, 0.19316728444181402`, 
      0.024709032564198194`, 0.002100095871174592, 0., 0., 
      0.0005073216139773202, 0.004953402069151589, 0.014138830942860472`, 
      0.05220983057455123, 0.0822275130380819, 0.08349687335645589, 
      0.07097025075131802, 0.08196120200971443, 0.09304811957016253, 
      0.06286691086691087, 0.05801469096463908, 0.06814638454286157, 
      0.060668439883443115`, 0.07589033919204702, 0.047540785029776024`, 
      0.01969011221741323, 0.013797061582805874`, 0.006482323503554412, 
      0.002197148910683601, 0., 0., 0.0012292196245510087`, 
      0.006860292314129441, 0.05463614284472467, 0.1681276876747843, 
      0.3197459098829246, 0.3312962509301971, 0.26054004113311025`, 
      0.23846498713098546`, 0.2271107141338098, 0.23467499057103566`, 
      0.24752087485430363`, 0.24433404770437506`, 0.24477718189318498`, 
      0.2405818505125726, 0.2422259428755689, 0.2428000962536473, 
      0.2310034251071093, 0.22632159010895894`, 0.2275709751749924, 
      0.23009882567124817`, 0.23267830646155802`, 0.23180514958472895`, 
      0.23057046802603726`, 0.22197996991452285`}, {0.23441970663922854`, 
      0.2387962235145853, 0.23869571907815104`, 0.23730701683704725`, 
      0.23876916886973368`, 0.23968681944080017`, 0.23519309363089494`, 
      0.23657366132348392`, 0.2330156789784401, 0.23387418458222245`, 
      0.23709218918003327`, 0.24007994376691127`, 0.23966027072487578`, 
      0.24130478668423758`, 0.24037841069256424`, 0.23995305600637182`, 
      0.24603532721470894`, 0.24598236758359387`, 0.24598166274437455`, 
      0.24807159720869693`, 0.2498586876755032, 0.253584715562165, 
      0.2561286027819009, 0.2585530778967943, 0.2590124295929321, 
      0.25833247171599116`, 0.2559466355744125, 0.2568865065358033, 
      0.2643427239234712, 0.2669214246759673, 0.27102239596735694`, 
      0.2763603695136964, 0.29074311167656525`, 0.30033324495897956`, 
      0.2881005232281592, 0.283281837325094, 0.28156906458423114`, 
      0.27776200180041083`, 0.28517511967836234`, 0.2942467075102424, 
      0.30906831337545854`, 0.3491706673390049, 0.2810874135441807, 
      0.1579442736626921, 0.18593985692018833`, 0.13957067372906057`, 
      0.09653164232649457, 0.02697702959934372, 0.014003300863478998`, 
      0.01593538808084492, 0.05223333688563581, 0.07919004904776639, 
      0.03785844088295765, 0.026445865698308868`, 0.027558784107518667`, 
      0.025380969798886207`, 0.043277828403664745`, 0.06769334705735071, 
      0.07808060434195328, 0.05362518536094071, 0.06514114222768715, 
      0.08155653229432815, 0.06281040188713598, 0.02416670783103849, 
      0.052423774953841665`, 0.03125036938594159, 0.003925816473955023, 
      0.0013500482160077145`, 0.001560305532667752, 0.02974771385054317, 
      0.042239117869370194`, 0.010739974925943141`, 0.03395955285154234, 
      0.20868078221681158`, 0.3721626633950829, 0.1789259007036171, 
      0.0510939416303683, 0.01355363483370856, 0.006350563733071354, 
      0.0057793817500979205`, 0.0065948665097241045`, 0.0030607201123567266`, 
      0.005580125647537123, 0.007880895890493655, 0.03686583524441613, 
      0.08317731361025693, 0.04858612911008359, 0.031176720401367805`, 
      0.00283588535940217, 0., 0., 0.0024571536006917265`, 
      0.008513352758362826, 0.0008209331729248101, 0.005018265078784485, 
      0.019957073457282804`, 0.009732824008276936, 0.03046777282186356, 
      0.010320196745571228`, 0.04674232204480919, 0.18717721814620467`, 
      0.09536170286443046, 0.007568765211002364, 0., 0.0007794018325694587, 
      0.008222020636278105, 0.016611889128764757`, 0.04350225449383809, 
      0.09479899599802825, 0.08761264481047601, 0.0819677580994566, 
      0.07620676360726969, 0.07491699742068186, 0.0660266657587744, 
      0.0669798512090838, 0.08225746221779771, 0.0678776119170218, 
      0.07123942662077044, 0.07180760951252739, 0.04467728631817725, 
      0.02690563644872203, 0.01179558631682402, 0.009095453832631113, 
      0.008170857700779842, 0.0009257078470380029, 0., 
      0.00041912836894738073`, 0.009688209232232662, 0.011386320837756684`, 
      0.06090455049944443, 0.14191463206726057`, 0.3977969047503501, 
      0.4330578999307737, 0.33744427867032956`, 0.25052027567543517`, 
      0.23548896337661002`, 0.24288688256001448`, 0.2509781324364109, 
      0.2504441814697328, 0.24575008165963566`, 0.24713562339111148`, 
      0.24974426882417936`, 0.237875515192158, 0.23454653126329403`, 
      0.2370857513882657, 0.24294553626811116`, 0.24336821954268867`, 
      0.2406807572156186, 0.23951851821838774`, 0.22833143155189692`}, {
      0.23698957333022208`, 0.2385371857461692, 0.24198815959343778`, 
      0.24169500258273477`, 0.24166842837764033`, 0.2414772778542032, 
      0.23598480287451395`, 0.2344674680124809, 0.2358892807658395, 
      0.23774727427041847`, 0.24031505001430972`, 0.24303551609322974`, 
      0.23978392455836628`, 0.24354874737363796`, 0.24231044735891116`, 
      0.242512557349711, 0.24709817533278883`, 0.2474605216775211, 
      0.24661738193481428`, 0.2540058300483498, 0.25556766939598907`, 
      0.2524578697254464, 0.255541855627669, 0.2592549159215128, 
      0.26074683789500136`, 0.2583778676818668, 0.256052148666457, 
      0.2635789243607731, 0.27249760188571653`, 0.27330920284161997`, 
      0.2749431536587579, 0.2794600362025445, 0.28596851430575904`, 
      0.28335519059884545`, 0.2802538583963311, 0.28377486553402204`, 
      0.2812802708406881, 0.28414848718056107`, 0.2881304864245253, 
      0.2991691364499355, 0.31858521977676807`, 0.30542703687028405`, 
      0.17605224656389323`, 0.1778477164714677, 0.1564396695844587, 
      0.13439370320950092`, 0.06765154882179973, 0.025391772942712214`, 
      0.00937071395214442, 0.03507520516829172, 0.07882292735534939, 
      0.05939653006093878, 0.03288538040065035, 0.045708977707212994`, 
      0.03781865362734625, 0.03957703445724409, 0.06719353485996178, 
      0.08273893350505028, 0.06428566442596974, 0.07803743811608048, 
      0.11151069148054954`, 0.08445163131112217, 0.03850854622695793, 
      0.015234907679086277`, 0.027669116774513395`, 0.011643185131988556`, 
      0.00026111046414444613`, 0.003065121563043148, 0.009489826991672402, 
      0.020978702320571786`, 0.023184892405599712`, 0.014456312517887213`, 
      0.07853868637960208, 0.2648739760630684, 0.29093113259899994`, 
      0.0930791651833403, 0.02066764758273107, 0.0031999557415889656`, 
      0.0007908098269567799, 0.0034909141853806842`, 0.010375799903695752`, 
      0.0067000807977160085`, 0.00693614799070221, 0.010607790851785768`, 
      0.013261169506648482`, 0.026021358169469353`, 0.01902239695727019, 
      0.004761618434161853, 0.00025748818573354313`, 0.00019738316024215952`, 
      0., 0.002363289566449575, 0.0033281722265267742`, 
      0.00027878497916651736`, 0.007990865832344657, 0.02172880499654474, 
      0.00814982846192161, 0.02059344167505817, 0.010357944352536454`, 
      0.012775920710042682`, 0.0747478707449714, 0.11318859433659048`, 
      0.06623434217047411, 0.023570442486225845`, 0.012617275021095881`, 
      0.012135581359635307`, 0.020276313894515684`, 0.08637105479952271, 
      0.11538760217508137`, 0.08242407545075714, 0.07534137893183403, 
      0.08331430625011134, 0.05706792417928375, 0.04796668419105485, 
      0.08503087737271958, 0.08843355827557078, 0.06558265972818471, 
      0.07491562051284503, 0.06867869767425802, 0.05189499438080691, 
      0.022072063084296652`, 0.011587919959676955`, 0.016611630857398082`, 
      0.010632322833247065`, 0.0015176287597611772`, 0., 
      0.00008049232508953364, 0.006339166930048273, 0.020842255757333675`, 
      0.05938056247774961, 0.056237535135503, 0.21494763092471397`, 
      0.5282020675838854, 0.49379076968986163`, 0.36367695811595235`, 
      0.25815071421029984`, 0.25190057867219506`, 0.2516181126396638, 
      0.24987067903599647`, 0.24951695879490995`, 0.24823390132967726`, 
      0.24891155120688335`, 0.24469066952163568`, 0.24170132853782308`, 
      0.24314381737299362`, 0.2470580894831727, 0.24583494754256277`, 
      0.24415628772751857`, 0.23911431017097917`, 0.23012027167577595`}, {
      0.24276956572169203`, 0.2404451222082025, 0.2418377038184495, 
      0.2402593936143535, 0.24474292824263688`, 0.24083911535020314`, 
      0.2417632947400395, 0.2395044117853971, 0.2393121338423225, 
      0.24216755042588164`, 0.2399103738409804, 0.2451969953065954, 
      0.24411538447447298`, 0.24522053133439442`, 0.2454297371117847, 
      0.24735349258669634`, 0.24985176798337416`, 0.25214009456722625`, 
      0.2543026458719615, 0.25953408872613304`, 0.2655386839215024, 
      0.2600862140374743, 0.26066537355666547`, 0.26428431910521166`, 
      0.26370622665511273`, 0.2620287992996626, 0.2626821044183985, 
      0.2671007481123385, 0.27420262821582847`, 0.2794641912768928, 
      0.27765611330852036`, 0.27940688224936155`, 0.2808996788350102, 
      0.2853129673632992, 0.28461039643581043`, 0.28246222873937055`, 
      0.2795884158751067, 0.284521817253346, 0.2963971231912666, 
      0.3210964427071809, 0.29970932951290324`, 0.19550131141055455`, 
      0.17068033372963798`, 0.21962371239907766`, 0.14340413046734848`, 
      0.1129385346879369, 0.05906705609739655, 0.03013796502518962, 
      0.02464813409135239, 0.06064457641804414, 0.07108356279914353, 
      0.04790890228025701, 0.05585474096597468, 0.05308557264308543, 
      0.035744958994107984`, 0.0714232110597331, 0.10786297747918577`, 
      0.07596009405408351, 0.1034973982839517, 0.11114093198509489`, 
      0.09892745483769952, 0.04563973578118961, 0.016192261644660155`, 
      0.00858884941001009, 0.005052572293110406, 0.00222966386186005, 
      0.0034059667680455823`, 0.010837117760446815`, 0.012030712415817707`, 
      0.011332996221251734`, 0.014515415910336294`, 0.02503995477723414, 
      0.11036663488703038`, 0.3151962719552881, 0.20684068824017818`, 
      0.06959938042162181, 0.007783981055489934, 0.006313581433317344, 
      0.002497721894886868, 0.006648485891995384, 0.005548071200483739, 
      0.011412582423539678`, 0.008566420109895253, 0.004495970815499517, 
      0.0009428485172197672, 0.003146826667858484, 0.00358651106068053, 
      0.0006615459976467044, 0.000651504956378715, 0.003793575232300987, 0., 
      0.0019051455794001312`, 0.004710939291085155, 0.00351409054264407, 
      0.00968959920618715, 0.025773603941597806`, 0.009781149519833561, 
      0.020555917227403332`, 0.01923699410961904, 0.007083830957565584, 
      0.019603069824788398`, 0.05813392801283773, 0.09293781207557106, 
      0.09586525720298185, 0.06596170499469432, 0.040357387309319925`, 
      0.07669233867417809, 0.12933881357395083`, 0.10899433556715889`, 
      0.08181089285995095, 0.09766791176976727, 0.05875493071923552, 
      0.03359255314130211, 0.04072782871486674, 0.10361932141639982`, 
      0.07026174827704057, 0.052747051291919214`, 0.08156158245595387, 
      0.08300822307928514, 0.06579980732320816, 0.030900221939314885`, 
      0.024354415329384725`, 0.04563443882470466, 0.024606364348651308`, 
      0.0039854706405908664`, 0., 0., 0.004773429291120232, 
      0.0177820424159635, 0.04343793994741083, 0.03721259956063992, 
      0.07325914989966183, 0.35088299850774574`, 0.5470162616564078, 
      0.47282664680638337`, 0.356995705158014, 0.26075489078751657`, 
      0.25902938993101443`, 0.2578809015721504, 0.25398809095205344`, 
      0.24754720564367347`, 0.24547038806995813`, 0.24331031640210862`, 
      0.24426041658907457`, 0.24846955880821064`, 0.2503501027554945, 
      0.24809897197661726`, 0.24558103498282516`, 0.2477892640194698, 
      0.2461572531591675}, {0.2473075454476894, 0.24718152674401137`, 
      0.24499394775685399`, 0.2472223746399132, 0.24716461366069523`, 
      0.24588181559277592`, 0.24697597758628573`, 0.2460336205714001, 
      0.24773446216539693`, 0.24464010989723053`, 0.24488213262833225`, 
      0.24837306569984166`, 0.24886530928093964`, 0.25435529395137324`, 
      0.25238436259302593`, 0.2530104244773782, 0.25758807317711907`, 
      0.26186771252914987`, 0.26219960922190033`, 0.26539071596609715`, 
      0.27054140842260166`, 0.2671416591514392, 0.2663883429701965, 
      0.2687969048123808, 0.27385507987379815`, 0.27417669090107954`, 
      0.2752576292996477, 0.2767010853525213, 0.28058146819042323`, 
      0.2780068668295496, 0.27744069219801554`, 0.2871444220023202, 
      0.2885945801136966, 0.2846433841715613, 0.2925196722742521, 
      0.2947195708015271, 0.29489911738742236`, 0.30116888434407046`, 
      0.3210416310611869, 0.3357938259141168, 0.2423911218080613, 
      0.15633650916376726`, 0.23274747246922153`, 0.19831046239506278`, 
      0.14899743106909902`, 0.10226664785343495`, 0.05246122962167804, 
      0.050679103950250805`, 0.06402821655462694, 0.08421560336107387, 
      0.07682024134648557, 0.080616959100791, 0.07763447229724048, 
      0.03875904148355354, 0.06760906525001355, 0.10301784027572018`, 
      0.11437794403282435`, 0.10516055818129684`, 0.15525146840589113`, 
      0.15613474734991364`, 0.06928545541629684, 0.026292924632223158`, 
      0.014171596353051576`, 0.010234625818997046`, 0.010851696201058322`, 
      0.009973712789808575, 0.012334198073041019`, 0.012295950816196733`, 
      0.009567334671837789, 0.014784330334440716`, 0.01971357331946513, 
      0.02288971471565104, 0.06836123369087115, 0.1519614130933029, 
      0.09168223405537791, 0.03936177863131718, 0.006312063784168275, 0., 
      0.0015002057638828152`, 0.009190632557642322, 0.01144655654932445, 
      0.008960871607493962, 0.011160300456837365`, 0.004031583520976672, 0., 
      0.00018402357763116134`, 0.00257490268698255, 0.00043258899420472004`, 
      0.0016718211558525919`, 0.0062120861274982545`, 0.00047123053564695875`,
       0.00833537018793098, 0.011465309040724606`, 0.011408367934984088`, 
      0.017338529677659514`, 0.023282453536852557`, 0.017003153133486028`, 
      0.01194601411266695, 0.02515311742674595, 0.013405683240012142`, 
      0.01055523100867749, 0.02643931619433547, 0.04281451736938158, 
      0.054881654544531554`, 0.04655765884184763, 0.06461374585874245, 
      0.12293214313042453`, 0.09479582994893787, 0.07562789160608048, 
      0.0677491925326416, 0.06668086352950857, 0.047878911624300614`, 
      0.024551788067357534`, 0.03690543638327998, 0.07025758203021919, 
      0.04788162964995194, 0.05457820482443563, 0.05116465553872676, 
      0.08609199422153824, 0.08300812247731404, 0.07094111210953255, 
      0.06751268770333961, 0.0806965211354841, 0.030349286150267607`, 
      0.0020285459115385093`, 0., 0.0000776291012483097, 0.007325183217121905,
       0.031216754214675017`, 0.019784675371102463`, 0.029775903852435982`, 
      0.04995067788382056, 0.12531997322991023`, 0.3495034855154704, 
      0.4121625115473081, 0.4423383218090803, 0.29543534649390735`, 
      0.263537488244594, 0.25829244297503795`, 0.25537767025402475`, 
      0.249460078016666, 0.25323715050103485`, 0.2531826892300274, 
      0.24953347716020904`, 0.25281071804889776`, 0.2516639314901991, 
      0.24986623269193198`, 0.24843379955194578`, 0.24921278236882866`, 
      0.2508473018208767}, {0.248501465377892, 0.24952421137814274`, 
      0.24909306569810807`, 0.24798958965928844`, 0.2503438272583667, 
      0.251125033119971, 0.2522012578616352, 0.24877900341339812`, 
      0.2544662881515581, 0.25056562425192047`, 0.24885260262880515`, 
      0.2512799026405536, 0.2543034910629357, 0.2602875299283117, 
      0.2595118597279125, 0.2592033195220543, 0.26517666429334286`, 
      0.265827081544615, 0.26449677843971087`, 0.2699182687605513, 
      0.27105273490670745`, 0.27115145409175834`, 0.27311045122784844`, 
      0.2734970185119259, 0.2767333335078424, 0.27482629813946274`, 
      0.27417543262278626`, 0.2800478940241101, 0.2844508670041821, 
      0.28303990156588393`, 0.2776116378377623, 0.28585604184938257`, 
      0.2873974122025843, 0.2932220008865063, 0.29688475069629133`, 
      0.3015917194163587, 0.29947257517920167`, 0.32331563810999664`, 
      0.35303893631197136`, 0.3209905762014532, 0.19196551351049457`, 
      0.22575667148311818`, 0.23859826175060275`, 0.1802580789539723, 
      0.18732422570309676`, 0.08566692439112583, 0.03872938014849687, 
      0.09389039257568453, 0.08062303486194981, 0.08024313884612479, 
      0.09414223102911515, 0.09610820698874072, 0.060530078998153596`, 
      0.06533051523785706, 0.09902431958899623, 0.14086861767044706`, 
      0.09903808556988719, 0.15290027589889701`, 0.1910788981844072, 
      0.12840043560501183`, 0.049190467238858976`, 0.02017043868099048, 
      0.012228449452952957`, 0.019816697112092746`, 0.017427395486496498`, 
      0.013777480359513395`, 0.010708222523787891`, 0.009699194291458133, 
      0.014767789458253938`, 0.028896508191194305`, 0.022311482244889616`, 
      0.013850874988656921`, 0.038157286532199707`, 0.05207302142298114, 
      0.05154429651889232, 0.027466359007113143`, 0.01514427203857248, 
      0.0006047937498237879, 0.0007161853705526408, 0.0014426735054608921`, 
      0.006813608596180784, 0.00827720684215302, 0.007787447036486435, 
      0.012724678979102478`, 0.001605079323627334, 0.000019065119817950078`, 
      0.001115480860579719, 0.003709802418347977, 0.006470688578029955, 
      0.007840605050845783, 0.0010308502724136516`, 0.011047800661738496`, 
      0.016755513615200453`, 0.0187612677703921, 0.022112021125952022`, 
      0.029798542325438545`, 0.026227017647648784`, 0.011409671536572486`, 
      0.026661457569855867`, 0.01594871439141696, 0.005560846371415269, 
      0.011046707578793918`, 0.016221341242086, 0.02198294876601599, 
      0.021123366879081496`, 0.042132322402083214`, 0.06435013069308301, 
      0.04997686755536803, 0.07584458044520781, 0.06373951636546404, 
      0.048354494192452045`, 0.04217641894631885, 0.01662792564516016, 
      0.031852564867750385`, 0.045355181259731814`, 0.041835918685737015`, 
      0.03337946917820168, 0.05136854978349786, 0.0838328646319768, 
      0.10082715134825726`, 0.09855763674984513, 0.08065853583846257, 
      0.0455458732086641, 0.0146673268750741, 0.003484857525887231, 
      0.000024736665759218403`, 0.00016981917366450162`, 0.006222421493900538,
       0.0504344493631897, 0.02524963527596901, 0.026736321073647425`, 
      0.031131448079004632`, 0.05278854644385317, 0.17907768883630404`, 
      0.39558309919965134`, 0.4647316764993437, 0.3704220808116757, 
      0.2599161411657811, 0.2555870446678482, 0.2544899665989571, 
      0.25398496224238865`, 0.2557910712262765, 0.25265810088720436`, 
      0.2491660209829749, 0.2548755878538505, 0.2583489370591004, 
      0.2564006886129318, 0.2527079654032514, 0.2516279015408523, 
      0.25038210015227164`}, {0.2556044769141329, 0.25124692045107266`, 
      0.25076596485372465`, 0.24665040225528567`, 0.25166952561910544`, 
      0.25640474332270335`, 0.2549215151601389, 0.25458488668810536`, 
      0.2502873650121414, 0.2496469190171612, 0.25107357188378276`, 
      0.25443952673089315`, 0.2564255261108268, 0.2642865735818011, 
      0.26480875780725643`, 0.2631818127288333, 0.2697946122196955, 
      0.26849190703241754`, 0.26759998771840704`, 0.2718025629993176, 
      0.2741370850138885, 0.2734211282784243, 0.27457048282915053`, 
      0.27898294823933, 0.280070706208331, 0.28191428221788756`, 
      0.2770661461114691, 0.27765767036022304`, 0.2834138299594281, 
      0.28600884024545625`, 0.28611578950091715`, 0.29375423698747427`, 
      0.2935825619347408, 0.297819891909792, 0.3016572064019345, 
      0.30559015644988496`, 0.31121852527156074`, 0.3681653468001969, 
      0.3642024059307678, 0.2646024865029396, 0.23382650460896878`, 
      0.30506201777011976`, 0.18365767266796373`, 0.21606852096362558`, 
      0.14299567432197777`, 0.04229254772546243, 0.08947237056198752, 
      0.12760530257755573`, 0.09837022508189337, 0.10420745183553533`, 
      0.12300170233022618`, 0.10451227462881196`, 0.05101376858291533, 
      0.13030699703619447`, 0.16135335252982314`, 0.1695510259404783, 
      0.10134956503858544`, 0.26149288496680356`, 0.20922901860748666`, 
      0.10592468793310951`, 0.03944243433802607, 0.011994658443049182`, 
      0.015683818976874393`, 0.03290932686976182, 0.020044399428417202`, 
      0.01299730335024455, 0.010555446428982134`, 0.011901133765728667`, 
      0.016919666225992537`, 0.017013043620582445`, 0.011791300306706493`, 
      0.007244885463531431, 0.021199950557374843`, 0.02734337728570718, 
      0.021862331157558732`, 0.009474644852003403, 0.009509860182678334, 
      0.004195276413725054, 0.007762785370998479, 0.0007123284434208709, 
      0.00391844724699816, 0.004153095024349188, 0.004257852149084179, 
      0.010212387715851643`, 0.0038443524948715106`, 0.0002688457183462843, 
      0., 0.008575154319411414, 0.00832992694812892, 0.008276951200385057, 
      0.0005692916245423662, 0.012007400048465483`, 0.022260425479071443`, 
      0.022711445674503963`, 0.031039914934438247`, 0.025969978966649383`, 
      0.03944538198859514, 0.026097883129437408`, 0.02360980676740939, 
      0.02649671822812777, 0.009365724583940851, 0.008324494534716315, 
      0.006820510233384813, 0.011277053282580283`, 0.020968318602158625`, 
      0.04556089797488254, 0.029314333304460982`, 0.034608469496031455`, 
      0.06267563365232647, 0.062234506768358136`, 0.04118634507774784, 
      0.029742782307057642`, 0.01496862676107959, 0.01890489223912305, 
      0.02518412708457959, 0.02442600253366068, 0.015674653993188833`, 
      0.04182734077283688, 0.0685566760433072, 0.07821918493394635, 
      0.07944181250195792, 0.059122489126436834`, 0.03426394483553199, 
      0.01931924284865454, 0.0031135074778338976`, 0.0026220973501772556`, 
      0.0005877092447569459, 0.0017433633327672883`, 0.021175816754002555`, 
      0.042069374699785146`, 0.07149989519157866, 0.10938554730548562`, 
      0.08364779874213858, 0.13761272332304572`, 0.3430200553844797, 
      0.43287965692769853`, 0.41261237837264414`, 0.28433073882549414`, 
      0.2572033611467648, 0.25756579713294475`, 0.25769105481216203`, 
      0.2563492042519627, 0.2515809508040363, 0.25101016568830103`, 
      0.2586517116059311, 0.2641510787169051, 0.2579137011711928, 
      0.2600636061850571, 0.2567847064579091, 0.25591007832961216`}, {
      0.2632892726755318, 0.256929295714013, 0.25505136766072706`, 
      0.254322211381802, 0.26041410564705847`, 0.26159033558781325`, 
      0.2625408613259885, 0.25777943313924456`, 0.2511179601916014, 
      0.2525717189683649, 0.2569071721765034, 0.2632707040976352, 
      0.2651604947689698, 0.26759270357150566`, 0.26474417381671567`, 
      0.2673689159607565, 0.2690791329368456, 0.2716538259625135, 
      0.2709810019162941, 0.27490619573963493`, 0.27537645157088875`, 
      0.280006255000069, 0.28208154878579716`, 0.2810629777808674, 
      0.2823999252090909, 0.2845038248932495, 0.27965915254676027`, 
      0.284056172287571, 0.2893549424060288, 0.29361645675087567`, 
      0.28945907634825396`, 0.2960928933994618, 0.30043706019463046`, 
      0.302587258058201, 0.3076401590425486, 0.31420362130564133`, 
      0.3527649364306074, 0.4485817893724996, 0.3798609364716971, 
      0.1882432614182079, 0.22471631792209185`, 0.29048956882561466`, 
      0.1522744316904907, 0.22258048562203064`, 0.09638472651377623, 
      0.06976722496701265, 0.13211658424609887`, 0.10691596170641536`, 
      0.12916756547890534`, 0.16634088475957975`, 0.1615718356293983, 
      0.0787305361852962, 0.08915420463285399, 0.1867344799740155, 
      0.19711136094684004`, 0.1360280500075207, 0.1460817164746526, 
      0.2659346586346346, 0.1537679915684432, 0.0728062127621343, 
      0.022732866780784497`, 0.00953925683725544, 0.021618978488625727`, 
      0.019884841283966757`, 0.014408416694034072`, 0.01488739253800872, 
      0.017149918597266726`, 0.010084647168293106`, 0.009091849788531893, 
      0.008453853494772465, 0.010221607241408673`, 0.012391219579237249`, 
      0.022605643796832088`, 0.03284459734570716, 0.01253714575198032, 
      0.0026764917630119397`, 0.0010118498478599183`, 0.001313833760300971, 
      0.010345636278065548`, 0.00420184392451482, 0.0003710609633556106, 
      0.0011918602560629758`, 0.005248368143867052, 0.0030015585905161964`, 
      0.0009423722226789317, 0.0001906928466810413, 0., 0.00617880937338054, 
      0.008557466346088479, 0.012311752059971667`, 0.004540239562511718, 
      0.019128474161578694`, 0.026128735450331578`, 0.023199900733388627`, 
      0.028651682713253118`, 0.02356800579150113, 0.03024869413368002, 
      0.039668517987201446`, 0.02501464255778529, 0.023078708642265324`, 
      0.017156596352747085`, 0.0012329968279490287`, 0.0016539098625717133`, 
      0.016166671924832503`, 0.03697742197808577, 0.03893044605266194, 
      0.019865356061519165`, 0.036549146199164204`, 0.059883626623965576`, 
      0.05489644735191445, 0.033587458575388904`, 0.020996152586700116`, 
      0.011112263072228354`, 0.017680696191767303`, 0.014624389712688523`, 
      0.013001093097901763`, 0.015600496688344644`, 0.03998816773606147, 
      0.05369319199836293, 0.05650828732813467, 0.06674512278277486, 
      0.06391068659236827, 0.057906841370559445`, 0.02963885550679559, 
      0.003430805611452472, 0.0018537118584342283`, 0.0004773913314459719, 
      0.005100157628215575, 0.030304645707400154`, 0.06425364106276554, 
      0.12342209702331315`, 0.12783610185428929`, 0.09190720014318948, 
      0.13012221841342608`, 0.17328079416527845`, 0.25801735506307566`, 
      0.34243874696461646`, 0.3722898173988603, 0.306784106033472, 
      0.2779589752686597, 0.2603521788845128, 0.2637523644789359, 
      0.2572805673881274, 0.2521398510094775, 0.2622534863964503, 
      0.261693811193784, 0.256204309426611, 0.2590920236230307, 
      0.259191260085583, 0.2615216183054174}, {0.26769387712365117`, 
      0.26483788689562227`, 0.26669108141753367`, 0.26411695774785526`, 
      0.26966675559112535`, 0.2707699952340054, 0.2707069669270342, 
      0.2657054705114512, 0.2621772857662316, 0.26239661813671084`, 
      0.26341078483725283`, 0.2716634655711257, 0.2710110369800631, 
      0.2732421261491425, 0.2699320296345128, 0.26978935191315506`, 
      0.26793181405705746`, 0.273246248926769, 0.27530594501125666`, 
      0.2793307563754194, 0.2788759126826238, 0.28333822117835833`, 
      0.2839126299859775, 0.2866172675015182, 0.28552577848512134`, 
      0.29214387438887096`, 0.2871182032974031, 0.2915842983686888, 
      0.29719085430803954`, 0.29934995240411194`, 0.2973710203198403, 
      0.30151234879314787`, 0.3081531279939336, 0.3114233878848797, 
      0.3150292695397846, 0.34252137429717894`, 0.46180337382567566`, 
      0.519828073628882, 0.3762167174196654, 0.19356781028812126`, 
      0.2950756584228566, 0.1558163230582372, 0.17936364202961422`, 
      0.17510549014433605`, 0.09030065301307402, 0.13477681893194005`, 
      0.12859011571366977`, 0.12440293890785188`, 0.22506922657711373`, 
      0.20209812673294103`, 0.16004208287088417`, 0.10475628930817597`, 
      0.16064702860610244`, 0.24854816254949982`, 0.1822972291444166, 
      0.11307506346715655`, 0.2254625907999132, 0.19901295468347496`, 
      0.09729563238609773, 0.04810399869029593, 0.016479626916213252`, 
      0.020730831047263955`, 0.023357418268640535`, 0.01708204692138653, 
      0.019622283765766888`, 0.018637048159996523`, 0.03006186717747986, 
      0.008957399709616806, 0.007998014086375025, 0.005447343142586901, 
      0.02674319203572405, 0.029807900376241606`, 0.027607785891819784`, 
      0.039738707173583444`, 0.019932670024221943`, 0.008029491166349108, 
      0.001710819979736862, 0.002142389048521071, 0.005365413342268181, 
      0.008361352926914986, 0.0055859958508776815`, 0.005679616987414395, 
      0.008583884782107915, 0.0034268371806724443`, 0.0019100346020761193`, 
      0.0017902016627227711`, 0.0019160843309463064`, 0.0037541056714009654`, 
      0.00965805376974561, 0.015173717781995232`, 0.01459898738687559, 
      0.021285224663022913`, 0.026009077091142644`, 0.024144924474062784`, 
      0.03410612303910937, 0.023795559964818865`, 0.023566765856211376`, 
      0.03519862649545639, 0.029488156066983667`, 0.021315043906491034`, 
      0.017235150907593658`, 0.0030639908298611762`, 0.001729210730215909, 
      0.012164274345929236`, 0.03805650816612417, 0.02851055605581482, 
      0.013873452358468987`, 0.03879438812486567, 0.04785061497008919, 
      0.050239622816018584`, 0.027103076353908694`, 0.010226221225505072`, 
      0.008015988524281195, 0.01571283623332325, 0.010367784269005146`, 
      0.0070134337109710445`, 0.020852812912277488`, 0.04218620778928141, 
      0.05490124932411288, 0.04777603414096159, 0.03899728557948515, 
      0.0687643028170706, 0.06293934848770416, 0.026713141179762815`, 
      0.006904693709498391, 0.0071519721274055925`, 0.0030611296672460857`, 
      0.013323659673374058`, 0.038131806640221824`, 0.10832393165525304`, 
      0.14591037629538908`, 0.1292811253562981, 0.153988645565025, 
      0.22121293426590985`, 0.1692592507882702, 0.2750355796129245, 
      0.3070941877997194, 0.36971294331438403`, 0.36583728629494405`, 
      0.311889174502125, 0.2711544036038389, 0.2691379076781211, 
      0.2638269672411507, 0.25727399761969577`, 0.2659770534997249, 
      0.26227046374105206`, 0.25778794875016575`, 0.2569302861673669, 
      0.2611885285211219, 0.26941142067364504`}, {0.2717110767411272, 
      0.27162450420214124`, 0.2741145968169829, 0.2700652969446946, 
      0.2721342205645361, 0.2729691818157209, 0.2760191768056457, 
      0.27232357565667775`, 0.2726668005491559, 0.2701134469326021, 
      0.2702095941616234, 0.275208153606444, 0.27861445229738047`, 
      0.27779299642605354`, 0.2737590697969859, 0.27648806299419865`, 
      0.2765838882722901, 0.27506938918322754`, 0.27559831000646823`, 
      0.2839877785857349, 0.2858723753830475, 0.28632380962012177`, 
      0.2907651869111175, 0.29844130647987216`, 0.2973216778701513, 
      0.2975763687499751, 0.29892220111057105`, 0.30098414410263924`, 
      0.30269435071314416`, 0.3038530014507393, 0.30710581446889895`, 
      0.30715787172501935`, 0.314585046292856, 0.31850693062914026`, 
      0.3275567765375998, 0.3915111821216151, 0.5523989786752752, 
      0.5171730484646689, 0.3165702190379196, 0.2313434604611072, 
      0.38059454379829505`, 0.13714162373742667`, 0.2232821263311144, 
      0.12278774684435068`, 0.07421806832380509, 0.14029619607011765`, 
      0.11957856503793543`, 0.2360145566770673, 0.28999361885180974`, 
      0.23533167050549178`, 0.11957839472563658`, 0.12119733751457135`, 
      0.2502408614743323, 0.3171263979868816, 0.20316592238532996`, 
      0.15396305084601627`, 0.29203091872147896`, 0.16290043295709108`, 
      0.09623154129932474, 0.026630810307178527`, 0.01855903855216298, 
      0.029079870200127037`, 0.017033410749196776`, 0.016316482469779105`, 
      0.018073057364633275`, 0.019763748340623718`, 0.020876597578548976`, 
      0.010610568096943282`, 0.011711393350505044`, 0.01927116786554811, 
      0.031216742462184005`, 0.030593933016424824`, 0.044148128116992605`, 
      0.04383185551114432, 0.0330924453262972, 0.021158051152109243`, 
      0.009051731433725313, 0.004851935109308895, 0.007311189872887562, 
      0.009830179451235427, 0.01260234378652938, 0.011704565681737271`, 
      0.0169288011573444, 0.008990585446735826, 0.0005364409914909335, 
      0.0005775378859268716, 0.0045797089268955395`, 0.0056252813319202875`, 
      0.011900844798581486`, 0.02003267401606703, 0.013327523126469109`, 
      0.015552404211951757`, 0.019942987875107315`, 0.020225582078750293`, 
      0.026072392956315017`, 0.01760445678805518, 0.022382938218481613`, 
      0.020852515274092456`, 0.02916005713428113, 0.03630417635192207, 
      0.01001682718126805, 0.010590496637875669`, 0.007002897723703196, 
      0.005589613330453014, 0.022623468721811344`, 0.022759673912284655`, 
      0.012074773173552315`, 0.03917595360406686, 0.03396248228732569, 
      0.041235062020536256`, 0.019225748354494136`, 0.008924527455298033, 
      0.011413353611291446`, 0.01470808348381448, 0.01086062291389706, 
      0.009512120529949295, 0.0263039974800884, 0.03755122897604371, 
      0.041770518296600355`, 0.03446574473506023, 0.04540259054650057, 
      0.08171443031646863, 0.07750876471984323, 0.037701365730331594`, 
      0.015128272449170414`, 0.008229173210758117, 0.009213797213438783, 
      0.032408394237781746`, 0.04952461493472629, 0.11124626114240586`, 
      0.12548096835784842`, 0.08140270434584783, 0.12149559539016692`, 
      0.15836574839975132`, 0.1465988421317041, 0.22940176464579604`, 
      0.303522749879589, 0.34828843714324575`, 0.40642478826215545`, 
      0.3977221762681577, 0.3198502100063115, 0.29385988365690907`, 
      0.2701635455713082, 0.25468323543372495`, 0.2596634641808027, 
      0.2646251372666467, 0.2657978730830174, 0.25959452716552217`, 
      0.26186293854081283`, 0.2698052627957556}, {0.27731805639527224`, 
      0.2781717372720833, 0.27471657627343, 0.2723624747431629, 
      0.2764125918987863, 0.2763832628395039, 0.27828373439361226`, 
      0.27669311265870644`, 0.2754550332733983, 0.26974308275346337`, 
      0.27129434937980995`, 0.2731466655533209, 0.2846916603071164, 
      0.2908874551271887, 0.2807578573103344, 0.2777732377783418, 
      0.2868637208148862, 0.28149392412988417`, 0.28230681062190904`, 
      0.2920555468871899, 0.2886703621942246, 0.29161300265681883`, 
      0.30081137838052524`, 0.3063318738235497, 0.2974974285795596, 
      0.29840465416936, 0.3010583502001052, 0.3038795924755969, 
      0.30720359869984826`, 0.30854196959682745`, 0.3112500152455757, 
      0.3109915122584806, 0.31714658948809626`, 0.3338297699340984, 
      0.35735743353945365`, 0.49249545025110625`, 0.654001914090755, 
      0.44451118618710184`, 0.1778603699885166, 0.3068124859411214, 
      0.256934135047342, 0.2088922971220419, 0.212589023647339, 
      0.14944892211860558`, 0.05623277758127903, 0.0748502187391811, 
      0.2329472694257533, 0.37885830965187206`, 0.3543189785371907, 
      0.22075551941206562`, 0.0982811934643233, 0.12984758489752912`, 
      0.3565236425696102, 0.27069362456740154`, 0.18615856211860643`, 
      0.2289256130392032, 0.19600022065719108`, 0.1420068056250074, 
      0.0701754664129801, 0.017119468511582837`, 0.032234472229012934`, 
      0.02299197472893378, 0.011826749800458475`, 0.015957719733430464`, 
      0.016834998150203475`, 0.018372247360482662`, 0.012676954820801644`, 
      0.014390563191895056`, 0.023829444695149457`, 0.03252999511249152, 
      0.026743669384725815`, 0.034791501506262944`, 0.04351684180511785, 
      0.03530994700544873, 0.038023909128237686`, 0.03080610473507259, 
      0.021199641914751467`, 0.01050108158381488, 0.007899830469197846, 
      0.0073367368925592305`, 0.007857336350880125, 0.004869253942505887, 
      0.012053294467279077`, 0.020143262707817473`, 0.002547260352104625, 0., 
      0.002989717387726028, 0.009732179032404753, 0.010592300780979986`, 
      0.014828550731375895`, 0.011142803859404589`, 0.012468197729019028`, 
      0.013756692807747176`, 0.012595282179527234`, 0.019617472453172257`, 
      0.018414704052883826`, 0.01954980835859839, 0.01534557378733459, 
      0.022108788362950275`, 0.031046537628113668`, 0.012512783442574671`, 
      0.015458935150352673`, 0.009084310066551984, 0.010532752767257207`, 
      0.016201293309026293`, 0.0162605855114179, 0.010521062647759503`, 
      0.030715265338566087`, 0.02657655515036203, 0.034281567489114685`, 
      0.019046103648559992`, 0.013078811528131774`, 0.01786913604338687, 
      0.016385366327485006`, 0.01047646514226992, 0.016693072003837888`, 
      0.03623582669642601, 0.03483972090248295, 0.02517705522230413, 
      0.029488236513763668`, 0.0418750898803774, 0.0785673842760305, 
      0.07764335923048478, 0.04107406392569636, 0.030733328236174643`, 
      0.003355896785419527, 0.015413195757258306`, 0.0487997324927594, 
      0.04741645598137634, 0.09333134124477041, 0.08282876015127541, 
      0.06671875685133517, 0.07672573819077701, 0.13959965118122758`, 
      0.2504263938179974, 0.2444818127143773, 0.2678064462359693, 
      0.326236435188765, 0.44249017064423857`, 0.4762031401820528, 
      0.40710343866053256`, 0.2843328917796736, 0.276122602887309, 
      0.2590822976505551, 0.26227249555800486`, 0.26545203673655055`, 
      0.2684941639936091, 0.2651323951147345, 0.2646125116713352, 
      0.2681560984335679}, {0.28049697664999257`, 0.28386277530410625`, 
      0.28062992220632976`, 0.27396043128619696`, 0.2823644382746742, 
      0.28162052848761826`, 0.2813074040116457, 0.28169076058384157`, 
      0.27967216463366895`, 0.27461406939946525`, 0.2757138013445523, 
      0.2786906745900289, 0.2909936159120994, 0.28315599414499193`, 
      0.28281308477666955`, 0.2805687429818868, 0.2821678980300726, 
      0.2867957968559386, 0.2912129894093946, 0.29865587330173926`, 
      0.2937689582978825, 0.2952225538182621, 0.2949792348681078, 
      0.29925752045993476`, 0.29959092829308226`, 0.2998585896305817, 
      0.30831710108359667`, 0.3101531817770069, 0.3111202054066089, 
      0.313463998511754, 0.31695890911953917`, 0.3236855126746095, 
      0.329308924097487, 0.3683664688188647, 0.43463210637218963`, 
      0.5885695943577222, 0.5233096347944363, 0.2834765549931383, 
      0.27429765574311976`, 0.3450346898132607, 0.21792854959867441`, 
      0.27343097465228505`, 0.2845331000522248, 0.1852602461028904, 
      0.04293229575410292, 0.10169223455201162`, 0.4524871141561947, 
      0.4651605851960407, 0.40008179435633684`, 0.14806853505901216`, 
      0.06630997764158984, 0.24149157093863802`, 0.4276419270937803, 
      0.1885697179055624, 0.14231760879301006`, 0.2716263952647, 
      0.11815998159675274`, 0.10000025397663896`, 0.04060231406581876, 
      0.03192045945288576, 0.049233782827003615`, 0.01798459377706447, 
      0.01654883688990162, 0.01736312368821279, 0.017586337242033814`, 
      0.013966464227365466`, 0.019178578384053353`, 0.030241210080163543`, 
      0.029607961659686544`, 0.03174178975603187, 0.03956757887492657, 
      0.04026990097450838, 0.03699862936491626, 0.034453274586932044`, 
      0.03584541627194464, 0.03613323529835061, 0.03810482639185207, 
      0.021794310232323963`, 0.008748860279831513, 0.0033908910627561675`, 
      0.005226178107667617, 0.0007460563777343785, 0.002766144236719824, 
      0.008097729166588569, 0.007969594514343613, 0.0006825622179272268, 
      0.0006845302069189868, 0.005094650223267358, 0.008725854229261311, 
      0.009823732728608854, 0.01168732840083523, 0.00993448672591095, 
      0.011480569517215797`, 0.010122610751584717`, 0.010664698610447092`, 
      0.011239037733309263`, 0.010603523530730229`, 0.012768290367353987`, 
      0.012664185314901391`, 0.015963595835121743`, 0.015243738695251696`, 
      0.017624981492765892`, 0.010457064825843956`, 0.01263302038316688, 
      0.01203321531219641, 0.012309570432378306`, 0.008430139430274075, 
      0.012895971956649172`, 0.010254730103258444`, 0.016859731241920348`, 
      0.0171669780392354, 0.017055842858798853`, 0.015446393574052376`, 
      0.014508832611062318`, 0.015151354680228017`, 0.019575016656634633`, 
      0.029792750829445422`, 0.02159049997766228, 0.020022083179977928`, 
      0.014592545277685316`, 0.04446975941534929, 0.075027717023668, 
      0.07194328532328269, 0.05525868673612662, 0.024117246613219283`, 
      0.009572294873650857, 0.011535788271528269`, 0.03584136348504367, 
      0.047861379295753854`, 0.060935091190312284`, 0.073301801111828, 
      0.0604157873234967, 0.040824204989625024`, 0.06260416216916369, 
      0.10606239428119031`, 0.1785909549301836, 0.17237201905502084`, 
      0.23527612945059712`, 0.3010666979252139, 0.36899010845649133`, 
      0.3574708548111668, 0.27720397397047986`, 0.26425403674703346`, 
      0.25813882955712397`, 0.258238438941616, 0.26513498865093965`, 
      0.26481045723414365`, 0.26635546297093626`, 0.2638702300441273, 
      0.26861967445758156`}, {0.28898049785952123`, 0.2908012923589298, 
      0.28525312735229613`, 0.27840831553340456`, 0.2818893595173919, 
      0.2834094990127583, 0.2897707561130539, 0.28474299607703524`, 
      0.28116400129604585`, 0.2805772888511675, 0.2778290761836953, 
      0.2786893141086329, 0.2927752292620272, 0.29113794770311113`, 
      0.28997101270136383`, 0.2813089296619888, 0.2855216775211331, 
      0.28470052492339054`, 0.2954857071849011, 0.2972729321613703, 
      0.2964823763253967, 0.2967007256764398, 0.29336133345420307`, 
      0.2983841329340565, 0.30040403220740053`, 0.3072480994832504, 
      0.3104054303441141, 0.3193250293175298, 0.3265927079117494, 
      0.32624518325456114`, 0.3223394341716751, 0.3299721581908041, 
      0.34897568016978175`, 0.453178705177336, 0.5840932332349104, 
      0.6238727624576681, 0.37513697806742363`, 0.27419056132598996`, 
      0.44842037112759686`, 0.3181706325491015, 0.29162604967227224`, 
      0.41659841179262724`, 0.3206645044423084, 0.15370828148297694`, 
      0.03633868552761097, 0.23351313771215554`, 0.600171613113609, 
      0.5488853885270736, 0.3855402445543648, 0.07958821142577518, 
      0.0807974324475252, 0.3741346965984682, 0.29716160361433164`, 
      0.13563121040740184`, 0.18775373623995723`, 0.21451852135345578`, 
      0.15156319949225708`, 0.06575394041561033, 0.034208474685709124`, 
      0.05062666371341235, 0.032248627244970615`, 0.019076419282558158`, 
      0.02231142723284638, 0.020582117370207313`, 0.017947258112928334`, 
      0.01740284215795086, 0.02406238686335512, 0.0357615402871722, 
      0.026400762779301822`, 0.0252109629359839, 0.029551338355048525`, 
      0.03190772482008112, 0.030714440118284444`, 0.032365414205308876`, 
      0.03511164656321768, 0.0296626433592305, 0.029895714194750126`, 
      0.026284989136183393`, 0.014687013555867377`, 0.007535886471989197, 
      0.004929400116319794, 0.003081394537166948, 0.00029596744358122184`, 
      0.0033001637485829383`, 0.008017431611934463, 0.00474496802993188, 
      0.00011111138576538341`, 0.002247502774694816, 0.005780635946083694, 
      0.001967694226488918, 0.008586606991669136, 0.006275761906756309, 
      0.0089815910344202, 0.007961208512140253, 0.006178384170844653, 
      0.0038673835500736367`, 0.007559768653238559, 0.010197687305169048`, 
      0.007894857391158631, 0.011921633195820153`, 0.01625032321713428, 
      0.018405172152374676`, 0.017508760357115415`, 0.021701196201751087`, 
      0.014726313251609753`, 0.008772594566484479, 0.007528865880697207, 
      0.004738435575542413, 0.0030749377002492117`, 0.007733065636364883, 
      0.014333971614770733`, 0.013601676584454454`, 0.00982826558889843, 
      0.01099088139206294, 0.019398389254105128`, 0.015105530019056394`, 
      0.015819512212147294`, 0.01413436314661974, 0.017273757812048565`, 
      0.012625864692619594`, 0.03636330003699596, 0.05976849817213626, 
      0.07030313104237779, 0.04361192048734106, 0.014924556148286082`, 
      0.008624109131014454, 0.008611413593561426, 0.02450273957723368, 
      0.04299481214241837, 0.05194667088978695, 0.054721063441642105`, 
      0.049459612506081656`, 0.043838716066704385`, 0.046507920095770615`, 
      0.06371419480082773, 0.12738711734748606`, 0.246725620205363, 
      0.3043852495638571, 0.2532266589873332, 0.28479840271815465`, 
      0.31169894017540434`, 0.2709642549597916, 0.26560512777556733`, 
      0.25940791678009756`, 0.26012455980174776`, 0.2643235491261494, 
      0.2645925823159453, 0.2692734059068745, 0.2692306901796358, 
      0.270798867784921}, {0.2863484532883142, 0.29322526795176374`, 
      0.29136157937948065`, 0.2817968593248793, 0.28468750327489245`, 
      0.28109469322645114`, 0.2895523746392474, 0.28366688931952044`, 
      0.28190897623363653`, 0.27912803823912125`, 0.28121286120769284`, 
      0.28065686519341776`, 0.2822901445446794, 0.28867363663223594`, 
      0.2849543349118758, 0.2781159254828574, 0.28114134561903004`, 
      0.28339693331674015`, 0.2890393365484034, 0.29482367175545354`, 
      0.29890781579243675`, 0.29937235237187926`, 0.29961001429178313`, 
      0.30252408333481484`, 0.30673996855769203`, 0.31109225639518867`, 
      0.31461982699821117`, 0.3233938728982374, 0.3305872776828699, 
      0.3341419066791091, 0.3306105979372017, 0.3435447279571657, 
      0.37088310253795936`, 0.5371707298695996, 0.7120942829011921, 
      0.5863679067824985, 0.38918699359787273`, 0.4940088180689136, 
      0.5625644199104693, 0.3552387953949403, 0.4474041470998836, 
      0.49711311103604666`, 0.3686584039490328, 0.10796767283508497`, 
      0.06622735057496154, 0.43033295471789645`, 0.6865320409797386, 
      0.5919416175433521, 0.3166400971612729, 0.05521811017657704, 
      0.12810869522887955`, 0.36914535167721924`, 0.21539154424455415`, 
      0.11655873016262396`, 0.255998420265304, 0.16573692513908173`, 
      0.18054677398752442`, 0.06054341688318128, 0.0695543387252574, 
      0.059848688578217506`, 0.032266268652863056`, 0.01914776445529206, 
      0.021496360681975482`, 0.0226957239246705, 0.01975864176679696, 
      0.0196078431372549, 0.02391874580672288, 0.028545344565873505`, 
      0.03270135479605251, 0.03150011286943347, 0.032699822873466663`, 
      0.03617935322309053, 0.04212385330940444, 0.04258244081248257, 
      0.032257043830441846`, 0.027890106001383305`, 0.027040138779770687`, 
      0.02695600983640768, 0.023203792548494733`, 0.015636175650020966`, 
      0.007338791458375575, 0.003877292033345437, 0.001817287512561252, 
      0.0029400379264892633`, 0.0019716057105302956`, 0.007198840850618575, 
      0.0014971125316695158`, 0.00024612228266567324`, 0.003227090672199964, 
      0.0009697370216861888, 0.001617160164670966, 0.0024914685013939127`, 
      0.004255696061076347, 0.007306218783624319, 0.0028108133755619627`, 
      0.0031724222006059813`, 0.0031980807835819275`, 0.007948406553835984, 
      0.016936834316646124`, 0.012003973041226329`, 0.017254979155117745`, 
      0.022279084571518528`, 0.026110301207828257`, 0.03778703870164772, 
      0.0279838047372807, 0.017578993084216073`, 0.009788829199247895, 
      0.0021891908628464685`, 0.00004762061985536734, 0.0033588198890799055`, 
      0.010842037219746213`, 0.01384388534880777, 0.00680996028651952, 
      0.00607738510890644, 0.013120564543367082`, 0.012474253118198202`, 
      0.010065411683433424`, 0.010495324056939901`, 0.007969356737697017, 
      0.0027080682452161327`, 0.010388239629793785`, 0.030610495238594534`, 
      0.06181122593677163, 0.045779305082125764`, 0.022253003462648385`, 
      0.011434409263035974`, 0.01243837891790726, 0.024771486481145882`, 
      0.03731854673240268, 0.06167109432607693, 0.08668732713106803, 
      0.09014146956370529, 0.07709837615802767, 0.065509062309782, 
      0.06167094286748466, 0.17316552874819988`, 0.282760594847153, 
      0.2844553521518634, 0.2867160068045299, 0.28853871154264604`, 
      0.30506911177447166`, 0.26482078403125126`, 0.27430232617203865`, 
      0.2738858679778634, 0.2612313045388436, 0.27062665391607954`, 
      0.27382349554821284`, 0.27093788350606945`, 0.27381037217686915`, 
      0.2769436741494233}, {0.285300395920342, 0.2942350058843715, 
      0.2895224758938928, 0.2816648778524472, 0.28479390779510827`, 
      0.28274539425185047`, 0.28335362011277665`, 0.2849719481406496, 
      0.2845792390420177, 0.284902006413425, 0.2848013399844698, 
      0.28393206863009035`, 0.28340060594475674`, 0.27991978794420525`, 
      0.2824697453495051, 0.2878780425903049, 0.2834772718956959, 
      0.28316463595597896`, 0.28503654752592844`, 0.2945771199726575, 
      0.29871679005419294`, 0.2997482181938835, 0.30254882459011795`, 
      0.3067909892549182, 0.3070938883535999, 0.3113562937168251, 
      0.3186901191750345, 0.32084724746211984`, 0.32614378120892135`, 
      0.331550590849996, 0.3388555451208059, 0.3654462380254235, 
      0.39439995569585196`, 0.6419863562260891, 0.7463543356384641, 
      0.584954549867284, 0.5523772642308107, 0.672196887463258, 
      0.5254966651332252, 0.4513450918829066, 0.512609412415184, 
      0.4127256650120139, 0.34465391805501133`, 0.04610104827299413, 
      0.2065720221325122, 0.6873133986524601, 0.7459046809224463, 
      0.62875472104662, 0.1984168598082375, 0.04890779471424637, 
      0.293853614014546, 0.41127308688352027`, 0.1812700029918579, 
      0.1677626621000603, 0.1744090205022503, 0.1232082067132777, 
      0.14986563014365864`, 0.06406083187992166, 0.08813337236200709, 
      0.05317288470535883, 0.02259831792792078, 0.019545031365231117`, 
      0.020604164569109445`, 0.02044089453495978, 0.02137529322323994, 
      0.022631593089724553`, 0.030630628136611233`, 0.03978908254157974, 
      0.047772946624222955`, 0.04846053993830175, 0.04790874591594876, 
      0.0505934797721701, 0.05261647739571933, 0.05155969409717966, 
      0.054570786224504245`, 0.0650820618523169, 0.06823232728653705, 
      0.058049486627125245`, 0.039974854963756155`, 0.03177114557666772, 
      0.02400660076413303, 0.014276099409284706`, 0.008947709707976028, 
      0.007874825766247819, 0.005171360127761466, 0.003179800221975556, 
      0.0039639909415882125`, 0.0008359294403644379, 0.00030436267395201434`, 
      0.0012218544387235415`, 0.002318110624860672, 0.0020245108202932693`, 
      0.0010907904526106368`, 0.0008594314682614288, 0.0020191447047430843`, 
      0.013168030637509041`, 0.011533116488228341`, 0.006917459461284961, 
      0.017273379598573856`, 0.010776447008411514`, 0.008461543095319218, 
      0.018792687314522254`, 0.021286523317599924`, 0.03680316525164524, 
      0.04212406760456992, 0.03484632459660191, 0.01997375173845766, 
      0.009766886651653464, 0.001508946103840599, 0.0018306074243920937`, 
      0.006835946212804662, 0.006370756716698336, 0.0015240900424030375`, 
      0.0039273079413071794`, 0.009926242686423684, 0.00974430120379066, 
      0.008804259004037073, 0.005344364693875575, 0.002812109961431229, 
      0.0004965585653710026, 0.0016686833765485636`, 0.01984743510207408, 
      0.05959700861476657, 0.06445023406588353, 0.03416012029294767, 
      0.025147577173104306`, 0.01516355453647352, 0.018010448193541306`, 
      0.02767149684475163, 0.062098563663490994`, 0.10684583930831398`, 
      0.1442054903092361, 0.17208372463644364`, 0.105669870270314, 
      0.12781542985957858`, 0.2620820278852213, 0.2611108739577107, 
      0.3102161274303084, 0.382966423506185, 0.33501022469945824`, 
      0.2866490538296768, 0.26553545878901724`, 0.2753970557744142, 
      0.2730520422973253, 0.2726743557733515, 0.2765239917700902, 
      0.2798534391986112, 0.2783018711126305, 0.2814010390480979, 
      0.2788459360522148}, {0.29386917102191534`, 0.29843029249353376`, 
      0.293197063565502, 0.28300505989152513`, 0.2889342110009623, 
      0.28752847497196593`, 0.2867595578637293, 0.29374027111734696`, 
      0.29414038331586523`, 0.28835559617853795`, 0.28433968371969653`, 
      0.2831454286130976, 0.2790043919096664, 0.2786203659106932, 
      0.2828554549254802, 0.28991868920449115`, 0.29116778876021754`, 
      0.2875397226352272, 0.28732067700124103`, 0.29885820778105215`, 
      0.2989194832436356, 0.3002007808753794, 0.303752187700854, 
      0.30829710088022394`, 0.309384532559909, 0.312127166549314, 
      0.31750721940492876`, 0.32895171507549265`, 0.330294349388905, 
      0.33425683905107517`, 0.36880538482748054`, 0.42010411896649436`, 
      0.5087628616791684, 0.7417545538151181, 0.7067858956505345, 
      0.5982498688880488, 0.638317392066278, 0.7095662183527734, 
      0.5091497200754144, 0.4985680948722015, 0.5528494937490835, 
      0.3774075712520679, 0.1700405476995799, 0.05815484306050336, 
      0.31744388659700534`, 0.7573545831306875, 0.737328997277861, 
      0.4637374876971087, 0.1133478414564098, 0.09672311529602767, 
      0.43594922483055215`, 0.29397836697868895`, 0.07616771978481907, 
      0.09205426013616841, 0.07545160775239226, 0.1535068740139734, 
      0.11129748047189665`, 0.05896250410096395, 0.06709838038098813, 
      0.06728707076494905, 0.023836559532975754`, 0.023807971924975045`, 
      0.024857757745970772`, 0.023927324007722187`, 0.0222534011824737, 
      0.024921938586755437`, 0.041508265461248986`, 0.04681682302682552, 
      0.048720084776523606`, 0.054868184566216546`, 0.05653158538048343, 
      0.0539762336048695, 0.06188566890436514, 0.07374784089654288, 
      0.09835948352285027, 0.11671520201174108`, 0.1093574717674303, 
      0.09199612696183102, 0.08098437532720479, 0.06942026286405566, 
      0.05696606300136277, 0.04527527502635105, 0.03079900302947808, 
      0.021492655079889896`, 0.022529672912450296`, 0.01610472553207841, 
      0.01098797673458597, 0.00907450462616159, 0.006122782861809763, 
      0.00949535748283469, 0.009458017644089553, 0.010068848204999353`, 
      0.008776215630431605, 0.005449937705977108, 0.0008763357869714775, 
      0.007857403374308144, 0.019383276153973807`, 0.017934369382723327`, 
      0.012328566617106131`, 0.008811575538011571, 0.007311251138718801, 
      0.014570829878502478`, 0.0291128087938629, 0.029795131931460647`, 
      0.04254436394019125, 0.0558328796096581, 0.04313391319495675, 
      0.01831698081245621, 0.0066077436670644325`, 0.0017121524651156203`, 
      0.002417907656531381, 0.0001992023440350526, 0.0007080052562142697, 
      0.007320897790487929, 0.010869384038085472`, 0.008786991567719978, 
      0.0037481065762011846`, 0.00018282222216894293`, 0.0005801203359471968, 
      0.00010549075450757359`, 0., 0.012240418095396641`, 0.04628099281720505,
       0.06810147195283926, 0.04217253628982538, 0.03938574539819492, 
      0.014860453793478796`, 0.013805852217183227`, 0.022261795507733367`, 
      0.06159274897214094, 0.10287503029839123`, 0.19227175656192086`, 
      0.24141766398620698`, 0.17518229657473564`, 0.20173786577619637`, 
      0.272574148514197, 0.3345522358106652, 0.3969250786476691, 
      0.4793252898083219, 0.30692194731220945`, 0.28392598637679267`, 
      0.28789664667935794`, 0.29175433567873593`, 0.28202643463935956`, 
      0.28769116273041456`, 0.2825943584981163, 0.2849363521663561, 
      0.28861067892231623`, 0.29118197161710907`, 0.28919023287492285`}, {
      0.2963977331765743, 0.3001626934326984, 0.292639305057506, 
      0.28534561964693317`, 0.29558934684985105`, 0.2956803149657972, 
      0.2895200083415353, 0.2958219466141743, 0.29084120982237993`, 
      0.2892676982002568, 0.2888877182236369, 0.2871334498416756, 
      0.281222707150069, 0.282653554924996, 0.28623824349159177`, 
      0.29536706222619197`, 0.29599791723382124`, 0.2948126732002876, 
      0.2928101202084401, 0.3015165354799477, 0.3008002333186746, 
      0.3001584125290637, 0.3141488608438503, 0.32941095760126765`, 
      0.31731865449989183`, 0.3149110108640737, 0.32196722177890646`, 
      0.3292877105452363, 0.3303460360971032, 0.34155328868880597`, 
      0.4231014499961609, 0.46365714689799026`, 0.6384682366365187, 
      0.8046756224739806, 0.7067550729797077, 0.5953196489045546, 
      0.7100698986040603, 0.7014498652789702, 0.5114514680273042, 
      0.6415456371227736, 0.4848442549857243, 0.4240991621817824, 
      0.10302797307846906`, 0.14543652179612168`, 0.5600925596297638, 
      0.8157506640561675, 0.737649566601365, 0.4060244033533684, 
      0.09263527557636127, 0.22658004447467842`, 0.48361898292602906`, 
      0.151211529467608, 0.04850366570052573, 0.0473083564452557, 
      0.05049643477896681, 0.10894140610050128`, 0.0920018157958862, 
      0.052090291883930384`, 0.04049767379361856, 0.05383547885654483, 
      0.025151631812379983`, 0.026605549215058002`, 0.03988244814515104, 
      0.024507229037767968`, 0.022593868448055617`, 0.022707449239407186`, 
      0.03022171415534013, 0.03350156011140663, 0.03731183555657935, 
      0.04841452750618716, 0.06094003639191525, 0.06870604551895526, 
      0.087220661500907, 0.10452926104054482`, 0.1268605288323944, 
      0.13639814950544116`, 0.1455864016178265, 0.14257127270272787`, 
      0.13485633974130778`, 0.1357600063086032, 0.13136272582078068`, 
      0.12153549253450052`, 0.10035837626257324`, 0.07341460158868619, 
      0.054982350764945315`, 0.04766679144067755, 0.038346405503412506`, 
      0.03391372265077931, 0.020685851325222267`, 0.01396188646627062, 
      0.014714870518256018`, 0.014956695565374612`, 0.01641471914504499, 
      0.012118656553906025`, 0.004685640901339939, 0.003476919425655645, 
      0.007341796047081718, 0.014042181077520753`, 0.013684655065301317`, 
      0.008411753362790477, 0.005156476873565391, 0.006381473096507326, 
      0.02701400959102049, 0.03228027355469651, 0.03298332689022183, 
      0.049699037233262945`, 0.06003419752032405, 0.03440373826697639, 
      0.012018398495033337`, 0.00619694923181095, 0.000614396702077054, 
      0.0014921127554687486`, 0.0024806469401573413`, 0.005054897050569283, 
      0.006938383481113772, 0.004328502048736888, 0.0009160855513441024, 
      0.00004234955321221527, 0.0034885911966933197`, 0.0006286908675894915, 
      0., 0.013421473861589052`, 0.05362485952016962, 0.07856599181584166, 
      0.060302411895981824`, 0.05578643837385435, 0.016832864776383738`, 
      0.010684596217594862`, 0.02496494235292439, 0.0601519363530386, 
      0.0796602965627804, 0.17096786858916033`, 0.2767014419687414, 
      0.33160499514864683`, 0.2500081856505549, 0.3184701324385638, 
      0.5121815208817606, 0.5454878744376495, 0.5052908094363517, 
      0.3421809450017088, 0.2784998585449719, 0.3050574506397445, 
      0.3142750848114257, 0.2890860914497519, 0.2926672384219554, 
      0.2899530462080011, 0.2878036458442401, 0.29024858189386693`, 
      0.295861453061514, 0.29208833052622973`}, {0.30052464361595327`, 
      0.2995835811797109, 0.2902912817918732, 0.2841928694539065, 
      0.2934698237346295, 0.29286229737593344`, 0.2966467943385839, 
      0.29637973246269045`, 0.2914931717920055, 0.289975820896266, 
      0.2823813273628454, 0.2797967447813136, 0.281142852881954, 
      0.28749875148722837`, 0.28975503387325574`, 0.29303452737944546`, 
      0.29236169874445567`, 0.29617066150801163`, 0.29707750088707024`, 
      0.3027351872702111, 0.2996025734145486, 0.29588714451818793`, 
      0.3101160742356817, 0.3228999615657829, 0.3213841871562595, 
      0.3156364477559062, 0.323101066365717, 0.3298825838660987, 
      0.33308963865599, 0.370901821839712, 0.4645747185952094, 
      0.5416294232454818, 0.7535485952891016, 0.8058643743572658, 
      0.6250731129079037, 0.5083393716350139, 0.7931920331283985, 
      0.6859161366979655, 0.5477867609869714, 0.6178336481627044, 
      0.4472558488328697, 0.30041508555009266`, 0.08464142688175856, 
      0.3388662777812808, 0.7947967581017502, 0.8408639879860504, 
      0.6554684784317137, 0.36401009117938843`, 0.10775759512458459`, 
      0.38739373108215924`, 0.41271165787314146`, 0.08221902070253945, 
      0.042272463937205254`, 0.03959114062781718, 0.04397136131440233, 
      0.08391339078269276, 0.07642083446041532, 0.04528881196718458, 
      0.037334527111305, 0.030935622891651377`, 0.026006497069971, 
      0.029364560935013988`, 0.07438420833915273, 0.019919418892446944`, 
      0.021915714001481436`, 0.0232909190102162, 0.03205032323953951, 
      0.041115403331551476`, 0.0498276852613167, 0.0719382564172484, 
      0.091355361439032, 0.10079017873908602`, 0.11659594878110062`, 
      0.14620569685451687`, 0.1730225155794416, 0.19294338583878862`, 
      0.21381772733844495`, 0.2258026340639658, 0.21863104669717434`, 
      0.19538595375755283`, 0.18811258370492484`, 0.1833601613757692, 
      0.17627787779197407`, 0.16503123937010342`, 0.14465907862319102`, 
      0.13666716207653445`, 0.12172823527714002`, 0.09755581895766736, 
      0.05935076137305263, 0.03305890626334166, 0.026675937636103063`, 
      0.02915429140807469, 0.02645456731940912, 0.02519475929375775, 
      0.011853240787390145`, 0.009124770573293082, 0.008008040048207106, 
      0.008564556752094039, 0.011589514570243908`, 0.010894582373476718`, 
      0.006445401635421323, 0.0020296841606025954`, 0.008640207784487194, 
      0.03308167087651537, 0.03310391295596551, 0.03496265248835595, 
      0.05120554567892892, 0.061039097052644875`, 0.027695569038161377`, 
      0.012512035663118122`, 0.0050399505208296716`, 0.01026785753222654, 
      0.0049382175952005945`, 0.0004404547353535647, 0.0035342424060503036`, 
      0.004179940854454198, 0.01218616384163194, 0.0019468720738905487`, 
      0.006479758048808994, 0.0009169677080661811, 0., 0.017464122017494994`, 
      0.04325583365095495, 0.05259358284261911, 0.0563159440603386, 
      0.04435690205826818, 0.011808473746073566`, 0.015733560169880572`, 
      0.03794166894090526, 0.10207103298550678`, 0.14406192575587862`, 
      0.2450847412706411, 0.39829824712802014`, 0.4810788988157305, 
      0.37962238713132196`, 0.4313072069015424, 0.5597512443177699, 
      0.6495420751414912, 0.5389355284172574, 0.475171355880874, 
      0.3724744046773838, 0.30553664637424793`, 0.2946019301807688, 
      0.29677038711486875`, 0.29893794644856736`, 0.2993554129115049, 
      0.2972480181607669, 0.2991105713580679, 0.2924104157019226, 
      0.302213306366599}, {0.3042842962931753, 0.3014058605754108, 
      0.2954189465533033, 0.28707688599475506`, 0.2949137800678417, 
      0.2975493413735229, 0.29231012851989546`, 0.29293407911609903`, 
      0.28863072379888094`, 0.2842599000384468, 0.28182042399578466`, 
      0.28559044780713844`, 0.2899039525516753, 0.2937954633848086, 
      0.29374584895261846`, 0.29487739657447454`, 0.29936986185598835`, 
      0.29808082532832814`, 0.301111334140038, 0.3055604361081034, 
      0.3037214758357933, 0.29955140516576934`, 0.3053350521990958, 
      0.31469452054912656`, 0.3248832774082496, 0.3217710703099697, 
      0.32150545265299363`, 0.32984357792903846`, 0.33675367050811195`, 
      0.4475041944176111, 0.5588459727471935, 0.7700672836008083, 
      0.8819620617105052, 0.7217758995228479, 0.4694913576989049, 
      0.666511587959551, 0.8236815277870602, 0.567919677436881, 
      0.4693942332924696, 0.5843293559130666, 0.4215499354511559, 
      0.19474541366883194`, 0.12457437958644885`, 0.5252145967900784, 
      0.8740919180708311, 0.7990530553385806, 0.5372243290916804, 
      0.29071667326384415`, 0.11979913368534356`, 0.27644034368892134`, 
      0.22018343599919638`, 0.047362379881802794`, 0.0436519460282608, 
      0.03451232763841633, 0.03898724287181557, 0.058519768864596464`, 
      0.06004212746393218, 0.04562881008496984, 0.036187064877408914`, 
      0.03516996805244856, 0.025601894579648107`, 0.027594565996341643`, 
      0.05357355873887543, 0.0182455214552686, 0.02338401517091859, 
      0.028273923692608775`, 0.04234271557612031, 0.05575758869321574, 
      0.07479223206193233, 0.09569359961951583, 0.10739048274062281`, 
      0.11747009926810156`, 0.15055057698720237`, 0.19298424957786736`, 
      0.2173068514910912, 0.2443527523161261, 0.2622263208191697, 
      0.26981288119720404`, 0.2795330147716385, 0.2728463568799702, 
      0.26377053232407344`, 0.25854709478460847`, 0.2574844535166397, 
      0.24621409576693604`, 0.24150874730805513`, 0.2392450717367476, 
      0.2305640732471597, 0.20840844633169656`, 0.15477723965515322`, 
      0.10993734894376331`, 0.0672990146257975, 0.0480524962766916, 
      0.03554381861818039, 0.03565198406233293, 0.020546317179177185`, 
      0.01605830351668305, 0.013398625136532132`, 0.01065194310227422, 
      0.01266866996611725, 0.01004370521573628, 0.010916030346770373`, 
      0.00851656647220774, 0.004136084657727278, 0.015728422124000458`, 
      0.02855609837764499, 0.032478460003432186`, 0.030040961674034465`, 
      0.06226033879445139, 0.03976575280681794, 0.02081889931501477, 
      0.012045973131945971`, 0.017589460986957323`, 0.009027416657827308, 
      0.005953087309932076, 0.0051921934274875275`, 0.003974346038718943, 
      0.0010156202165081095`, 0.004320167755563498, 0.00815359663570274, 
      0.0015062259235400473`, 0.0005326332623093995, 0.01264248465195967, 
      0.01612929862097456, 0.024293653416122173`, 0.03326626848448476, 
      0.0342744442633455, 0.011188207525610458`, 0.02773992661020306, 
      0.07906396758064994, 0.18205442972368513`, 0.22812051444911477`, 
      0.350652759662929, 0.555034917604284, 0.6204016818056773, 
      0.43690917280301095`, 0.4085784618608418, 0.4510433024861442, 
      0.598870537391318, 0.5759040790352202, 0.43643838280353225`, 
      0.4064990388312194, 0.32044318503570296`, 0.30924607209290905`, 
      0.3161601285630143, 0.31472929777351316`, 0.30584999604607455`, 
      0.3038281086283306, 0.30213165903968786`, 0.303954140324767, 
      0.3023564424230351}, {0.30525581539130425`, 0.30024944042647683`, 
      0.3008251032340253, 0.29666356040458197`, 0.3000593738543636, 
      0.29952034489066515`, 0.2948610994771707, 0.2957663654639499, 
      0.29218405515007917`, 0.2830446127396574, 0.2845784339901857, 
      0.28667983771228367`, 0.29063341125027037`, 0.29781344453053565`, 
      0.2972513997938185, 0.29627530830610804`, 0.299804680683238, 
      0.3008614423875638, 0.3004992426763034, 0.30467530755524935`, 
      0.30308416486922285`, 0.30388128604258996`, 0.3080822836861014, 
      0.32064019538039507`, 0.3286947286034386, 0.3290373698678092, 
      0.32478629868278897`, 0.32836034734292435`, 0.34664377802110685`, 
      0.5510998806985167, 0.704399898086683, 0.8825259984804936, 
      0.899292542723108, 0.5930803431198035, 0.5406852928960841, 
      0.8079707325600779, 0.7600333259680098, 0.4813941008941843, 
      0.5761632341723876, 0.6220708573705246, 0.3988255100901152, 
      0.1662667790505307, 0.21608394080970791`, 0.7205239236038344, 
      0.9090225788606647, 0.7222262197225712, 0.4191479597199559, 
      0.21485940673884393`, 0.13679615675530907`, 0.15585655524128858`, 
      0.11632116045065174`, 0.04358338743115614, 0.049023446273007136`, 
      0.036548629422973045`, 0.0450948326108657, 0.05148842707761916, 
      0.05325319302404088, 0.05069072885473163, 0.04210837102730022, 
      0.039420227224029214`, 0.02590728012958019, 0.031980211539938116`, 
      0.03118648370801096, 0.018994093834533442`, 0.03024005036332797, 
      0.041410350155600524`, 0.05129170855445733, 0.06979491689876383, 
      0.08246227113130765, 0.098626536335992, 0.11294092060304214`, 
      0.14100220143237102`, 0.17561517482499564`, 0.20181818071907526`, 
      0.22215942802895464`, 0.24998680274886728`, 0.26959077584254404`, 
      0.27883339356920167`, 0.291866370524714, 0.3018496077676354, 
      0.28935792783414677`, 0.29682378157742284`, 0.31287628525956496`, 
      0.3053617956414518, 0.3050149289460514, 0.29414624473855067`, 
      0.28883285255103025`, 0.2650467167573193, 0.22457354337249377`, 
      0.17945399671929388`, 0.1391997563565191, 0.0938513025359668, 
      0.07038126749453803, 0.048361371715194695`, 0.042206382010622635`, 
      0.03387557675259497, 0.022860598659887838`, 0.019300380821244384`, 
      0.01706110087324364, 0.01471759627667374, 0.013663492177150849`, 
      0.01340502486178514, 0.005518174250832399, 0.00826647994895051, 
      0.019898302759730094`, 0.03440111092496806, 0.03313623729827948, 
      0.03946820547363971, 0.04039196490272846, 0.026377182236369173`, 
      0.015621816215600921`, 0.01046114961679162, 0.009819278369945342, 
      0.009309810017007931, 0.006352079293255753, 0.00386594384995007, 
      0.002012046363579232, 0.0036599602553438406`, 0.007194846096066977, 
      0.0032119927892837736`, 0.0052055352562903725`, 0.007972312642924712, 
      0.010891113298291894`, 0.014128178335980205`, 0.02039913835284562, 
      0.017808021660070162`, 0.02130250106450586, 0.06761038956796435, 
      0.11527331481008644`, 0.2126174446282596, 0.3030095551558297, 
      0.37993173157954885`, 0.5452639101208295, 0.5181016114170828, 
      0.4369670800420194, 0.3944533357711161, 0.42647058823529405`, 
      0.4687624903021377, 0.5634579906677969, 0.41577509964469783`, 
      0.3250933167939762, 0.29335037760407373`, 0.3033857820451072, 
      0.3021994691432998, 0.3134776338682567, 0.3165242407235431, 
      0.30955337011985284`, 0.30358728091872944`, 0.3064199424991355, 
      0.30450841782067045`}, {0.29885079832229694`, 0.29898344101783575`, 
      0.3031013433995442, 0.30038278317474965`, 0.29741344727653857`, 
      0.3002598128366671, 0.2970257558185454, 0.29326366459240044`, 
      0.29125086273471923`, 0.28733609631559165`, 0.2924327941903919, 
      0.2899928999401868, 0.28944570183565854`, 0.29599036858754524`, 
      0.29801827829857147`, 0.2988262438953987, 0.3020791089384662, 
      0.303046718793517, 0.30314804396422357`, 0.3051167379517996, 
      0.30766370699223083`, 0.30796826892821066`, 0.31572028925666057`, 
      0.3296606142987193, 0.33068363491251923`, 0.33106070921784203`, 
      0.3300995329058129, 0.33314739760648804`, 0.3922764329822622, 
      0.6757498929378593, 0.8481060162033864, 0.9416864665774116, 
      0.8294491940975188, 0.5155899811694873, 0.6696833314627534, 
      0.8507600599444619, 0.586970143828492, 0.36616530945640907`, 
      0.5859750557462073, 0.4814188147168985, 0.2684660406456404, 
      0.18828268216338914`, 0.4169140308828168, 0.8131936067164086, 
      0.8727646975686599, 0.5868544623252651, 0.30182323418269597`, 
      0.14283324396114216`, 0.11708177837353395`, 0.104123754225624, 
      0.05794155058673878, 0.0480046515108057, 0.054353231036195035`, 
      0.047445108728654393`, 0.054526452090270065`, 0.05031979802123613, 
      0.0510195374587275, 0.05085473069872421, 0.04399720244256277, 
      0.03773245036150899, 0.026672228160275292`, 0.0354167861759925, 
      0.025010013542028725`, 0.022807511833841932`, 0.029458903340857205`, 
      0.03369811956507651, 0.05151744599386812, 0.07804370508008174, 
      0.10143540053290769`, 0.12565046268139782`, 0.1439490752605661, 
      0.16142332489493574`, 0.17755080297162845`, 0.20890922102850093`, 
      0.24718822614905606`, 0.2601214214750983, 0.2698887444135815, 
      0.28185125881060585`, 0.3034794880428321, 0.31174537230622584`, 
      0.3066136548044565, 0.31261359621228185`, 0.3172983825711756, 
      0.32186464865762493`, 0.3276783743504011, 0.3062114504483161, 
      0.30633518661086717`, 0.3114351118995294, 0.29226859876874245`, 
      0.2639399604050281, 0.22991743286312538`, 0.17391500081058522`, 
      0.15174165617063007`, 0.10076997651764, 0.06837935339446384, 
      0.06652934525516802, 0.05353357211431587, 0.03453719469284354, 
      0.034174200950255106`, 0.021486425819002626`, 0.015515311742674594`, 
      0.015391230723271063`, 0.008969559415879957, 0.007532747508172978, 
      0.016271445227503938`, 0.020876741198917567`, 0.025615183817430966`, 
      0.0291175542704766, 0.02619804461958624, 0.03248005753075026, 
      0.0261554246590598, 0.014594712592567987`, 0.010753095811146174`, 
      0.01004685050941673, 0.008363307985251155, 0.005985380372203995, 
      0.004392622429510263, 0.007445850862003746, 0.010418219512733742`, 
      0.006649748302967603, 0.007955640380126297, 0.009580976799135372, 
      0.012508739768962489`, 0.009792704703911387, 0.01537232159989763, 
      0.015612469706983925`, 0.038051332892708116`, 0.10890669872631918`, 
      0.19871068306516917`, 0.27916906724529866`, 0.34401470778160176`, 
      0.3669629657483437, 0.5180087667884619, 0.41465481549838473`, 
      0.37409277703623317`, 0.35324114953210345`, 0.39975775979249006`, 
      0.3754789516689316, 0.4539651846825163, 0.3745239787668285, 
      0.3011490584865803, 0.30263010133919077`, 0.3100592350571776, 
      0.29469216476075266`, 0.3069381546185828, 0.31194166555511094`, 
      0.3127436847115357, 0.3056136221517696, 0.3062676844256098, 
      0.3064123389444818}, {0.2983710558217631, 0.3009147612684198, 
      0.30235654563761427`, 0.2983383488890048, 0.2990271326029791, 
      0.2999742351441388, 0.2980837846091964, 0.2897333189322329, 
      0.29134206490034614`, 0.2955224139399147, 0.30170357155567473`, 
      0.3022974636310233, 0.295145919857381, 0.3009935931656019, 
      0.30096415380906044`, 0.30410408113028536`, 0.307421387786046, 
      0.30631999327948645`, 0.30727239725676986`, 0.31082260773372583`, 
      0.30921318677316867`, 0.3087804283883015, 0.3210656760247199, 
      0.3327132376736099, 0.33294061366896177`, 0.3355446410841645, 
      0.33790332944708307`, 0.3483030910224036, 0.4642124601543494, 
      0.7971816516365989, 0.9372053671411582, 0.9571980446042824, 
      0.7953879346975572, 0.6843047248024193, 0.8554654245303712, 
      0.8377696120609661, 0.4102379282512276, 0.3367971290495853, 
      0.4941699041254476, 0.3443842765121887, 0.11814013098380169`, 
      0.19428866012658097`, 0.5418044945666088, 0.8550081989481912, 
      0.733216758908197, 0.4317834842254521, 0.23698170968961638`, 
      0.1116914589059636, 0.08408958038050751, 0.08527358580005581, 
      0.04625304471541686, 0.05290684970961916, 0.05504593232466108, 
      0.04971512956336521, 0.045972761228927, 0.04611746151313517, 
      0.0508609860658659, 0.04502377836871941, 0.0400539917119184, 
      0.030432268507377715`, 0.023474473123880527`, 0.029956109749627736`, 
      0.024273242558647212`, 0.02233408393027919, 0.024910034504705587`, 
      0.04439572802406915, 0.07475274508770696, 0.09967558210654998, 
      0.10760520872905324`, 0.12614601816261853`, 0.142469277047135, 
      0.1615926789440187, 0.1852741452042685, 0.2140834951049917, 
      0.24157208702568433`, 0.2563921229291176, 0.2590982282479358, 
      0.27851831320538634`, 0.3021398255811547, 0.31058546212419846`, 
      0.3186348186203752, 0.3207124447854361, 0.33571400490465075`, 
      0.34092336617040503`, 0.3375041607641872, 0.34058339768307816`, 
      0.33783660238184354`, 0.3358083926729498, 0.33128626656436916`, 
      0.32438710796297837`, 0.27938788612156096`, 0.2268845991817859, 
      0.19772859884741514`, 0.1478405974758284, 0.11611237413271257`, 
      0.10372200165364345`, 0.08760288264760895, 0.06375547458366822, 
      0.05956878635967496, 0.04490579693951787, 0.0253058575430364, 
      0.016410824424389625`, 0.011382083541280234`, 0.011716247840216793`, 
      0.013422917365925833`, 0.016388059170314582`, 0.023225155479399455`, 
      0.02463182653244038, 0.026074020000976663`, 0.028582315117596575`, 
      0.031660421869659935`, 0.024353118043453737`, 0.014326508535962613`, 
      0.011415770010285797`, 0.012703078822305045`, 0.008723880417896757, 
      0.009850394085285976, 0.00827292363788157, 0.014016321004082578`, 
      0.009001598191089408, 0.008325440021922852, 0.009119336417258917, 
      0.008297744406951935, 0.007814455227941485, 0.00945623386589728, 
      0.02819257499124762, 0.06470017157173176, 0.1528317162679995, 
      0.28481833770438797`, 0.36305337676837585`, 0.4583565996534127, 
      0.45308814002840603`, 0.5046927930768778, 0.421950029009113, 
      0.3754488759937871, 0.364638771312259, 0.3622717446271067, 
      0.34685075488626654`, 0.36940931058701215`, 0.33766717484342906`, 
      0.3108917633641166, 0.31070290908520504`, 0.30789184442507755`, 
      0.30475637724593024`, 0.32397661535385053`, 0.3131667581275614, 
      0.3085524121429417, 0.30626980718766844`, 0.3051028672790051, 
      0.311396768407249}, {0.30232102096801694`, 0.30498755921162396`, 
      0.30276670605494366`, 0.3001184044283431, 0.30404509812310665`, 
      0.3026932381118787, 0.29873011905011204`, 0.29853449434241475`, 
      0.29850679433827587`, 0.2998029857892102, 0.3239032102695118, 
      0.3207558293309339, 0.294279681718081, 0.3007933402089921, 
      0.30090309555508055`, 0.3025406814794841, 0.30848550527366525`, 
      0.3090948038168632, 0.31004927258876797`, 0.3124966724924626, 
      0.31061781022483753`, 0.31853921695037235`, 0.32790661018457945`, 
      0.3305301499382238, 0.3364061551106737, 0.3371465396870861, 
      0.3423791199127346, 0.37918139087247527`, 0.6023546213048553, 
      0.9076965045080991, 0.9622175570121249, 0.9412589137339418, 
      0.7491848510054824, 0.7626117076414047, 0.8643641280827034, 
      0.7200232139299848, 0.34813998091788834`, 0.3108756910560595, 
      0.3032175877129495, 0.1693125668264412, 0.10286687921875766`, 
      0.2849490040765328, 0.7267604229841403, 0.7977196191402637, 
      0.5933669525125811, 0.2611685933648425, 0.20863374939271231`, 
      0.11677968312636584`, 0.056962512812115444`, 0.04960273133396195, 
      0.03991452980266511, 0.04776122268059948, 0.04813150134059209, 
      0.03907486577387651, 0.03899102761432094, 0.04503329633740288, 
      0.04889095186400394, 0.03993824122742718, 0.03124971642270296, 
      0.023197892917245496`, 0.026876491961754262`, 0.024912767260695703`, 
      0.0199208053254097, 0.019318920575752258`, 0.02808036929616983, 
      0.05051890056799623, 0.07781931567827326, 0.10727838216098116`, 
      0.12168633384289985`, 0.1313709084018495, 0.15802782328864443`, 
      0.18150487054914524`, 0.19225473535093585`, 0.21508934235099064`, 
      0.24307733283772734`, 0.2524905503319163, 0.25914708260087027`, 
      0.2794524773175644, 0.3027972282718711, 0.3142402663371428, 
      0.32071710581902513`, 0.32415808081865716`, 0.3299057563573669, 
      0.3381174339559266, 0.34308900785619467`, 0.3570625580242773, 
      0.382262367063899, 0.3607441652072899, 0.3536837781570442, 
      0.33639326588228424`, 0.31420976772815273`, 0.29499130508379917`, 
      0.2626678559462229, 0.21664173286671512`, 0.17977204978716693`, 
      0.16708751718914652`, 0.15133082114953667`, 0.128412425405832, 
      0.11073885410340703`, 0.0909275987896047, 0.07684836442184889, 
      0.053799360758841064`, 0.026115287695711833`, 0.020984617307308683`, 
      0.018480714312436846`, 0.01974129897598057, 0.02273962626348865, 
      0.023768007549407163`, 0.026741339113074903`, 0.02660960655176984, 
      0.02983589662280007, 0.025594749794913888`, 0.01966401325571166, 
      0.016182714180616287`, 0.01450850296577266, 0.011737002561793657`, 
      0.013279423107797787`, 0.009079744208698597, 0.013118205016096264`, 
      0.009712086151655397, 0.010409906595667711`, 0.006137351736946552, 
      0.008828524734920662, 0.008236641393334318, 0.008757314652377479, 
      0.04095517122833469, 0.09678098321920457, 0.14610864879918364`, 
      0.2683157244502652, 0.35030752867184484`, 0.483786618529433, 
      0.41361620243655023`, 0.5316442596974696, 0.5439945308846208, 
      0.45398633156860296`, 0.43732599680856454`, 0.38030213197774637`, 
      0.36614005924359616`, 0.35268166938162415`, 0.3403090512637948, 
      0.31868133446497365`, 0.31213046650521553`, 0.31230622945155284`, 
      0.3093067669395989, 0.31876304803810834`, 0.31390128378395393`, 
      0.3132943000090745, 0.30647136147587284`, 0.30514295823973525`, 
      0.30734556193427887`}, {0.304699621884015, 0.30469575594086346`, 
      0.3021021500638267, 0.3006495731605355, 0.306634962077467, 
      0.3046263847402216, 0.30067398440972426`, 0.3024123382727666, 
      0.29714844620756303`, 0.3015189798195073, 0.31472128288370727`, 
      0.31279140156555535`, 0.29919511452584585`, 0.30202416258801695`, 
      0.3046293440353586, 0.3032375398151865, 0.30723211957223356`, 
      0.30623047858178226`, 0.30683216357892307`, 0.31419167855572605`, 
      0.3187142008055928, 0.33837767229076926`, 0.3256077431877467, 
      0.3348016905494026, 0.33882363338159266`, 0.3366273680281208, 
      0.35402465205378036`, 0.4594132116193204, 0.7559237374489163, 
      0.9442601280703845, 0.9650097341751425, 0.8836702138534351, 
      0.6325513542881305, 0.7034196326226129, 0.7808283319514013, 
      0.5372341521728495, 0.28835730263144754`, 0.23127717836283943`, 
      0.2121773134357846, 0.10285595196464467`, 0.12572217875705807`, 
      0.43385981054964523`, 0.8142006085442358, 0.6003356121003194, 
      0.3958814735297144, 0.15333059877109823`, 0.18210566142325946`, 
      0.09114993662172616, 0.042806372750659044`, 0.041420340390695365`, 
      0.03763787915413615, 0.03744572991584509, 0.042230329688420096`, 
      0.03386036740399133, 0.036539372940639296`, 0.045235007513463266`, 
      0.049636453210979155`, 0.031621881663274586`, 0.023407030613049426`, 
      0.021471856763045884`, 0.021305690128167996`, 0.019445866809451907`, 
      0.019663797132663505`, 0.026354136528465806`, 0.05017284983897655, 
      0.0879542312585591, 0.11173476446428601`, 0.11780234209365781`, 
      0.12819219862395934`, 0.15435231560546128`, 0.18696935969287531`, 
      0.1976547439266459, 0.20603584030060734`, 0.21410196422581307`, 
      0.25514936565408697`, 0.26811849701216695`, 0.2762493818556745, 
      0.2994150342528259, 0.3152242585868247, 0.31668221803423424`, 
      0.3171307591045579, 0.31453054157016974`, 0.329003986376487, 
      0.3399148798424835, 0.3459628912317097, 0.36301557121456635`, 
      0.4203980149875131, 0.3963229787344756, 0.37083644159798185`, 
      0.34835567485523733`, 0.352272417803934, 0.3361259629122295, 
      0.29399424786926814`, 0.2650162794966967, 0.23607192867725557`, 
      0.22250587212924117`, 0.20475900730358235`, 0.18982374117091544`, 
      0.16856719180093943`, 0.14723108853810604`, 0.12324882570690872`, 
      0.10435974443526401`, 0.06899656553001624, 0.04767431599478084, 
      0.03315193382565765, 0.0221944391737517, 0.020632084084350223`, 
      0.018067291357289295`, 0.023624565817666487`, 0.026740476580363087`, 
      0.02413149875334753, 0.024555771214964613`, 0.025264928117860203`, 
      0.023492108326243, 0.016878196423588347`, 0.014561277650559139`, 
      0.013436757319692539`, 0.00989725919047291, 0.013080950978733057`, 
      0.012602962620247595`, 0.01849117174959868, 0.013138053108799811`, 
      0.009710673629179482, 0.008234586497861707, 0.009010828727754086, 
      0.049859662392640336`, 0.12760901453065063`, 0.18214644305954553`, 
      0.24322265147143304`, 0.36137048695135154`, 0.49643533011471014`, 
      0.5276827809719139, 0.6538549846167963, 0.6717191454373267, 
      0.5037171399266305, 0.45796837315428973`, 0.42721810963791584`, 
      0.40554520886917456`, 0.3611258808536374, 0.3416583057596683, 
      0.3189150993087689, 0.31084731853214487`, 0.31975823116131696`, 
      0.3111160857785737, 0.3107543740843362, 0.3078661597347761, 
      0.3090439237866505, 0.3069064645507618, 0.3127195519087666, 
      0.31071341001603237`}, {0.30394203857237767`, 0.3029073552723266, 
      0.30176739855842016`, 0.29804251747361554`, 0.3007884539717918, 
      0.3035156115232016, 0.30507041160956166`, 0.30361072325055, 
      0.301166538223127, 0.30520440029269136`, 0.3070227823326531, 
      0.30709857734314366`, 0.3064492427714551, 0.3091786505634918, 
      0.3088224874561755, 0.3092195965923981, 0.31192317178443707`, 
      0.3102523878287367, 0.3124111220451099, 0.3146476864877702, 
      0.31082664025236795`, 0.315195470894165, 0.3234164906200796, 
      0.33235479097299303`, 0.3341493919539818, 0.33729701495582626`, 
      0.4042533777127986, 0.6649506522024508, 0.9010173098610884, 
      0.9609378409815056, 0.9506012037600593, 0.7770112549619191, 
      0.5443194996013221, 0.6465998154181531, 0.663154221315225, 
      0.4591046516207808, 0.29557463220518637`, 0.15672963930956835`, 
      0.1469508576049204, 0.1400659572348376, 0.18525423762525986`, 
      0.6003943249038312, 0.715758888055559, 0.4156427899881414, 
      0.23659601637368166`, 0.09694697567319781, 0.1415446948546804, 
      0.06032860740157315, 0.03271287996954465, 0.031687834250361036`, 
      0.033008186841382924`, 0.03055893690403731, 0.03674964709233402, 
      0.03204353904591201, 0.03458759482693464, 0.043888513259710014`, 
      0.04705782701306683, 0.026111250343107326`, 0.021989943471809496`, 
      0.02050537771612738, 0.01632277729593446, 0.02295832189641931, 
      0.0380104028795674, 0.05372444775021875, 0.07970671774491901, 
      0.10119647282062724`, 0.10821828268504328`, 0.11072301186654415`, 
      0.1278280206381599, 0.15274526165996521`, 0.17403314013777546`, 
      0.20153081601884026`, 0.23458677647721043`, 0.24706457446520208`, 
      0.27713138328977355`, 0.29231433413292285`, 0.2960872598857989, 
      0.30935626538976374`, 0.31108079831648633`, 0.32255962839138047`, 
      0.3398770039451301, 0.3332956810234746, 0.3509981939621052, 
      0.352080022356851, 0.3426290533417668, 0.3463470695642828, 
      0.44713923273167294`, 0.4358477004724555, 0.38175450216605233`, 
      0.3691036197928515, 0.3642975445490398, 0.3671617358649689, 
      0.33913505105836195`, 0.2963072518247555, 0.27848108161816215`, 
      0.27711724129700577`, 0.24867372946680344`, 0.22346704496320588`, 
      0.2027653861301065, 0.19153926939004456`, 0.16890457697705047`, 
      0.14699669820334282`, 0.12007816882078451`, 0.09498699366687106, 
      0.07601069820219991, 0.053069448919758545`, 0.03587152604230414, 
      0.028147553129336023`, 0.022359107164878506`, 0.019062928884274372`, 
      0.018092392953873052`, 0.019902957073678618`, 0.01993674889310563, 
      0.01914751402886392, 0.01930724051407164, 0.01663366868354159, 
      0.016999112893280686`, 0.015024218935350456`, 0.016896449534020714`, 
      0.015839469486313467`, 0.027783714379795654`, 0.016517642153443028`, 
      0.01089005048154381, 0.010408080736260665`, 0.015539894672171064`, 
      0.07595727964547565, 0.15438668305626257`, 0.23480136406434204`, 
      0.3314459433564009, 0.4187798503454931, 0.5812204797875151, 
      0.7031180719623209, 0.7150903416753189, 0.6896457938013915, 
      0.5883047742923366, 0.487167069507243, 0.48178417847155036`, 
      0.4087651470695319, 0.4679698930366027, 0.36911283360980723`, 
      0.31735899095881237`, 0.3179376075912164, 0.32394008648296, 
      0.31720378392785403`, 0.307460760238101, 0.3099495090748367, 
      0.3083027221844307, 0.3087297337172223, 0.32288309293778655`, 
      0.3157909656051505}, {0.3043859872179559, 0.29947065191020705`, 
      0.29785827311882523`, 0.296805479934943, 0.30107776863365887`, 
      0.3023216586973659, 0.30278198053874444`, 0.3044494150454771, 
      0.3024487424156362, 0.30607096689952346`, 0.30894278457199903`, 
      0.3119333504717599, 0.3127595247818451, 0.31224207554150174`, 
      0.3111510326671491, 0.3130151041303027, 0.3185310128857523, 
      0.31844482720108336`, 0.32118346905253986`, 0.3258869455394389, 
      0.3151181164883184, 0.3134798549152759, 0.3223136707721532, 
      0.33507236020075526`, 0.3308221691132844, 0.3372378162058088, 
      0.48559610667650915`, 0.8079361069810616, 0.9500859100129858, 
      0.9723635619183011, 0.9095807680494766, 0.6457952270937845, 
      0.5890225563308986, 0.5543731981934817, 0.6120011002799125, 
      0.4392130640354836, 0.2119808188376163, 0.12605641268611395`, 
      0.1532039787980301, 0.1420468100157337, 0.35194732529893563`, 
      0.6825693106541301, 0.5603111573493655, 0.32275997833711495`, 
      0.1809081802888465, 0.0815703941105804, 0.11864265903904932`, 
      0.03767708311519716, 0.025196502974836717`, 0.029464792206190683`, 
      0.03341912637251411, 0.02799512159794498, 0.02978347988785249, 
      0.03241296475610919, 0.04122762356989788, 0.03998677501796641, 
      0.04193037398271311, 0.025225902037568235`, 0.02013989958746047, 
      0.017663329810293536`, 0.0165880610441436, 0.028913453954027266`, 
      0.03864293832870259, 0.04951398553286086, 0.06421112722411851, 
      0.08120974516332612, 0.08043273751664617, 0.10103182871582246`, 
      0.1366493771770011, 0.17824157358211656`, 0.22343931283205098`, 
      0.23998298099944862`, 0.2594183479309193, 0.27397044113818503`, 
      0.2819471856916493, 0.30073978772712345`, 0.3118320481479064, 
      0.3052635682361314, 0.3185153070662226, 0.34229125612509154`, 
      0.3604595944556963, 0.36710564432252074`, 0.37456265836701363`, 
      0.3715616956652969, 0.36870144284128753`, 0.3810290278446729, 
      0.40064207302452853`, 0.432398538869528, 0.4245653632581548, 
      0.44239287274687494`, 0.4170610424827236, 0.40976315187876505`, 
      0.4124450078180079, 0.38979918171801997`, 0.3786938310349081, 
      0.3773287803907608, 0.3634091075721991, 0.326368196076798, 
      0.30499957681541845`, 0.2736859028054085, 0.22479994351158997`, 
      0.18939728690733965`, 0.1514248450359139, 0.13671392958855066`, 
      0.1263343476037861, 0.111904683998911, 0.09753125466222042, 
      0.07346904367517414, 0.05520835514697146, 0.050160286613755586`, 
      0.03474840734552164, 0.02261949812522915, 0.019236487759931316`, 
      0.01898606599498311, 0.019365763722034527`, 0.020831282851339183`, 
      0.018143973502537356`, 0.019593020793630633`, 0.02420389759457465, 
      0.0195063442785445, 0.014280740916252, 0.009443273320471705, 
      0.013184511967834484`, 0.012557605782801838`, 0.027894354739258116`, 
      0.09083814105920053, 0.2395488241576465, 0.4086410202383255, 
      0.5012140817129709, 0.5917275921582577, 0.7282418853466348, 
      0.7762095119208658, 0.7575376808786886, 0.7030683063542256, 
      0.6056507873071065, 0.4719751105800636, 0.4792415310730912, 
      0.40127005442493896`, 0.42432173440876964`, 0.3995702058858424, 
      0.3329696198124089, 0.3295896937418254, 0.320356094556014, 
      0.3196054000097724, 0.3164625122943793, 0.31758078493451886`, 
      0.31181025275898894`, 0.3115603524951747, 0.30998908257346597`, 
      0.31228205059168557`}, {0.30734384177309226`, 0.29956997268426827`, 
      0.30120245318049654`, 0.30065883731563114`, 0.3078875994842381, 
      0.3093399138511615, 0.31207648821365497`, 0.3068527980790038, 
      0.30304467793339307`, 0.3051169941894627, 0.3090018777179793, 
      0.3094284005151416, 0.3111161914401606, 0.31313266094974834`, 
      0.3139001049791715, 0.3159675358704035, 0.31946760325703805`, 
      0.318626883825798, 0.321282070897803, 0.32815996274892517`, 
      0.32374748270614756`, 0.3246951838714598, 0.33122791371536325`, 
      0.33881787095400634`, 0.3312998877906449, 0.3556299253318694, 
      0.5767524980917204, 0.8623313151355232, 0.9557551018381266, 
      0.9655943666421414, 0.8471935881864315, 0.58815213951174, 
      0.5419636129442608, 0.4826767210088023, 0.46607643324328657`, 
      0.2689852951340192, 0.13508107357618568`, 0.11758547892279014`, 
      0.24458705938227762`, 0.23758814991889346`, 0.4612230514313249, 
      0.6278837411611138, 0.43959551382393336`, 0.21759600616426403`, 
      0.09805402714663614, 0.07065380954162463, 0.08645601332846681, 
      0.031094839591229988`, 0.024395545412721254`, 0.02830807267114599, 
      0.032312324182075816`, 0.02627304392743214, 0.026406988719099612`, 
      0.03291683415963199, 0.04441734463454302, 0.039146648466369845`, 
      0.03987260690164347, 0.024373403241681087`, 0.020955489707452916`, 
      0.01697302667639315, 0.01966275763030334, 0.026705477491815528`, 
      0.025918676597944452`, 0.03235722578311489, 0.04319065468836165, 
      0.05668144327653368, 0.08004053708267683, 0.1255780614132446, 
      0.17024104942795906`, 0.20339162858382687`, 0.23805755006405074`, 
      0.24450782760594453`, 0.26044242177240406`, 0.2859377178749989, 
      0.2960716909583341, 0.31357386359670236`, 0.3152587055293199, 
      0.3155755003208307, 0.3451542093341428, 0.3737041986605962, 
      0.37617377997511176`, 0.391984774953057, 0.3950820498188595, 
      0.39715733410652443`, 0.3947905595090421, 0.413561342568355, 
      0.4152781863260073, 0.45087330856359753`, 0.4664120796948183, 
      0.4904839986163007, 0.4830539980081581, 0.463748503584417, 
      0.45617511377993686`, 0.45021764454925267`, 0.4547105174752616, 
      0.4672220200825078, 0.45128678840771697`, 0.4451494496753258, 
      0.4264715262217382, 0.3889385440007257, 0.33082490979755635`, 
      0.2915060549428555, 0.23555633939228898`, 0.20458917136564628`, 
      0.1681714449612788, 0.14503872793332334`, 0.13735569215591412`, 
      0.11578313912467458`, 0.10574346550653008`, 0.12178582584689257`, 
      0.10545982689156916`, 0.07474052053358797, 0.05345763616945516, 
      0.041931204501143154`, 0.03486648941143941, 0.02988804368311934, 
      0.02571581453870262, 0.026483013434396917`, 0.03414234981937533, 
      0.025040616994394832`, 0.015018622670607322`, 0.012882467156800727`, 
      0.02515581481791714, 0.02057848812274672, 0.04838854876501185, 
      0.1680417984210414, 0.38624739545159703`, 0.6085539817993083, 
      0.6709038594592861, 0.7389684723123837, 0.8224760058002812, 
      0.8320476033194335, 0.8361536186208197, 0.7313680990374072, 
      0.6492434091469033, 0.46912644539495096`, 0.47198413363209296`, 
      0.4203110998647938, 0.40629048232311377`, 0.3857831139753867, 
      0.3292169267262955, 0.3323895806150831, 0.32404905625475544`, 
      0.3209558387256647, 0.31920533807799983`, 0.32044784370771373`, 
      0.3184769805038427, 0.31842108973093786`, 0.3147369540984479, 
      0.311442387563783}, {0.3116803187600168, 0.307390367113194, 
      0.30366139226492384`, 0.2996692212642481, 0.31619068034375875`, 
      0.31794068268267056`, 0.3124843502314083, 0.31090887894163866`, 
      0.305105902706815, 0.3102255016537195, 0.3138409697670562, 
      0.31149463615394485`, 0.314417278828573, 0.31624923741832106`, 
      0.3186910670292917, 0.3242776876879668, 0.32503489296089133`, 
      0.3228026418197751, 0.31938457318576474`, 0.3277284882642001, 
      0.3289603000182121, 0.3320086131069765, 0.33608645188993824`, 
      0.3387257352022403, 0.33507140704588717`, 0.39236514924515237`, 
      0.6239363461521111, 0.8996545208945333, 0.9680503253545715, 
      0.9502631449682832, 0.7870840509972159, 0.6291374786894847, 
      0.42690761599220084`, 0.45056284040543615`, 0.3384962256800754, 
      0.15918773690491642`, 0.07549771885153454, 0.1644213893646089, 
      0.36832550994645297`, 0.27251961474010566`, 0.5329293998410736, 
      0.5703700573069413, 0.33226410527594147`, 0.10956269920040915`, 
      0.0496368600336965, 0.06834900083504902, 0.08343257279602163, 
      0.02827734534190211, 0.020721377973257137`, 0.023432380191745355`, 
      0.029946286482438373`, 0.0263925946070877, 0.027424551096113494`, 
      0.0409283098557249, 0.05712886262422829, 0.04208817982040447, 
      0.03387730580709302, 0.027984093383281932`, 0.023642380022524202`, 
      0.015176607483435255`, 0.018096122147634418`, 0.023466077671853464`, 
      0.021147048906218296`, 0.026800402998212586`, 0.03900275550263413, 
      0.07131655425447653, 0.11565219382041189`, 0.15933600063374934`, 
      0.18007172963733373`, 0.19640975394773608`, 0.2256938880531363, 
      0.24335067568616017`, 0.26589758345971276`, 0.29753596591262177`, 
      0.31536139633911786`, 0.3301468444431375, 0.34721659949094114`, 
      0.3561586185131971, 0.38227909223583617`, 0.39448167788086536`, 
      0.4137889004346003, 0.4197964162132009, 0.4267157169002801, 
      0.44766849434443123`, 0.4556913464255978, 0.47915311986763104`, 
      0.48550801884887124`, 0.49709760852103174`, 0.5040829664366058, 
      0.5094223960026485, 0.5138615591424351, 0.507605889621457, 
      0.5153335677225613, 0.5059351277330867, 0.4998163645961287, 
      0.4844845560365841, 0.48623593835548956`, 0.5016609656400995, 
      0.4995430226736871, 0.48313930887028456`, 0.4648456305306898, 
      0.4434779347268887, 0.4263401428712593, 0.3959871177038995, 
      0.32697597033703935`, 0.2455417657920754, 0.19877800711458662`, 
      0.1631911519536557, 0.1329017958134978, 0.1419550797535891, 
      0.15335775335775337`, 0.1448482177763078, 0.16175484438433593`, 
      0.15623386305739895`, 0.10634708493687828`, 0.0655420679663424, 
      0.0472049288706278, 0.04085309014780178, 0.04804352899405493, 
      0.041148356131156805`, 0.027454365331220604`, 0.0272457909288827, 
      0.03702386115010787, 0.037466529332392993`, 0.13644819203762013`, 
      0.3635508212198198, 0.5675604083109373, 0.7411238222074691, 
      0.7913939329044133, 0.848157533245294, 0.8661770651271342, 
      0.8756594646881992, 0.9170763373865517, 0.8580780777469882, 
      0.7397440472887477, 0.558217095579134, 0.4664478557469049, 
      0.43605715458762606`, 0.4238513360377901, 0.35966332886605373`, 
      0.33133269679771665`, 0.3262834595764744, 0.3238215816127776, 
      0.319945216622198, 0.32055283516322797`, 0.3214696523691645, 
      0.3190542925487909, 0.3217256309454226, 0.3250696487841651, 
      0.32271007615841535`}, {0.31173844876412765`, 0.312956127011874, 
      0.3151717423095328, 0.313989349554237, 0.31716239013955366`, 
      0.319887884442778, 0.31387062969770363`, 0.3193957696544041, 
      0.317576207266818, 0.31670981285452676`, 0.31690187314019597`, 
      0.32090687231967735`, 0.31871026232549104`, 0.3263657102502324, 
      0.3241886993105144, 0.3227166772806099, 0.3212670558402585, 
      0.3285779868314713, 0.3280646277043089, 0.3347026839432132, 
      0.3344415889878537, 0.33163061790736603`, 0.33427245739269823`, 
      0.3531266828302646, 0.36135893047209, 0.4228318533919068, 
      0.690843477314, 0.9181267839580926, 0.9640749996777539, 
      0.9203109673139046, 0.6484934903174312, 0.5965285775013764, 
      0.3219042211314233, 0.4376402411224515, 0.24321057257733467`, 
      0.1846740672789179, 0.09087107891430439, 0.2580009598716352, 
      0.27738590982229855`, 0.3735091849951818, 0.6049970630793258, 
      0.45583183116371945`, 0.17173637123367502`, 0.0446960665103503, 
      0.043798272736696, 0.04939243338296645, 0.09887084011673607, 
      0.030805516860115956`, 0.020204803232768527`, 0.021846903505321605`, 
      0.026139605281232263`, 0.024949393949353492`, 0.03087155402019102, 
      0.04490184988540278, 0.04968429156164113, 0.04166555518078201, 
      0.027798212489663347`, 0.022760566383255916`, 0.01929481037268131, 
      0.017818713074643788`, 0.01987545881154972, 0.022895888058236148`, 
      0.02511304577878913, 0.038914969877130064`, 0.0568708353242874, 
      0.0876411893445572, 0.11848130529838231`, 0.1483399656333931, 
      0.16863442458687178`, 0.1984036348226516, 0.22252193208338758`, 
      0.24374025064532195`, 0.27645304209001514`, 0.31469474534792863`, 
      0.3310058974378422, 0.3508127938500795, 0.38585138146056985`, 
      0.4100353842105533, 0.4340839757057249, 0.4339947064626916, 
      0.46589316360316724`, 0.4723394111158024, 0.4891207103892835, 
      0.5108361660087936, 0.5199760806908856, 0.5288998682810039, 
      0.5514794938375025, 0.5596226460369779, 0.56544651728401, 
      0.5646409888681041, 0.5548081065916998, 0.578658130635243, 
      0.5805821086331986, 0.5808628866179891, 0.5675477951765108, 
      0.5594793644453097, 0.5643201576270319, 0.5598970323746771, 
      0.571664846365761, 0.5643999496046325, 0.5659630473297902, 
      0.5707134745305571, 0.5868332831907855, 0.6103239616210545, 
      0.5753211674472973, 0.5277363715503826, 0.454434573421577, 
      0.3794855098447283, 0.27895765862110483`, 0.229602917369295, 
      0.20917799606262724`, 0.23104855042312492`, 0.315659517771952, 
      0.3887516885999413, 0.32306206099050894`, 0.21517290330409902`, 
      0.11687962501801434`, 0.07267657954910185, 0.06077903515931123, 
      0.05192758067683177, 0.06006551170543731, 0.10482914318642671`, 
      0.14327611605092502`, 0.20423526817650528`, 0.4336713929699539, 
      0.6207537267711492, 0.6887656674394528, 0.7573872458063162, 
      0.8534450339722026, 0.884900435439573, 0.8817037718132311, 
      0.8562500360396971, 0.9285283077859152, 0.9063449074132593, 
      0.74192683907276, 0.6476816020130868, 0.5976111078806381, 
      0.43500060040367733`, 0.4467336558946928, 0.36138644566865197`, 
      0.3305546999182898, 0.3241981881015102, 0.3244117942014989, 
      0.31732852723330274`, 0.32233373234539975`, 0.32482411339630773`, 
      0.32404571146376626`, 0.3229953632170697, 0.3261905867055979, 
      0.3312720351818898}, {0.3129821312647523, 0.31279253181932126`, 
      0.316020968063028, 0.3139535954111085, 0.31398894987764503`, 
      0.3158815900539189, 0.3150854396582414, 0.3156582003573947, 
      0.3145350237383952, 0.32534963330504224`, 0.32279326691516763`, 
      0.3221025347568115, 0.3197605453016421, 0.32793461056547935`, 
      0.32634927849351886`, 0.32521172345662364`, 0.3237238367223002, 
      0.3258605698420344, 0.3331006111209605, 0.3397043089627957, 
      0.33625254347021827`, 0.33400705535147396`, 0.3396390977566419, 
      0.3563454782945574, 0.3781939747241011, 0.4604124051730657, 
      0.7792747844575507, 0.9337413356228927, 0.9543809140726063, 
      0.8386252894204111, 0.5767417535722011, 0.42945393489233663`, 
      0.2538336533521271, 0.4456209121241945, 0.1934291868224681, 
      0.15819091932854412`, 0.16084329979995138`, 0.3288862523471475, 
      0.212139469578255, 0.5371901997373688, 0.618656833951095, 
      0.2980633197565242, 0.0739832911036373, 0.035832154034151784`, 
      0.044379934244968895`, 0.054741485739939456`, 0.11298739241591699`, 
      0.03227279786959302, 0.021010569399426963`, 0.02078849068537945, 
      0.02447224083652685, 0.023989875854222072`, 0.030608088960103974`, 
      0.041300921021694456`, 0.041311475195275685`, 0.03645664034427477, 
      0.026387873592110585`, 0.021883681828017792`, 0.02023236759994136, 
      0.020413768585238707`, 0.03022018158049019, 0.035692696444900536`, 
      0.03549663487354995, 0.04633476620467076, 0.06490916364765913, 
      0.09052984701094642, 0.12199148618277268`, 0.16545947811306808`, 
      0.19430288847472063`, 0.2172290499264593, 0.23531777490870562`, 
      0.2533585586245891, 0.2905596937454663, 0.33293967728909296`, 
      0.35032908054642287`, 0.3823396348571466, 0.422480669827844, 
      0.4493858291061427, 0.4688364910756044, 0.4830632252901162, 
      0.5024506112531613, 0.5110802157281568, 0.5237423346875242, 
      0.5387536728561572, 0.5608829840482255, 0.5714900765396939, 
      0.5765796809121599, 0.5746116262425581, 0.5792734880531066, 
      0.5692139137316705, 0.47537288848335085`, 0.5652575056366439, 
      0.585016037386831, 0.5949061987207666, 0.5993762358554353, 
      0.5988565072700494, 0.5997064975472289, 0.6027252443732294, 
      0.6241074295506739, 0.6266193790616996, 0.6348608873454028, 
      0.6423649756840565, 0.6533901011454779, 0.6895571330554086, 
      0.6950188097286827, 0.6956504477903657, 0.6859173567830619, 
      0.663272349976708, 0.5712891947451813, 0.5119362483334388, 
      0.4495221426741962, 0.4529177471256196, 0.5191400278516538, 
      0.6202227417455484, 0.6236460505827881, 0.505450835549599, 
      0.3510478399262895, 0.21876856288788854`, 0.13541241407501128`, 
      0.09960718000265281, 0.10448673342561547`, 0.18470663137569518`, 
      0.38426346686770096`, 0.5318985713679232, 0.6402887671603437, 
      0.6875870582301985, 0.7405488485889201, 0.7944375026031903, 
      0.8337645171104071, 0.8839660160967198, 0.8730293075807638, 
      0.8631141263738887, 0.9169886795943009, 0.9242284079883285, 
      0.7766164854187098, 0.6285554076290586, 0.626485247000188, 
      0.4769640204137376, 0.3617137231831001, 0.3379815360640514, 
      0.3207665121542512, 0.32650782182696525`, 0.32779351995337114`, 
      0.32106964047634007`, 0.32839271549309185`, 0.32644529509917175`, 
      0.3211089268388024, 0.3227008908927639, 0.32507520087823016`, 
      0.3269283256200309}, {0.3148071321350054, 0.31363194134488986`, 
      0.3141644402179656, 0.31028344410850445`, 0.3162640279611206, 
      0.31486696980191264`, 0.31582347838289515`, 0.3203520992001224, 
      0.3124191500420592, 0.3242107306208487, 0.3265139627744396, 
      0.3221218413894498, 0.3188260833510125, 0.3270422178847683, 
      0.32678502384765945`, 0.3266598124526695, 0.3261821262879474, 
      0.32732608723385254`, 0.3317100826597899, 0.3405027213686373, 
      0.3391352732808587, 0.33599395844531615`, 0.3432391971784527, 
      0.35134675817843947`, 0.3849783552544852, 0.5544166478852081, 
      0.8591540267887823, 0.9244631125059001, 0.9355838008530059, 
      0.7107476101121067, 0.5424728802820195, 0.2844077956451185, 
      0.303763356537968, 0.30905807085358566`, 0.1500309149901556, 
      0.0917030069322159, 0.28511063353772076`, 0.35761578237888086`, 
      0.3750644388847881, 0.6922423873174378, 0.49161285247128433`, 
      0.141042052040942, 0.03920935818035167, 0.047758996318834006`, 
      0.04918711010754332, 0.08024438012322337, 0.08164764571260892, 
      0.02314718426950053, 0.01940843418580924, 0.0225296662231819, 
      0.024919012931566033`, 0.023436688056267828`, 0.030933356418358326`, 
      0.04397099766254261, 0.03869183240418266, 0.03267723091350426, 
      0.023055398974902237`, 0.02235092128371627, 0.021141409502426003`, 
      0.028974903896781982`, 0.04567166941982806, 0.058259320210408985`, 
      0.06342523953355503, 0.07312360676293146, 0.0918598747241251, 
      0.11551092550610499`, 0.15122689820224042`, 0.18638390294309015`, 
      0.2118349131020875, 0.23425486248224084`, 0.24970041145449237`, 
      0.2656185124234036, 0.2972327077415872, 0.33262163142872153`, 
      0.3689107675167224, 0.4067536496272763, 0.44694649812946485`, 
      0.46347671610918284`, 0.4860956748780622, 0.5118415182164822, 
      0.5101380399752734, 0.5230455730329433, 0.5326670451307829, 
      0.5592129643705668, 0.5804850654257646, 0.5814774771326878, 
      0.5828720322575949, 0.5835860868308819, 0.5681992337164752, 
      0.5641904528832896, 0.5259128302379369, 0.5654000238134724, 
      0.5741514324228933, 0.5886432027475342, 0.6099953214738134, 
      0.6062229919076716, 0.6076951171115947, 0.6172960967899377, 
      0.6306205323161578, 0.6418313198191877, 0.6531172035740511, 
      0.6634858352611818, 0.6796975901616339, 0.6952917479059302, 
      0.7099052756063033, 0.7231469929112394, 0.7215819504663319, 
      0.741223142716534, 0.7373228341434165, 0.7088395822436545, 
      0.6699432296349132, 0.6883185445460961, 0.7257086846883624, 
      0.7541849714977394, 0.7586296849420582, 0.7467132305101608, 
      0.6560717550954464, 0.5608124299346112, 0.4209598980390048, 
      0.3047571025807854, 0.2689830207170042, 0.3703106932299531, 
      0.5606936311718349, 0.6521222696728965, 0.6884708790449809, 
      0.688504769073103, 0.7310384162339849, 0.7732532521775297, 
      0.8354739678711273, 0.881353115525108, 0.8995952012724762, 
      0.9009335165943436, 0.897564307006689, 0.9399752722602811, 
      0.8365075970797737, 0.6313593924115238, 0.5987002309056355, 
      0.6257796459182005, 0.3857447572122056, 0.32974234673266367`, 
      0.3243072452239854, 0.33534705964396144`, 0.32989951565097964`, 
      0.32883951845756737`, 0.32763389098025225`, 0.3299757297555038, 
      0.3266884389843554, 0.32702018143670086`, 0.3260491322965968, 
      0.32287367864083394`}, {0.3216769668934417, 0.3129573777614382, 
      0.3112635629395405, 0.3143742749566694, 0.33052600568552243`, 
      0.3177499370448835, 0.3165253009258697, 0.32293363156748606`, 
      0.31632290305483024`, 0.32770658650897616`, 0.33185353659237526`, 
      0.32908856826614596`, 0.3220675329716675, 0.3303218079271675, 
      0.332484659269588, 0.33295926381868646`, 0.33222736144538323`, 
      0.3328846666035226, 0.33837093485029385`, 0.3393853654543133, 
      0.33899033086666813`, 0.33627337119382933`, 0.35133455723114576`, 
      0.3811716012113941, 0.42328667150770943`, 0.6917957270670911, 
      0.8808252820086315, 0.9344944348244231, 0.8920526511751663, 
      0.6241154921388814, 0.46160277785198556`, 0.20042965572634777`, 
      0.37611464811737705`, 0.207267656247091, 0.12483507667548248`, 
      0.1263797085910612, 0.37861894939489915`, 0.34924654185194987`, 
      0.603856277550502, 0.6456990848855961, 0.28523985829829934`, 
      0.07016077848504498, 0.04498755043604747, 0.0663693881096377, 
      0.07809486744204294, 0.07713064937331372, 0.05382749793654958, 
      0.020677122671867148`, 0.021386565172397468`, 0.02393287170636355, 
      0.02566627080211549, 0.02630681850379388, 0.03465616020199143, 
      0.038698962535623126`, 0.03844194917552504, 0.030566082213966613`, 
      0.023731603065504037`, 0.025214588539680765`, 0.03308126313982929, 
      0.08343239306858258, 0.12121871315758356`, 0.11695854593850245`, 
      0.11713817751688343`, 0.12311267354894853`, 0.13797504758065224`, 
      0.15672037938614744`, 0.18766658866490102`, 0.21753843893364289`, 
      0.23170903388811043`, 0.23711114453495835`, 0.2511861053684785, 
      0.26902839538854234`, 0.29217221164116164`, 0.3204010539251908, 
      0.3699599521076749, 0.4236875754389114, 0.4615912281208494, 
      0.45884130598990425`, 0.48225154642179724`, 0.5013102347673815, 
      0.5110553751016629, 0.5242230045067033, 0.5413936698910605, 
      0.5598095948419243, 0.570008606351538, 0.5699330349372727, 
      0.5920492261565702, 0.5895916910807076, 0.5741367278920981, 
      0.579911355709332, 0.5745128101032274, 0.5821858725737106, 
      0.6038893287383902, 0.6040966458645092, 0.5965365838983798, 
      0.5929825520068065, 0.5950630061867087, 0.6147623936228503, 
      0.6366618337190784, 0.6512603104905725, 0.6604727639626472, 
      0.6885908878025507, 0.6990797161108777, 0.7153196191022485, 
      0.7223311123677459, 0.7170380021873743, 0.7291106656533353, 
      0.7534039634919051, 0.7617437793002507, 0.7704001389168855, 
      0.7645360140353061, 0.7867872263947965, 0.7907248490412225, 
      0.7862681181511255, 0.7708081098118427, 0.7668097729162267, 
      0.7500156038634442, 0.7120892776769389, 0.6799939952211796, 
      0.6283649903543433, 0.5755363267919216, 0.6172635867382067, 
      0.6838406916377053, 0.6975323271325247, 0.7032799135983422, 
      0.6908082517925217, 0.7111931511384957, 0.7673122675534194, 
      0.8519678847449021, 0.8582677404391424, 0.877698644134834, 
      0.8776592038210552, 0.9152634320727999, 0.9384199904312495, 
      0.8836994313477001, 0.6226489019709388, 0.5481797718881123, 
      0.6466174288990382, 0.5159317918099675, 0.3508732091986283, 
      0.3219607742182985, 0.3391288369587618, 0.3358253978276832, 
      0.33166363899095835`, 0.3290706511951673, 0.335011553855678, 
      0.33199405231726486`, 0.3291155676748088, 0.3274866976390629, 
      0.3265271923558243}, {0.3181675197668957, 0.3159398457455083, 
      0.320081121907999, 0.31529009521216816`, 0.32274423396192853`, 
      0.32502136904630075`, 0.32086003322653384`, 0.3280501574072135, 
      0.32588505039606247`, 0.3331404321995169, 0.3351196303548119, 
      0.3315213361051443, 0.33351342751845836`, 0.3451985128333997, 
      0.3367303279933871, 0.33675561740269305`, 0.33675951423645284`, 
      0.3367852325159327, 0.34222433781736955`, 0.3410639306687759, 
      0.3380234400631024, 0.3376090389738222, 0.3534565877665156, 
      0.40578517318283674`, 0.5025470912822234, 0.7334312134267383, 
      0.8878917388173951, 0.9236359495738489, 0.8434172694023789, 
      0.578161904999439, 0.28066234058593076`, 0.28860260161592055`, 
      0.3811582842517988, 0.2082759416511355, 0.13126103770094752`, 
      0.3011426254101069, 0.4233660412915217, 0.3575285409642679, 
      0.5948712169121346, 0.4301338155000743, 0.12330706535016843`, 
      0.05355328897311857, 0.06485856048275311, 0.09219114219114237, 
      0.06458424950613922, 0.08860325813598709, 0.028631580951151234`, 
      0.0234105710635981, 0.026110527724854272`, 0.026588955322441432`, 
      0.028247287255949043`, 0.032039195617727355`, 0.03453337351434386, 
      0.04139140935954906, 0.03915694214674118, 0.02821970905039525, 
      0.026924334822075506`, 0.03347331144989161, 0.07637901458198142, 
      0.1566753579015206, 0.21101459407910636`, 0.20636262381421114`, 
      0.20107467749653682`, 0.21608241523276586`, 0.21676580965244807`, 
      0.2293927226828582, 0.23321495823896235`, 0.24336363683957046`, 
      0.24899932115957826`, 0.2518700991671404, 0.26555880213720706`, 
      0.2801990189098068, 0.29881630110757107`, 0.332259866991973, 
      0.3704110867380058, 0.4099523851904588, 0.44456188032824, 
      0.4437311762911623, 0.4712761501895167, 0.4874689917895879, 
      0.513235396656257, 0.5198554061175912, 0.5351609671992685, 
      0.5464333189944394, 0.5639518400034819, 0.5797325996970522, 
      0.5802878843683541, 0.5890383479939104, 0.5923763733866634, 
      0.5947184875788954, 0.5862747104326116, 0.6103866729140928, 
      0.6214579014232966, 0.6225514887016695, 0.6068731209681877, 
      0.6238092807432695, 0.6198896737531994, 0.6288243420155352, 
      0.6457967082347357, 0.6500916609078661, 0.6530792548303557, 
      0.6816938807691338, 0.7029753802553417, 0.7092083864063542, 
      0.7219538631649395, 0.7382463318185947, 0.7613674092586413, 
      0.7618267519730497, 0.744995558743255, 0.757372442569053, 
      0.7669883076597839, 0.7723248428942837, 0.7740333504352255, 
      0.7584763221812187, 0.755022116248531, 0.7559336368046683, 
      0.7591011952128663, 0.7182078707843216, 0.7197120612769893, 
      0.7170310853070315, 0.7032810194249423, 0.6977020313000472, 
      0.7112363795642856, 0.7091243704410313, 0.6990268479069451, 
      0.6991600876733747, 0.7210477177699137, 0.7510685943751483, 
      0.8131357464118579, 0.8181018077398277, 0.8116850795837741, 
      0.858273690550495, 0.9131575503109747, 0.9239015088057292, 
      0.8473401049528813, 0.64275716678126, 0.5349785179290651, 
      0.5849292943464699, 0.5339124144005629, 0.38684945186689745`, 
      0.3281768405475399, 0.3322503111381517, 0.33086149910302326`, 
      0.32449387996565665`, 0.3303670964264885, 0.33453249224217996`, 
      0.33592490262391894`, 0.3335864948620086, 0.3361091363827975, 
      0.3331767488056099}, {0.3218904970318494, 0.3245216522914506, 
      0.32194997176176676`, 0.31620744595453, 0.32637457498722766`, 
      0.32892999730118383`, 0.32527094720052496`, 0.3288933417795741, 
      0.3287073764498325, 0.3356933907858371, 0.33661484618767407`, 
      0.33655640808241616`, 0.3390090351912306, 0.3393272848477234, 
      0.33636339445816416`, 0.3369611213699248, 0.3367245469743611, 
      0.33611180187632195`, 0.34195654232957784`, 0.34726670238687535`, 
      0.343404057511221, 0.3425692957373778, 0.33734818805692957`, 
      0.4101855947968369, 0.5672365915928494, 0.7443409155100468, 
      0.8858516775098533, 0.924229716806623, 0.8525667892415503, 
      0.5096561664733734, 0.24088045951737774`, 0.3947440985454306, 
      0.2982440317094275, 0.1717433328796097, 0.2304284765704082, 
      0.4242457505498573, 0.36229289263306896`, 0.5368471832485222, 
      0.4906410455033012, 0.1708868859590282, 0.05889968082284511, 
      0.05244284390509502, 0.10090869755946717`, 0.08815436012994297, 
      0.07405893783287633, 0.08126555180053774, 0.024088157908894004`, 
      0.024844665082123973`, 0.030217942419776427`, 0.02795265316514108, 
      0.034263685004083534`, 0.03412953112893432, 0.034229606707942034`, 
      0.03968293897694032, 0.03362013904885553, 0.027435863089542913`, 
      0.03270988714217367, 0.060235809792055395`, 0.1476601600946542, 
      0.22886208222084742`, 0.2564172273996497, 0.27070053190375487`, 
      0.256739397492461, 0.25387958772196534`, 0.25144329937386134`, 
      0.2609315792909839, 0.26626987144904424`, 0.2712503010282077, 
      0.26769786278698027`, 0.2612415333869816, 0.264639985973425, 
      0.2799119950579022, 0.3039059115737454, 0.33362799100813506`, 
      0.37581011489679506`, 0.40692406323511937`, 0.42526584276165347`, 
      0.43378978023733794`, 0.46114087945609, 0.47997681252794633`, 
      0.49581515323780007`, 0.5106974518180359, 0.5214611516553935, 
      0.5350422561655263, 0.5549865508911667, 0.5712825852127963, 
      0.581989985555932, 0.5993468297494048, 0.5959312765690113, 
      0.6048162521148197, 0.6080510086406765, 0.6327333710273001, 
      0.6329500895231714, 0.6253747962997595, 0.6233901242127735, 
      0.6393149601421203, 0.6346340900223073, 0.6311042468551417, 
      0.6380941598782623, 0.6503007882576313, 0.6696622629575265, 
      0.6900788091295905, 0.6975775736602937, 0.725792764026382, 
      0.7402130175793022, 0.7613555256563289, 0.7913944361225161, 
      0.7710564375715647, 0.7541806710224139, 0.756166235629175, 
      0.7652348631760396, 0.7641475358763168, 0.7520096686770116, 
      0.7359826483160079, 0.7480036223487944, 0.7265843245450546, 
      0.7229673179346497, 0.7039619804888417, 0.7069525615585549, 
      0.7128689340634795, 0.7076087534865546, 0.7066056978698788, 
      0.7124614989285141, 0.7100955136152821, 0.6866340465989601, 
      0.6930425618983798, 0.7085845828185315, 0.7209818989447583, 
      0.7651266162544442, 0.7731600414284615, 0.78595511160439, 
      0.8259753325383662, 0.882332719933826, 0.8831477865265008, 
      0.8180855127627943, 0.6589961699340683, 0.5901731086703098, 
      0.567859075569407, 0.5796553075152825, 0.40081098744232335`, 
      0.34094953319840715`, 0.3198864217013216, 0.32749761795070464`, 
      0.33277021426228026`, 0.33571821733755636`, 0.33792527493177565`, 
      0.3435048801471461, 0.3424358060798069, 0.3450582423950795, 
      0.3436267529439686}, {0.32889524327719055`, 0.3284592971778194, 
      0.32305267555464917`, 0.3221459565695062, 0.3293990915238113, 
      0.3309125765634447, 0.3289890601187882, 0.33667504492076367`, 
      0.3380122129720681, 0.33926049133446917`, 0.3397894040766144, 
      0.3425223221580687, 0.34264885184620847`, 0.34161715150595906`, 
      0.33306885723925844`, 0.3360323791761847, 0.33674161352012666`, 
      0.3378804220906633, 0.34134947029310825`, 0.3491698921072406, 
      0.34750771016055904`, 0.3456847853604899, 0.34662536900908625`, 
      0.4999212131134126, 0.6510446936520279, 0.763083105002783, 
      0.8910205268409416, 0.9246578879577044, 0.8333241701228526, 
      0.35455415323164596`, 0.3046177301191014, 0.3784671738735795, 
      0.2831306663771096, 0.1948900474526978, 0.3363332538843726, 
      0.48545745947302665`, 0.44418154917893765`, 0.4766565309052446, 
      0.2481944135015631, 0.07595660857368156, 0.053034990446061775`, 
      0.0729060584246796, 0.11335966722253903`, 0.06614639241920087, 
      0.08302885923329344, 0.04901571772046452, 0.02549018656315569, 
      0.027658450520551176`, 0.03205437646058743, 0.03481951939220398, 
      0.03844156047390101, 0.03688959724191728, 0.033175190270713556`, 
      0.033790532207625595`, 0.029016626500802906`, 0.030241652598905766`, 
      0.04461063758320861, 0.12042307775645822`, 0.2118679293433906, 
      0.2678491288196571, 0.28843841767900313`, 0.2954091741882363, 
      0.27438374026547097`, 0.26785958787807135`, 0.26675548498775764`, 
      0.26323267957176494`, 0.25886365824298196`, 0.2700045261832478, 
      0.2659459883490907, 0.26317967312748164`, 0.27035435046518, 
      0.28011561027636206`, 0.30432392561960325`, 0.33466719189247063`, 
      0.3743996788335928, 0.40487750414699486`, 0.4230072068430583, 
      0.44442081702604347`, 0.4687865294687431, 0.48590079560385246`, 
      0.49669612591586837`, 0.5060994532466938, 0.5249523306232412, 
      0.5436174802500301, 0.5571672233522732, 0.5730624484885836, 
      0.5906297947631771, 0.5944996112957259, 0.5936233782179836, 
      0.6090348586399947, 0.6161878719989933, 0.6306407759354712, 
      0.6466262078850286, 0.6455438941146502, 0.650349276469757, 
      0.6664902939852322, 0.661191015226818, 0.6636042703415422, 
      0.6623860729983476, 0.6705521020670372, 0.6810505812195893, 
      0.7067847956365433, 0.717734733561087, 0.7422895865679323, 
      0.7595353262804547, 0.784069179179878, 0.803119047881074, 
      0.7906212367116793, 0.7652354417803627, 0.7533037727021394, 
      0.7557320141472241, 0.7726557518672548, 0.7733876475323073, 
      0.7543838431146743, 0.7414341942350108, 0.7199308553282565, 
      0.7016709159823221, 0.6956638558873182, 0.6922481457124815, 
      0.6812090767629444, 0.6790435077245698, 0.6873845047731955, 
      0.6899920390535782, 0.6941865768746244, 0.677117761852951, 
      0.6750866114055003, 0.689987264090755, 0.6989277199916659, 
      0.7173911615451848, 0.730052773370634, 0.7531123264874303, 
      0.7952650684390297, 0.8743105395065977, 0.8048902641316827, 
      0.825828091175488, 0.6623435680647487, 0.5369131109243922, 
      0.5046495022309807, 0.5474598962775231, 0.41747365544670645`, 
      0.3473403338112073, 0.3197526839912831, 0.3319890207955648, 
      0.34446740305421064`, 0.3449177207328814, 0.34357978428778113`, 
      0.3448797552008976, 0.34775431636687576`, 0.3454312073271409, 
      0.3452167884712105}, {0.3322814815196315, 0.3318069408131147, 
      0.32987061153906483`, 0.32923257907987424`, 0.33651598303667957`, 
      0.33234469478831297`, 0.3325652600487728, 0.3394687350052747, 
      0.3444813688130697, 0.3431629348340946, 0.34291890595050784`, 
      0.34256967624094065`, 0.34459411539804075`, 0.3404740843936402, 
      0.33662278042067756`, 0.3435568541200194, 0.3457923996109848, 
      0.3447544105415226, 0.3423455526590151, 0.35572305653733344`, 
      0.35935220211623586`, 0.371904022722461, 0.38938965249237417`, 
      0.514125449680814, 0.6425359422760482, 0.8046862955445883, 
      0.9226629939184224, 0.9025111309681694, 0.6934641235307248, 
      0.30876067124365336`, 0.3288009455850808, 0.22640400710552216`, 
      0.25134640627685234`, 0.28934330506706885`, 0.37729112964627276`, 
      0.42725070752912997`, 0.3703525938825681, 0.22309204862175164`, 
      0.09902946137068469, 0.05993263912739829, 0.05579670864975156, 
      0.07971204548010163, 0.06604345024856047, 0.06521207285503722, 
      0.0770223726666168, 0.03724663128370823, 0.03181059257298375, 
      0.03969298527973985, 0.035751421256190304`, 0.03855020440429248, 
      0.041478983135520966`, 0.031723388037524704`, 0.030894010108870842`, 
      0.030591878946188644`, 0.025849790513762745`, 0.03602950719717705, 
      0.09238077802820935, 0.1878255277070339, 0.24309513018533163`, 
      0.27529699530485846`, 0.28555864160684646`, 0.2878355706858325, 
      0.2752976791057904, 0.274180829789323, 0.2760359718899599, 
      0.2707158749401221, 0.262504399604603, 0.27171620344499925`, 
      0.269941922397817, 0.27662051614622624`, 0.2723823842504261, 
      0.2857843566442031, 0.31098758081328476`, 0.3358587863414224, 
      0.3693603523797995, 0.39437194043225987`, 0.4204412228069022, 
      0.4496136228506397, 0.47767559547568084`, 0.49824143114322306`, 
      0.503661668699767, 0.5243404466807955, 0.5537018033584753, 
      0.5605680670097895, 0.572257580744868, 0.5913910212336039, 
      0.6042044207241545, 0.6182446506489341, 0.6289786934342093, 
      0.6346667671542107, 0.6302045317978721, 0.638450338328213, 
      0.6547298782052767, 0.6555451261518176, 0.6742836106627091, 
      0.6779705328701544, 0.6722598384046523, 0.685116315083677, 
      0.692045874953755, 0.7049661028006177, 0.702312211964096, 
      0.708441088199762, 0.7071105362864841, 0.7204864848195617, 
      0.7692694150055026, 0.782527620337633, 0.7986111548551836, 
      0.7922243469055298, 0.7680433916770314, 0.7674859419756171, 
      0.7516272545070142, 0.7527984070286623, 0.7605424024007013, 
      0.7498716855216232, 0.7233120312197697, 0.7166052929073393, 
      0.6966710958778295, 0.6813967059515272, 0.6786326270972101, 
      0.6692668968826423, 0.6570911854926804, 0.6670541479437144, 
      0.6814506396175771, 0.6776581904299508, 0.6614906226442877, 
      0.6744318635390942, 0.6816278509827955, 0.6810305870221252, 
      0.6746109888442691, 0.6959430228336133, 0.7180377619752064, 
      0.7263891622335067, 0.7982519422863483, 0.7680981559545847, 
      0.7127645735456208, 0.6597660434644521, 0.5755883940933545, 
      0.48145801684052414`, 0.5237844710794471, 0.41800725412083883`, 
      0.3469483644966107, 0.3358724933456741, 0.32542513130980183`, 
      0.33698146684143176`, 0.34422409355550065`, 0.34407567615857887`, 
      0.347623934221064, 0.35042581914908033`, 0.3509049754695058, 
      0.35388776707548575`}, {0.34326915885613773`, 0.34238585062832627`, 
      0.33346657849160843`, 0.3328088462155956, 0.33833176876620674`, 
      0.337239603200189, 0.33667616432475445`, 0.3382881049358156, 
      0.34511776509723113`, 0.34397836826184414`, 0.3423724251181427, 
      0.33753325719916916`, 0.3369577235894571, 0.3378576345988734, 
      0.3397891446558048, 0.34773295599089304`, 0.35672126184044284`, 
      0.35219676425215873`, 0.34410596945933325`, 0.353942532988038, 
      0.3559013526200798, 0.3659822630216828, 0.4157204120350294, 
      0.45615526336914286`, 0.5836774871037768, 0.8426954717776742, 
      0.9150351418018495, 0.8105891907314732, 0.5064502239205597, 
      0.28592622845194904`, 0.2552226867072927, 0.2466755836345179, 
      0.2596079150515906, 0.3296625124774008, 0.3591638439818791, 
      0.2962216584747111, 0.21646676588687394`, 0.11054551982772481`, 
      0.07356634420099381, 0.05577061303476397, 0.05719348348096806, 
      0.058761316915516754`, 0.04793901504527816, 0.06168060266284452, 
      0.07260268115790278, 0.03747425873041603, 0.03787106628561688, 
      0.034579851876670994`, 0.030006623744456055`, 0.03151627622036851, 
      0.04120559179527992, 0.034331481791719846`, 0.035968435856161725`, 
      0.031045674383562635`, 0.031716331958201546`, 0.06678154540931502, 
      0.15518422678100552`, 0.22248397133862463`, 0.2630182484172024, 
      0.28529823053520503`, 0.2822751939282039, 0.2810477003190027, 
      0.27122470309304353`, 0.2697637781002219, 0.2697996940855375, 
      0.26286746751974943`, 0.2674736255457296, 0.26923845098737254`, 
      0.2677278783531925, 0.267708951128458, 0.271901003588018, 
      0.2892139193698128, 0.3076617674827132, 0.335162012352933, 
      0.3755360919732789, 0.409770394006659, 0.42692757663759373`, 
      0.4499162037903315, 0.47830910710670876`, 0.4997658392497462, 
      0.5035504198751, 0.5261087436042414, 0.5573863814838861, 
      0.5638301007445926, 0.5818106678853561, 0.6016369826677553, 
      0.6221854872133329, 0.6400544833973454, 0.6543476107958311, 
      0.6570210722296181, 0.6585951136481276, 0.6700761601365358, 
      0.6825381825923675, 0.6851531161987934, 0.6918139274794715, 
      0.6907023075339072, 0.6863325951001882, 0.6946764244454081, 
      0.6987648463621833, 0.6977005153253897, 0.7092832734635749, 
      0.7194263074855675, 0.7216261936422842, 0.7225354047743785, 
      0.7599966329546447, 0.7809474666513101, 0.8022703988575243, 
      0.8058954373550226, 0.7981414998359613, 0.7834496872796822, 
      0.7680983888475562, 0.7715240757155155, 0.7685007791831578, 
      0.7484123708634611, 0.7344755318673185, 0.7091351808612372, 
      0.6903116470867451, 0.6901076837271441, 0.6872790053700153, 
      0.6691896102513629, 0.663912174155225, 0.6616297162569389, 
      0.6657932922189881, 0.6672350567198734, 0.6652583549142929, 
      0.6656169071402148, 0.6722133513426732, 0.6699055868755099, 
      0.6647309536269916, 0.6821717134700089, 0.69154034895242, 
      0.6979347244450811, 0.6856193153658761, 0.7467462995344099, 
      0.6693132600316353, 0.6388755983941534, 0.5910823665528867, 
      0.5311606366640526, 0.5486549219006843, 0.43310703865027506`, 
      0.34986964375095214`, 0.34665511633120777`, 0.33600460965803197`, 
      0.3411145634829226, 0.34817282349495876`, 0.35128902714125476`, 
      0.3584184937770052, 0.35672377539625366`, 0.3538393554486784, 
      0.36630608099416356`}, {0.34224506958539624`, 0.3401555825367469, 
      0.33679587037167086`, 0.3326243351380332, 0.3356922603503402, 
      0.33457432364065426`, 0.3380278287898489, 0.3411372407048769, 
      0.3429389122154244, 0.34562011658999015`, 0.34242203504341384`, 
      0.34291033833231943`, 0.33656316370389394`, 0.33709727257315464`, 
      0.33928651493907674`, 0.347256233646169, 0.35677670659387734`, 
      0.35085391284159645`, 0.3482384747468789, 0.35958644499287995`, 
      0.3450483076658407, 0.34443447972626834`, 0.3958725225897294, 
      0.43509882423091484`, 0.6430455375642312, 0.8531230864636444, 
      0.8512797532882816, 0.7522799472870627, 0.4288239185564691, 
      0.2702317362890069, 0.22621487370023613`, 0.24258868059160174`, 
      0.25581242837978363`, 0.3325313024822347, 0.2930017353847281, 
      0.2472790804114665, 0.15846608490651523`, 0.08705620542011248, 
      0.0736913409825708, 0.05842105135160508, 0.05153973638520523, 
      0.04235067381865644, 0.04290803197037559, 0.05331663570941222, 
      0.04113550782551608, 0.037071341078597976`, 0.03536717387173534, 
      0.03396917479032161, 0.02694457496575954, 0.025748768887879914`, 
      0.03153113879820848, 0.041629524589766896`, 0.03980271292686818, 
      0.039392994403189184`, 0.052832359997962444`, 0.12340013766851807`, 
      0.1984445909496764, 0.24632969887985037`, 0.27065126617110496`, 
      0.28188229072544974`, 0.27664499496435613`, 0.2755026185268605, 
      0.2721715179964948, 0.26266209541024044`, 0.250113409646835, 
      0.2532783032745696, 0.25999036483131205`, 0.2655286868783034, 
      0.2611818529532857, 0.2507457178964541, 0.26988876313003246`, 
      0.2932435660068364, 0.3181451182175517, 0.3606254737740023, 
      0.3919846604683867, 0.407458187500052, 0.4289715701365847, 
      0.44563532063365685`, 0.4560583132695131, 0.4597657071356256, 
      0.4654954544620347, 0.48912534688904286`, 0.5203104526447915, 
      0.5557801486901959, 0.5978441422512438, 0.6120903828118409, 
      0.6257205825917067, 0.6627462370483916, 0.6626557608008489, 
      0.6954988522305792, 0.6809131079607036, 0.6893768231769899, 
      0.7019475058646484, 0.7060073117668463, 0.7122574533562679, 
      0.7108037303255555, 0.7002509193334722, 0.6888693278476434, 
      0.6954087674509302, 0.6984579879057548, 0.7063476221819586, 
      0.7355601116218976, 0.740939859482274, 0.7222938624750731, 
      0.7534384767679357, 0.7631597572799724, 0.7980107088060877, 
      0.8037331083357974, 0.8139577169084764, 0.8083434174385287, 
      0.7887281823651496, 0.8007426005563985, 0.773653218687705, 
      0.7488924750492268, 0.7442255916084092, 0.7284160480496129, 
      0.7047797614722877, 0.6947057609445154, 0.6853966464642337, 
      0.6712552894576631, 0.6622508015558164, 0.6614428594471709, 
      0.6570245500985861, 0.6584146651296421, 0.6569082344945552, 
      0.648669691480664, 0.6620905707144223, 0.669833757530439, 
      0.6646019232880706, 0.6530549828006504, 0.6721833585929116, 
      0.7101730256491015, 0.685635808052085, 0.7034624599871889, 
      0.6331695657947156, 0.6303165785595868, 0.5586909745797032, 
      0.5697763315691677, 0.5675566382042567, 0.4441908246751981, 
      0.3531943105751131, 0.3592416441733911, 0.35626740708634935`, 
      0.3456245213703694, 0.35402219728791845`, 0.35955944454531247`, 
      0.3588354925427728, 0.35152464501615033`, 0.36056927420884494`, 
      0.3655132311453479}, {0.34125849020113996`, 0.3365510057854702, 
      0.33524156233009156`, 0.3343811256485617, 0.3369111267372576, 
      0.33569093393731597`, 0.33931876402281724`, 0.3428435533561242, 
      0.3445160963332792, 0.348392033559133, 0.3442688236365269, 
      0.34820576967648487`, 0.3409422888241101, 0.33939712288663837`, 
      0.34520339442780557`, 0.3481554338541623, 0.3544540339983537, 
      0.3619219385867554, 0.3571719900623449, 0.3669416071474285, 
      0.3646607497896835, 0.37224297128889555`, 0.4003736342150148, 
      0.46248730067309557`, 0.682018618263795, 0.8126401725764424, 
      0.681969299458072, 0.544373796499312, 0.3299047377878521, 
      0.22533854822177113`, 0.20972980611330969`, 0.19817974360094104`, 
      0.23446185932270708`, 0.2700019445522462, 0.22864477891841675`, 
      0.14497787465165946`, 0.06959475711818969, 0.048386660206798174`, 
      0.048088097138933535`, 0.046347817866224786`, 0.037051197753547746`, 
      0.036518320401236946`, 0.04765218887297087, 0.04209825430839453, 
      0.03480357138443057, 0.03798497652858596, 0.03868553016539022, 
      0.02768646896502857, 0.02499944517585778, 0.026332520507304877`, 
      0.03016923372282056, 0.03229746787986951, 0.03269678240574048, 
      0.039490001702037, 0.1078162760670938, 0.16963071719740808`, 
      0.22637126997509655`, 0.26731934821245396`, 0.2742488754967466, 
      0.2743122751905259, 0.2610836510049325, 0.2609494564729283, 
      0.26454266685081024`, 0.2542085896516037, 0.24869284478930043`, 
      0.24913585232337399`, 0.2484665320657242, 0.2519328107761153, 
      0.2490054562817689, 0.24942283423525013`, 0.2676521635627772, 
      0.2945603416809007, 0.30385497435419534`, 0.3312196278038608, 
      0.34051254195000685`, 0.32897481722444827`, 0.3272709247704301, 
      0.2943044095534691, 0.2806472351515719, 0.2768970196343817, 
      0.28248141433571816`, 0.30636173450764503`, 0.3814081854114096, 
      0.4843462582593161, 0.5589789227888196, 0.6027170173864391, 
      0.6241923014115144, 0.6552671723518045, 0.6597443284579454, 
      0.6577547181109744, 0.6667884880498056, 0.6977141417562108, 
      0.7126029438543499, 0.7193152921644406, 0.7104630478769086, 
      0.7017838588980155, 0.7015197070705955, 0.7035268127713532, 
      0.7074648353269112, 0.7030776659110928, 0.7165139295654082, 
      0.7286319223004839, 0.7405150138384554, 0.7320543583421916, 
      0.7535447060884363, 0.7679588875513227, 0.7983628319800204, 
      0.7946238892792152, 0.7948450002348295, 0.791255859405577, 
      0.7820713510691238, 0.7776370676804508, 0.7825921993792263, 
      0.7694878205087847, 0.7381180712819649, 0.7121130979601152, 
      0.6946303373221374, 0.6873387569057361, 0.6837766452072753, 
      0.6713158356589686, 0.6596190697694959, 0.6560544392343267, 
      0.6569794388318844, 0.6508553547381931, 0.6485378569848803, 
      0.6592122750684507, 0.6561437963427587, 0.6523939321988573, 
      0.6536299791667102, 0.6399518352535786, 0.6489943996952133, 
      0.659227357734846, 0.6331951341699851, 0.6655362926781839, 
      0.6182126188575525, 0.6217132046313737, 0.5524082785192066, 
      0.5200737323591076, 0.48637713923571224`, 0.4301029871123964, 
      0.36596160633780567`, 0.37191777728341185`, 0.37532843157853985`, 
      0.35627262292907247`, 0.36122440304474024`, 0.36063256780069114`, 
      0.3595110851837478, 0.34807728324411236`, 0.3525339510692069, 
      0.3611147698983783}, {0.3401194440040167, 0.33907616567406346`, 
      0.340375824825551, 0.3414649123266252, 0.3437921709564329, 
      0.3414730737711978, 0.3404255360919732, 0.3413102754451727, 
      0.3508888529756373, 0.3529429392178624, 0.3483824532839123, 
      0.3473286713517192, 0.34707978510625676`, 0.34915526685932463`, 
      0.35526247797197064`, 0.3538220567971796, 0.3516831839535387, 
      0.365151316845713, 0.36588878068051456`, 0.3787846411607366, 
      0.37208301485421497`, 0.37087288906192983`, 0.39274163120202465`, 
      0.5229568692019353, 0.7297406053022847, 0.7004715191006409, 
      0.5870373450957865, 0.43331673315463676`, 0.23220483330726246`, 
      0.19381868668603752`, 0.1887628351447378, 0.18438944210309358`, 
      0.14220234856239253`, 0.12105203687028412`, 0.08414135412085812, 
      0.04726634630630199, 0.03403540942304129, 0.03241665881375692, 
      0.03358043143858295, 0.03551044220300603, 0.0382575876559239, 
      0.04345431613371585, 0.04435116888762108, 0.040948005626141044`, 
      0.034822310465660054`, 0.029213254519530944`, 0.027551581182893158`, 
      0.02576037980161804, 0.027909097446587653`, 0.030839449596028305`, 
      0.0294408640992887, 0.02303648898149507, 0.026297205541385992`, 
      0.06923847374510908, 0.14469527219930345`, 0.2001383945467147, 
      0.24696787182731553`, 0.26641415199045093`, 0.26346056355970654`, 
      0.2656529701472535, 0.261096611739298, 0.2517977709951905, 
      0.25948891333014323`, 0.2618075519487957, 0.25357285580661604`, 
      0.2447812452394943, 0.24019691024565457`, 0.23601933386384102`, 
      0.2207309619290935, 0.21230937047035695`, 0.23387621295897815`, 
      0.2548821540007959, 0.23849821727462184`, 0.20198637518064755`, 
      0.17066960016473695`, 0.14303697760699183`, 0.13522036758963069`, 
      0.12942605470442145`, 0.1495391650786338, 0.1610052406706918, 
      0.1744179293271088, 0.19293074518878403`, 0.23613957063779656`, 
      0.31233529086961026`, 0.4116770472895045, 0.4959532429027139, 
      0.5744308270856353, 0.626937881076874, 0.6535308209257357, 
      0.6645927057072446, 0.6687267220562354, 0.6984377508568396, 
      0.7122821471949408, 0.7283027975237822, 0.7066425555257886, 
      0.6978892687370426, 0.7028482652785187, 0.7050720767293965, 
      0.7088212607933881, 0.7096798455943432, 0.7087294881434011, 
      0.7122588441500942, 0.7160271562345122, 0.7239664727484001, 
      0.7534913142700369, 0.7625531380227423, 0.7933363990800173, 
      0.7793731906552915, 0.7754300995050922, 0.7813210470197335, 
      0.7872616303415415, 0.7862334925766861, 0.7814973012166774, 
      0.7665149367894475, 0.7546092660576567, 0.7384819845524538, 
      0.7109606769906255, 0.697795985422165, 0.694050489527737, 
      0.6740273953119875, 0.6601428292326046, 0.6510187950913767, 
      0.6747871643317348, 0.6573796267656458, 0.6397602425023569, 
      0.6398970352648001, 0.6504549452390427, 0.6638223697159317, 
      0.6548875711371066, 0.6459229655728435, 0.6711406228073533, 
      0.6588496977586291, 0.5619466316252383, 0.6413113879407227, 
      0.6032849336681426, 0.5819018011267022, 0.5611073518941216, 
      0.5159417385080872, 0.4592540911813732, 0.4331430965942794, 
      0.36881330112511157`, 0.3678906219673438, 0.3668206273253339, 
      0.36041662303939015`, 0.36079042502663955`, 0.3623328996168697, 
      0.3623202992482148, 0.35663837716881164`, 0.35602533939131625`, 
      0.3591803506735554}, {0.3442301582120084, 0.34612169778843227`, 
      0.3462909291416607, 0.3447493634523733, 0.3444851090763103, 
      0.34590093013858736`, 0.3423300689865291, 0.34337276664272803`, 
      0.3486716211109711, 0.352290755139426, 0.349940240691171, 
      0.3467210024583658, 0.3489821990673842, 0.35278501011947505`, 
      0.36043412894023447`, 0.3631924180671374, 0.3535912820178015, 
      0.3585448194816217, 0.3657671742142603, 0.38674131169709275`, 
      0.37877462949663776`, 0.37496386092960565`, 0.41614005820481664`, 
      0.593598311244587, 0.6825187917564363, 0.6101218042688294, 
      0.6002856548598225, 0.36865628604383033`, 0.17501107730893392`, 
      0.23158825862135984`, 0.21078435725011418`, 0.2321578951613551, 
      0.13430482211942052`, 0.05553010815869084, 0.03706365476268197, 
      0.026510026997224243`, 0.024410030643028525`, 0.025428630497704087`, 
      0.031226834952583805`, 0.03340649200856813, 0.041839263563361005`, 
      0.04096716067114973, 0.04105022906125987, 0.04070914091675341, 
      0.034097691018693796`, 0.029192416054326546`, 0.029089028742171952`, 
      0.030781549911862625`, 0.03382167370323249, 0.03396160781833291, 
      0.02319914691736851, 0.020004918282518307`, 0.046176187966421256`, 
      0.11273330127977768`, 0.17277034232116825`, 0.2350910763764599, 
      0.2578277972535391, 0.2611026528258362, 0.2494059324062588, 
      0.2566369584199636, 0.26564135336132544`, 0.255902156645122, 
      0.2511756426378811, 0.25461419070444896`, 0.251848556070597, 
      0.2403837438089423, 0.21833170078712927`, 0.20408276207264264`, 
      0.19891745555047766`, 0.19530993281622028`, 0.1802638754848346, 
      0.16160701616939802`, 0.14692055373976798`, 0.1359670714883415, 
      0.13220930991708554`, 0.12526872102892192`, 0.1312719240714354, 
      0.13194852574911223`, 0.16410265282583592`, 0.19376097628593897`, 
      0.1861577169279084, 0.18659126025548953`, 0.1927484276729563, 
      0.22693103541958415`, 0.2519376131352198, 0.3166014667798301, 
      0.4301566726520299, 0.5440080607996757, 0.6139146917368498, 
      0.6489285238320797, 0.6600741280051643, 0.6921563839742334, 
      0.7007034884986183, 0.7227233020122709, 0.7237118880006363, 
      0.6972283084154858, 0.6913995475719432, 0.6942987083419265, 
      0.692050488563905, 0.6896910839807622, 0.7021573340278553, 
      0.7004809067310627, 0.7133146612696132, 0.7257065506555298, 
      0.7480691419462696, 0.7578659659202195, 0.7749686806849436, 
      0.7637810478275925, 0.7589957128245306, 0.7728228112554678, 
      0.7731030989771475, 0.7796248406483337, 0.777454179452025, 
      0.764211328682772, 0.7577243038391827, 0.7619458771299863, 
      0.7429259646144807, 0.7255485886388604, 0.7045515038594622, 
      0.6797423995125245, 0.665123398520016, 0.6592379286232193, 
      0.6764209048769341, 0.661372122233657, 0.6463078071709393, 
      0.63791608452482, 0.6481767752606038, 0.6487602781406031, 
      0.6433778142102347, 0.663471524014711, 0.6714773999390153, 
      0.6495629740118467, 0.5721559922526172, 0.6036172226937394, 
      0.6485540935782257, 0.5430708124931424, 0.6192399947770454, 
      0.5887127350741124, 0.46166331434971464`, 0.42766758068377125`, 
      0.3702213067372278, 0.3687335936515934, 0.3662344018628539, 
      0.3626659702726817, 0.36398399046588764`, 0.3660765534972158, 
      0.36259489456159816`, 0.36048247920279364`, 0.3591363603239578, 
      0.3517279089216152}, {0.35401796288795506`, 0.3559445053207541, 
      0.3483282314018525, 0.34527303709654034`, 0.3523573217057463, 
      0.3465489583499162, 0.3477969794842909, 0.35044018819600076`, 
      0.35058137355148855`, 0.35121863029126493`, 0.34802406478328074`, 
      0.35195789947346284`, 0.3596031478170031, 0.36085856305271086`, 
      0.36439722567485033`, 0.36487841993319087`, 0.3568733210224819, 
      0.35513348242614073`, 0.35990643095617203`, 0.3722181055838122, 
      0.38029568621113347`, 0.39823534863355864`, 0.49431568024064293`, 
      0.6944209225850257, 0.747216175064426, 0.5942881315911962, 
      0.5070451025918843, 0.28990815185918445`, 0.20159414641789067`, 
      0.24326778200633772`, 0.306496588373138, 0.34169751816810656`, 
      0.1948139480747322, 0.06571247665968748, 0.03268964771476846, 
      0.023011562061820274`, 0.021545174403338026`, 0.021708411860562566`, 
      0.025106156026275462`, 0.02942914078825401, 0.034410314972419406`, 
      0.03365811720025572, 0.03495394282048567, 0.03575973088506154, 
      0.031557924773885145`, 0.03413914996983082, 0.03647549702950322, 
      0.03121864357233339, 0.028359921214246915`, 0.02269998704277822, 
      0.02127349182168121, 0.035662452933175194`, 0.0849700266963855, 
      0.15044138281809608`, 0.21061105869360808`, 0.24839506601823577`, 
      0.2570216243128104, 0.2597589837922967, 0.2514844121964571, 
      0.2513736474165767, 0.2582852993440802, 0.25854215832832267`, 
      0.2465071565722493, 0.2460366082021292, 0.24278236728007022`, 
      0.2303041080394873, 0.2271103926900144, 0.22534607435152162`, 
      0.22881355160140102`, 0.23791111586527253`, 0.23259372747433518`, 
      0.22432193272444562`, 0.23779963484075733`, 0.26004548297324864`, 
      0.27534752012396446`, 0.2799310544790826, 0.2998027168488707, 
      0.3100330163765074, 0.3415564512743003, 0.36409158000578334`, 
      0.3203645274895885, 0.2540748403114632, 0.20622242634680632`, 
      0.19189848648766256`, 0.1879828792582657, 0.18101744354159574`, 
      0.19690978903448328`, 0.3222538560815155, 0.4473604354270483, 
      0.5336790475168985, 0.5985179291446522, 0.6453739440909892, 
      0.6732160158314066, 0.6999977306906812, 0.7012905589024355, 
      0.6847984751655903, 0.6753245776953599, 0.6829188456016863, 
      0.6793426250949655, 0.684875675453002, 0.6975664531659639, 
      0.6844435699649325, 0.6953600607145205, 0.7037399920854378, 
      0.7256017017398109, 0.7251873958746765, 0.746777629306915, 
      0.766065402763748, 0.7678641821562371, 0.7531557251400419, 
      0.7536951120425109, 0.7664869112105663, 0.7606861794453146, 
      0.7540812001965022, 0.7542342043060017, 0.754907288356739, 
      0.7453137959963594, 0.7010552656228363, 0.7191417307552842, 
      0.703462684415207, 0.6830125399051663, 0.6800495087495547, 
      0.6794787851708904, 0.6688078566281007, 0.6630423285797937, 
      0.6416571206075254, 0.6278986153064919, 0.6467883097952276, 
      0.6493786381600096, 0.6680240687443009, 0.7033561172136776, 
      0.6718197444426952, 0.5983003261504193, 0.5711361038294355, 
      0.6745204235804879, 0.6668729963107134, 0.6550283173347718, 
      0.5817775132829514, 0.5118366445408303, 0.45834632548021337`, 
      0.3784652089832029, 0.3715288388739298, 0.3694437380624748, 
      0.3686336895875073, 0.35933905489818085`, 0.36652281659749314`, 
      0.36478359757300355`, 0.36732539423729493`, 0.36182595266393536`, 
      0.35373104920526655`}, {0.35038377045371366`, 0.3580119765257195, 
      0.35030848454245084`, 0.3487932040918896, 0.35024078813915505`, 
      0.3632609082623971, 0.3541071590615598, 0.35131883075408876`, 
      0.3532330838682691, 0.3501142521381471, 0.35279048785765643`, 
      0.3572766628187603, 0.3566683285606077, 0.36716253429103923`, 
      0.3678892920386646, 0.371691231643478, 0.36662430458121303`, 
      0.3685550297014499, 0.36174325309992705`, 0.36431772275164676`, 
      0.3824254933372424, 0.4054634730498553, 0.5760877661073177, 
      0.684051460117689, 0.6586636572571356, 0.5195470783160087, 
      0.3364922182915847, 0.1859782805966814, 0.21653509109523686`, 
      0.28848275116703465`, 0.34731834038350123`, 0.39954805029721796`, 
      0.2697714282746392, 0.07386396753432609, 0.029300951423645256`, 
      0.020833384151919116`, 0.01961233005788128, 0.019796400226163805`, 
      0.021354419320510902`, 0.024600687880377083`, 0.027833635234086513`, 
      0.03029166143139348, 0.03188781523449266, 0.03378526147671543, 
      0.028469546415931957`, 0.028196261332601717`, 0.033722659634956915`, 
      0.026153134358050806`, 0.021961871664842876`, 0.020333281618591863`, 
      0.03392518096594286, 0.06417674893025915, 0.12857076063796335`, 
      0.19738833170264733`, 0.23041499574197788`, 0.23887906583149413`, 
      0.24818110762739518`, 0.2530909270970759, 0.25258751195387374`, 
      0.25241125591152436`, 0.2526880204430413, 0.24682397790016686`, 
      0.23865041267582457`, 0.23759999818728175`, 0.23088191666841174`, 
      0.23069469652455876`, 0.24014916014484666`, 0.2504132375627361, 
      0.2531720302040361, 0.26188065654241444`, 0.27176929471998446`, 
      0.2733670310416798, 0.2799499572368056, 0.30852590964449245`, 
      0.33111534441117135`, 0.36120998506202034`, 0.3971755944536734, 
      0.4579855032343677, 0.4960194472947601, 0.487255342388528, 
      0.48418050732822987`, 0.40725277294969275`, 0.3343993876475472, 
      0.26391191562075966`, 0.1893400143631259, 0.14346439403458103`, 
      0.12426965995878535`, 0.1483210069240013, 0.21648365024186864`, 
      0.3390825738867098, 0.4899807637211969, 0.5702658515346326, 
      0.6211870851046007, 0.6536590149044216, 0.661452600558766, 
      0.6670482090130463, 0.6631872583992984, 0.6656048712125111, 
      0.6639729877355001, 0.6666468380695103, 0.6822143058887177, 
      0.6697818842971769, 0.6830593758507321, 0.6927378726595107, 
      0.696936757743165, 0.7073739040828152, 0.7210405946255003, 
      0.7385209138873773, 0.7496508072791238, 0.7372516953559638, 
      0.7390186931085934, 0.7459417919406438, 0.7417856818768803, 
      0.7359783942073007, 0.7398588869510068, 0.7517113017332246, 
      0.735462039034197, 0.723176432233923, 0.7299709939832026, 
      0.7207876555748681, 0.6988791687970504, 0.690659975948507, 
      0.6878572201397469, 0.6772393584715048, 0.6519369955326421, 
      0.6420260245429606, 0.6337891729315436, 0.6425370714740142, 
      0.6578373013364885, 0.6709434703927849, 0.662013110167077, 
      0.5604236438805725, 0.5203213890575805, 0.5536303783706434, 
      0.5710619998828327, 0.5844735762360798, 0.7068326204636356, 
      0.5585424897843638, 0.5047939186600385, 0.4694806914399783, 
      0.3851157319753651, 0.37498292800211674`, 0.3747542911789137, 
      0.37194962445640406`, 0.3554853029359674, 0.3594258877555214, 
      0.3681669214499612, 0.3674904455659993, 0.3609979470885654, 
      0.3651252277343832}, {0.3573934272890359, 0.3545713549940879, 
      0.34811523676968276`, 0.34738823128040824`, 0.3513059731230018, 
      0.36486955448204467`, 0.3607903779169197, 0.3584722862088944, 
      0.35544271928803034`, 0.35886770690518155`, 0.36534787953985437`, 
      0.3661674275963274, 0.3589715131335553, 0.3666642671664607, 
      0.3685047463804504, 0.38116136726044736`, 0.37579654681381275`, 
      0.3781542739025123, 0.37939417747198795`, 0.3824193424930154, 
      0.40404540465171473`, 0.48158611835158277`, 0.6047437888896238, 
      0.6288874520972504, 0.5015078241157626, 0.4504198043591549, 
      0.214459560502209, 0.1485973612478097, 0.23852997870457965`, 
      0.31782671771273696`, 0.3237356379005857, 0.42236272483220305`, 
      0.21659125649526262`, 0.06033137534116538, 0.03035356853670622, 
      0.02257514036093393, 0.019657135769985214`, 0.019110775762779305`, 
      0.020485649896589183`, 0.022157025364572525`, 0.023456532399360606`, 
      0.027048955039473965`, 0.02825759954741912, 0.027067050596462375`, 
      0.023660708053246216`, 0.024859415464298932`, 0.024528674329045284`, 
      0.02168053141512924, 0.02380345890289304, 0.03069520524785286, 
      0.05646091606810044, 0.10621256779678749`, 0.17250738897749932`, 
      0.21654510258996798`, 0.22447145554555034`, 0.23196152848474022`, 
      0.24623347832176096`, 0.2518524577862473, 0.24912372433843596`, 
      0.2507681069399069, 0.245706605104065, 0.24200717755952508`, 
      0.2372764272453732, 0.23590825833211798`, 0.23147836697868893`, 
      0.24231801266566555`, 0.260741277238947, 0.26468441773291734`, 
      0.26772918717148664`, 0.26764693577719756`, 0.26938555296332367`, 
      0.26843228435909794`, 0.2839257381457093, 0.3004157004603132, 
      0.3205667924877319, 0.345851460466707, 0.3706684938948655, 
      0.4204229711406115, 0.473829720122296, 0.47931432531083723`, 
      0.48770966069563837`, 0.46694123493113865`, 0.4402852743981176, 
      0.35425175928720665`, 0.2641766664490433, 0.180072717944423, 
      0.13904947237541065`, 0.11324374973380465`, 0.12118514369079768`, 
      0.16194839797320684`, 0.24754318131296285`, 0.37015143900208686`, 
      0.5009565934775485, 0.5920010872108226, 0.6113170551239364, 
      0.6337245609350897, 0.63985957558336, 0.6640468770289571, 
      0.6535695619472426, 0.6522442525425977, 0.6698482172337388, 
      0.6647453042460413, 0.6666869533502259, 0.66899490664528, 
      0.6728773480984508, 0.68119943598657, 0.7053103604990397, 
      0.7251241121575979, 0.7229899168638619, 0.7134135551693086, 
      0.7257207091835283, 0.724290029469756, 0.7274168202346799, 
      0.7302156430984811, 0.7391988551588995, 0.7500148550876384, 
      0.7382965904410893, 0.7313701518750864, 0.7376742538507243, 
      0.7173391156925569, 0.7068064406173747, 0.6989959784513189, 
      0.6998393207407562, 0.6827324093881288, 0.6547826389634775, 
      0.6362517363656035, 0.6305599473680538, 0.6517269055150071, 
      0.668992817396009, 0.6562240199568617, 0.6097633748793381, 
      0.46260480493753936`, 0.4408372030727557, 0.5859396486433663, 
      0.5669725251046684, 0.45495279799964455`, 0.5920293620296114, 
      0.5531530679480794, 0.48541894801371405`, 0.46059819976406285`, 
      0.38036682553154455`, 0.37762405717812153`, 0.370164745321411, 
      0.36054442914581286`, 0.3641847196143236, 0.35885769402100465`, 
      0.36475169099323607`, 0.36890336116145006`, 0.36884930566134466`, 
      0.3716586741496172}, {0.3554537356924948, 0.3497110242152017, 
      0.35140787633191567`, 0.35267574502503163`, 0.36856005767667993`, 
      0.36578774026117244`, 0.36164530992499905`, 0.3609519643526573, 
      0.3583754435032011, 0.36123730681786215`, 0.35954607798020266`, 
      0.3666391187213802, 0.36585882074221326`, 0.37002788229880074`, 
      0.3679310018902638, 0.37934521568005014`, 0.3900344775821888, 
      0.39736972059459263`, 0.4235722412221255, 0.4142580307602817, 
      0.43172212364843826`, 0.6063255841406915, 0.6272141733352027, 
      0.47510883448053487`, 0.35900397685744606`, 0.2907152330450336, 
      0.15843773007730944`, 0.20598696283098386`, 0.3223960985258202, 
      0.40216297386190814`, 0.40532023628176944`, 0.4309265159141253, 
      0.20484409401675913`, 0.07580917318607154, 0.024018438902984513`, 
      0.02094144975063196, 0.02136068703410268, 0.01897731271733058, 
      0.019291470463377525`, 0.02059233927239666, 0.020982742341801384`, 
      0.024560170886745693`, 0.02361330331867438, 0.02132476453592928, 
      0.020444168547224785`, 0.025718061110191103`, 0.02811719011925071, 
      0.029192824266049106`, 0.03303994419548195, 0.047939776344460006`, 
      0.09288564566101716, 0.14694986600254442`, 0.19629732961989452`, 
      0.21994277955033945`, 0.22453121398331327`, 0.2337162951935623, 
      0.24138172281920572`, 0.2469690817380376, 0.2434355807335694, 
      0.24190218646534373`, 0.23832925250601936`, 0.23949744186676053`, 
      0.2386535947058146, 0.24491391823866668`, 0.2456413092785957, 
      0.2492206937294286, 0.26114924525672334`, 0.26497646123671403`, 
      0.2652638359447866, 0.26339155600195147`, 0.2574768266508378, 
      0.24585807589989936`, 0.26004552668811576`, 0.270778716734775, 
      0.27785211143403943`, 0.2903098757806264, 0.30184823829294544`, 
      0.31635071996568503`, 0.3492847931960301, 0.3661316904194546, 
      0.3980475157206604, 0.41097341542984606`, 0.4156114213245855, 
      0.39393809057924783`, 0.3457661022410788, 0.26171437993262064`, 
      0.17599883572409789`, 0.11164567091645713`, 0.09223130577587686, 
      0.10337135548731823`, 0.1101399062060964, 0.15971188291239183`, 
      0.2993848708792825, 0.46626590395603573`, 0.5559067446842643, 
      0.592211331254671, 0.6014744530766661, 0.625159862038823, 
      0.6290371091330731, 0.6348031217674702, 0.6347058309292769, 
      0.6308191263856057, 0.6472386352357118, 0.6551326287048893, 
      0.6615578120931722, 0.6692298242980415, 0.6987038467669744, 
      0.7088061059980207, 0.7002206835962012, 0.6996227399464996, 
      0.6996230933103244, 0.7030368095626525, 0.7031943032829581, 
      0.6981260092462401, 0.7255626821767425, 0.7395739151620151, 
      0.7374376872867708, 0.7431918773744741, 0.7409608926499496, 
      0.7160146851695538, 0.7058064598070722, 0.700718021500281, 
      0.6970381312379362, 0.6768266362922617, 0.645919649122315, 
      0.6296517255607426, 0.6439368509818688, 0.6650760457386774, 
      0.657351373947394, 0.6581157669108727, 0.5705226809229185, 
      0.3677483720858103, 0.4727893290939759, 0.5572384055492255, 
      0.5651044691917102, 0.4185509537515316, 0.49027570991581265`, 
      0.571937131401589, 0.516120195800531, 0.4514697064032482, 
      0.38385463547620696`, 0.37407754452906666`, 0.36841226345368094`, 
      0.3667824122495083, 0.3624417949243699, 0.36274175597807484`, 
      0.3789779648628895, 0.37216696974616936`, 0.3718998861373745, 
      0.3759139031925367}, {0.36257902981498075`, 0.35719653148114733`, 
      0.35403706260538603`, 0.34769620636514564`, 0.36296883076737874`, 
      0.3696891222613707, 0.3686568547754532, 0.360857068194154, 
      0.3579328852645032, 0.36059564740929045`, 0.3579489867225716, 
      0.3599115270953717, 0.3695155915388478, 0.37372405985454976`, 
      0.3755066966203857, 0.38397180033739203`, 0.3988506094261604, 
      0.4236042425355887, 0.42494922598263724`, 0.4187855065397807, 
      0.5154769874406779, 0.625954355419718, 0.6014181193694063, 
      0.3932431043696305, 0.3280687327341841, 0.1545424669270337, 
      0.17980177759368135`, 0.2887028605991658, 0.4162055575399435, 
      0.37852290479237904`, 0.43650292402076146`, 0.29690071314721267`, 
      0.17074450610577838`, 0.0976258847354457, 0.02349042342303797, 
      0.020082074343779028`, 0.020243785284263734`, 0.019524434511750188`, 
      0.0201638346668441, 0.0206284809406058, 0.019736091501590166`, 
      0.02043928682584146, 0.020974129992769854`, 0.025723379224779738`, 
      0.03164318138156728, 0.03731526068604716, 0.03620785127374338, 
      0.03698531823630916, 0.05130647627252814, 0.08927308079743242, 
      0.14054401634867775`, 0.18131158123626795`, 0.2152543332761114, 
      0.22664245652702994`, 0.23112402193581832`, 0.23626282185926734`, 
      0.241403636582277, 0.24637936935780602`, 0.249416475185462, 
      0.23586444941919885`, 0.22808477863947849`, 0.23240432441320344`, 
      0.23896631639864374`, 0.2493297244658814, 0.25758039064682475`, 
      0.2599329928049651, 0.2595627830004237, 0.2583730976667397, 
      0.25856248159641215`, 0.24662204867164908`, 0.23741269750530605`, 
      0.23600492607944648`, 0.2342354853155016, 0.21978514959602832`, 
      0.2134520894311605, 0.21463809842595338`, 0.21141433576577584`, 
      0.21101135347646915`, 0.2222306742403463, 0.2396494400229231, 
      0.2572213906503723, 0.28040308366533234`, 0.30854039729099236`, 
      0.3173594348517425, 0.31555574386617413`, 0.2740425730040451, 
      0.2166707019358103, 0.14640846055000842`, 0.08360690188024925, 
      0.06994337822780576, 0.07401871329394623, 0.0725707473765188, 
      0.1029150863699783, 0.1917024918404026, 0.34021267255305776`, 
      0.45085017235405855`, 0.5250118473104253, 0.5742746448591703, 
      0.6101998870827154, 0.6220985459173187, 0.6117467680023023, 
      0.6129823253787593, 0.6219657254935518, 0.6230404068164676, 
      0.6447880125833104, 0.6584150012206141, 0.6787540087259974, 
      0.6881304381603854, 0.6818179263319585, 0.6785441430240862, 
      0.6776987327287447, 0.6844595554977648, 0.6922979883777411, 
      0.684718637009851, 0.7029094030774703, 0.7165582165780359, 
      0.7130500208469132, 0.7342936790747016, 0.7347567672497645, 
      0.7276153857769522, 0.728819647709271, 0.70493020474409, 
      0.6996813400412576, 0.6912827478115888, 0.6559803945473053, 
      0.6532724829973917, 0.6612450430906114, 0.6545898418234107, 
      0.6458488432072397, 0.6211934249590825, 0.5309503622649573, 
      0.3461436896664812, 0.37675766323300736`, 0.5165054281670741, 
      0.5449932202333811, 0.44012678028158964`, 0.46841298364209477`, 
      0.5513793779362758, 0.5538730414214683, 0.4769230543370378, 
      0.40044382720408433`, 0.37006812241908416`, 0.34713099076108467`, 
      0.3671450131415249, 0.3716941420569212, 0.36425400092009586`, 
      0.38001976471930493`, 0.3803577987520386, 0.377575944442168, 
      0.3779574722970949}, {0.3829438788687423, 0.3660984688198459, 
      0.3558348904946091, 0.3517501736365603, 0.363471866734115, 
      0.365937371057698, 0.3686635307380339, 0.37217936569430193`, 
      0.3649600808365041, 0.3680636112380579, 0.3684104925345005, 
      0.3642411055273898, 0.3593794078813859, 0.36588735262706, 
      0.36544904132471173`, 0.36819078263646954`, 0.3784109767972692, 
      0.3971162152116096, 0.39916419150129795`, 0.45020081986383825`, 
      0.5937530102820765, 0.5991248018526616, 0.4712254146525116, 
      0.33348731580563845`, 0.26218204440907694`, 0.14896081216012494`, 
      0.20133921802559582`, 0.3482164951242152, 0.5010923317450746, 
      0.37999690314964246`, 0.3469496244564037, 0.15840894214923065`, 
      0.10010974926667339`, 0.07718378513740842, 0.023845796773675643`, 
      0.020095559268700235`, 0.019303938923697823`, 0.020977848686644467`, 
      0.018281534797762625`, 0.01736993491155532, 0.01629982671245785, 
      0.017554001842816157`, 0.025469900254816477`, 0.043945473690201825`, 
      0.04823082668453644, 0.04442718660497907, 0.036852809166383185`, 
      0.04607657721329897, 0.08084436063321089, 0.1247694318141135, 
      0.16524827846767054`, 0.1958021180170181, 0.21678931266788026`, 
      0.21869025557530353`, 0.2249125054970368, 0.23343292467713608`, 
      0.2353425685537829, 0.24165222603815467`, 0.2392956114450051, 
      0.23400838868678892`, 0.22956255960336241`, 0.23107106272555297`, 
      0.24076195749393073`, 0.24926788843873054`, 0.2510424083303667, 
      0.25310585188570434`, 0.2502136772449677, 0.2449122960861097, 
      0.23811760953936573`, 0.22448786065905252`, 0.21260441283431605`, 
      0.20554450331218263`, 0.19229899376195614`, 0.16636670946588006`, 
      0.14438375163165995`, 0.13901118341605048`, 0.13507820730133607`, 
      0.1318084687358754, 0.13517294288665962`, 0.14145345769334966`, 
      0.1553681628280309, 0.17292515217194, 0.19264273972315862`, 
      0.22326311236384938`, 0.23847000065286914`, 0.23116510131998697`, 
      0.20505111865311737`, 0.1652073943423784, 0.11232193527108289`, 
      0.07651455845657448, 0.05531796437315973, 0.057531354923599884`, 
      0.07296003217947926, 0.11116582919861281`, 0.17106052874413663`, 
      0.2814002305265297, 0.4090345494797388, 0.5079277868838401, 
      0.5761515855897353, 0.5965602510138976, 0.5897774078184731, 
      0.5951955542501564, 0.6030815472326344, 0.6077381913045491, 
      0.6169185091887082, 0.6388255493546653, 0.6556332340738554, 
      0.6572883181554132, 0.6455244085886401, 0.6470022171381902, 
      0.6462700987506759, 0.6622398538449098, 0.671283566826517, 
      0.6702406682633332, 0.6875815028478734, 0.6864348400449535, 
      0.6937340106031729, 0.7201614636644829, 0.7265843571892405, 
      0.7357955477491815, 0.7253936533273474, 0.7241829237710028, 
      0.7190655124634403, 0.7012934063201525, 0.6777551028526648, 
      0.6638767459636044, 0.6566710468452243, 0.6468382975665171, 
      0.6543573452933846, 0.5762901676334484, 0.4203501856175126, 
      0.3884597185556854, 0.37054113964916685`, 0.4553617704646828, 
      0.4714196405857393, 0.39399573645506875`, 0.4215428437305859, 
      0.47186655743263195`, 0.5445875736519762, 0.49136360979065763`, 
      0.3965681704424278, 0.37500675353976587`, 0.32625674913967073`, 
      0.3602635131126142, 0.3809574932345026, 0.386540255515204, 
      0.37953259044806964`, 0.3746588556552081, 0.37585596412281347`, 
      0.37519343087893753`}, {0.38159963275039416`, 0.37098910951621716`, 
      0.3622881928027359, 0.36047651271062264`, 0.3657465449613255, 
      0.3706107164935995, 0.375668724939102, 0.3773599644223893, 
      0.3664824967823844, 0.3666911198659602, 0.36994428822991127`, 
      0.369238831390017, 0.36897804701306963`, 0.37461570797651056`, 
      0.3805499458749436, 0.3727540241347399, 0.3882367038932876, 
      0.3888759089848845, 0.4020808108973396, 0.5050243569063633, 
      0.6230911637826073, 0.5893390611543506, 0.3982617455977595, 
      0.3012448532508998, 0.18501634912538376`, 0.2122985082185053, 
      0.2865313861129202, 0.44911564346859434`, 0.5992838691448906, 
      0.3639470903185991, 0.24584823209862608`, 0.101311675690157, 
      0.051893968846573234`, 0.04689704109453272, 0.028476613530941133`, 
      0.026205051571170302`, 0.02721069698457172, 0.02034393826378867, 
      0.016140147774088422`, 0.016777382830908166`, 0.016494887640881438`, 
      0.017786626611950292`, 0.03525890785685927, 0.053939729608796304`, 
      0.0536889556467495, 0.0432978136112633, 0.04237948735404491, 
      0.06884705557677327, 0.11500724168060429`, 0.14488108645827405`, 
      0.17569702725309919`, 0.19981469994420697`, 0.2172125052193715, 
      0.22008838677274398`, 0.2198243932197481, 0.22995940602356518`, 
      0.23104444530982227`, 0.2315582121994294, 0.2298820316832123, 
      0.23785851112097983`, 0.2374719170125196, 0.23834760624368267`, 
      0.2454053652907474, 0.2546722947551488, 0.2560856810369797, 
      0.24596967057438382`, 0.23527633385472616`, 0.23088895325440295`, 
      0.21956670332083333`, 0.20359337725350427`, 0.18394313845630636`, 
      0.15025634420398498`, 0.12107322583839945`, 0.10896300617486197`, 
      0.11885051593516394`, 0.13127320255741837`, 0.13813093935466483`, 
      0.14636079565033835`, 0.14244958343265854`, 0.1303369898126045, 
      0.11575094686615198`, 0.10905667639839062`, 0.10997614915938927`, 
      0.1224956342923102, 0.14795035840718576`, 0.17492878496991177`, 
      0.18097890858612276`, 0.16761542667520812`, 0.1419001340568474, 
      0.11837945704315489`, 0.07130686112922612, 0.06037327868530306, 
      0.06373860538158364, 0.0902368436724348, 0.1095221840694017, 
      0.16861536108626285`, 0.276814651536752, 0.4271376531586283, 
      0.5101273369167261, 0.5513163032435947, 0.5638565159108914, 
      0.5778495883266037, 0.5856156746545409, 0.5933530413679283, 
      0.6001457219366974, 0.6205480353281231, 0.6392005705957614, 
      0.6505921650979237, 0.622505124320851, 0.6137269213319559, 
      0.6172139973416974, 0.6305732346791089, 0.6467747110173537, 
      0.6513266622253406, 0.6750062327293681, 0.6770646377859174, 
      0.6810219634500709, 0.7084498899645152, 0.7225555588278045, 
      0.7279642668867625, 0.728085450855226, 0.7218307258734361, 
      0.7257843051813954, 0.7144681004950346, 0.6907003733227379, 
      0.6758602194636187, 0.6563973696149774, 0.6623895859880029, 
      0.6627238487392304, 0.4702141961843812, 0.23991555370256726`, 
      0.3379610106331489, 0.3591718935166552, 0.4328527066410686, 
      0.43973867865692673`, 0.37317544765986754`, 0.3968872367457597, 
      0.45240524436383966`, 0.5180959020064714, 0.4402608640301289, 
      0.3853480691828423, 0.38248379847065195`, 0.3822412057768334, 
      0.3753996286736403, 0.3741251133473161, 0.37803140758484555`, 
      0.40379821325889714`, 0.38152878825100245`, 0.3712168894989856, 
      0.37230243703215743`}, {0.37582313066633316`, 0.3711847043913896, 
      0.3708190243246488, 0.3679582800358191, 0.37134191367178676`, 
      0.3736384484183173, 0.3724724485099667, 0.374035768374847, 
      0.37333818880218017`, 0.3671382902000989, 0.3694901452997033, 
      0.37045301043009654`, 0.3740829360164865, 0.3817821842429577, 
      0.38610221800784766`, 0.3934239838970291, 0.40876831762013804`, 
      0.4091749303001506, 0.43256246335149673`, 0.543196677965003, 
      0.6111240274463055, 0.531685037129675, 0.33243352658554665`, 
      0.3051413663669108, 0.21037278437498227`, 0.3100179739710441, 
      0.3553946254383034, 0.42876348961091404`, 0.4328969631844882, 
      0.215842461436853, 0.14516318509974802`, 0.08591899933691562, 
      0.03476986892951677, 0.03885697083124777, 0.0351789788961994, 
      0.030274633734841346`, 0.02340976054800256, 0.017314861160479318`, 
      0.017176596886741807`, 0.018106720482729714`, 0.016701264712733453`, 
      0.02311669354715209, 0.04292941916434458, 0.04654285438599165, 
      0.046355235891372214`, 0.0477422253325212, 0.06675235236681656, 
      0.10937113366331429`, 0.14099187015782766`, 0.16988023630282814`, 
      0.18957657794897464`, 0.20229894646229435`, 0.211388197422606, 
      0.2162488367935896, 0.21791898697243517`, 0.22697329792107662`, 
      0.2278103028132684, 0.22566179593883018`, 0.22603443523173236`, 
      0.23154978029567394`, 0.2261068407365878, 0.25046672099184547`, 
      0.2611491383906577, 0.2512720965353112, 0.24672860059467536`, 
      0.23132168874213796`, 0.20288823557768873`, 0.1906601597353703, 
      0.18475674974227788`, 0.17140435023238076`, 0.14204887958572449`, 
      0.12341431331442425`, 0.12260654174876186`, 0.12346269068997634`, 
      0.11734647696378678`, 0.1144362513369717, 0.1166008530134445, 
      0.11070612287944766`, 0.10283468219367342`, 0.10388999947594636`, 
      0.10819038937304896`, 0.12456328278834866`, 0.13520009639898203`, 
      0.11446531802086038`, 0.09355470620902463, 0.08930265492146622, 
      0.10838549237862852`, 0.13180016908084694`, 0.13526070846803803`, 
      0.13583892367333683`, 0.11621236209926844`, 0.0910562942651472, 
      0.07974357951344302, 0.08449479819101156, 0.11855461820117325`, 
      0.14679539880242845`, 0.1979069047582208, 0.3291645059818792, 
      0.43094810333390476`, 0.4832431204898616, 0.5253708963145782, 
      0.5621007472955967, 0.572894314958688, 0.5704004740905881, 
      0.5835415841693462, 0.6050627802401433, 0.6232784175114047, 
      0.6383616830838076, 0.609864513487394, 0.5902659193327514, 
      0.6021275183443581, 0.6125198771072519, 0.6265047631252936, 
      0.6327608745995619, 0.6582236662052117, 0.6773083163466398, 
      0.6972287912164082, 0.7122859190872572, 0.7150773301484566, 
      0.7247843113074556, 0.7230214250641139, 0.7224869151551973, 
      0.7485220367589629, 0.7529443578567182, 0.7301013257928092, 
      0.7175396376333243, 0.6889529063567711, 0.6890569720123304, 
      0.6445848806666746, 0.35658940642891296`, 0.16984853551266998`, 
      0.3393396824221708, 0.5208897239168614, 0.3887869888778466, 
      0.4958264100918224, 0.46180713210527724`, 0.4809011128601565, 
      0.5281355485682175, 0.5211059154241877, 0.446980922512466, 
      0.3932610333381078, 0.3908627723574536, 0.38611898987407683`, 
      0.3861527013074314, 0.39025867872184017`, 0.3933256478577875, 
      0.3916248548171683, 0.38140635394471867`, 0.3790695551149675, 
      0.38593429232588333`}, {0.37900994502464563`, 0.3806746639133311, 
      0.3861868260311226, 0.3834083722488638, 0.38025543550753627`, 
      0.37779967318894253`, 0.37857025998366584`, 0.37964318559392424`, 
      0.379594050864255, 0.37723901547300376`, 0.3755144746577876, 
      0.3772864556168309, 0.37921655480199656`, 0.3797494616394082, 
      0.38606148277285773`, 0.3883803887863008, 0.4028323918567072, 
      0.4033850621950453, 0.42305777436692027`, 0.5793960308044274, 
      0.5967434419478012, 0.44264059085619045`, 0.22720960848832047`, 
      0.17708121741042487`, 0.2653055174544005, 0.3708903886163919, 
      0.35857686099493946`, 0.39408348690134715`, 0.24312740587349796`, 
      0.10689974102848736`, 0.059965647882506766`, 0.06314293364792822, 
      0.028912379573452118`, 0.03351510638075095, 0.043432022595438956`, 
      0.029973391388485725`, 0.02002571936766591, 0.021139771323267637`, 
      0.01955069839342843, 0.0177639212433885, 0.018993636525453904`, 
      0.023368776132738633`, 0.03514773202161587, 0.04333661467401756, 
      0.045482962675992465`, 0.06676192079545398, 0.10171629666597952`, 
      0.1348849810483109, 0.15175741499816744`, 0.174288385266868, 
      0.19286615500596818`, 0.20473379944715508`, 0.21143043580879392`, 
      0.21489562344041926`, 0.2186973855045756, 0.22327452256113897`, 
      0.22160297214133579`, 0.22534160157477018`, 0.22657773682630755`, 
      0.2331098329726029, 0.2408294298764026, 0.2511198903733797, 
      0.2514089979447634, 0.25063290643819824`, 0.24287479320670954`, 
      0.224143565972449, 0.18760061982047066`, 0.16257979428866595`, 
      0.1417506709875123, 0.12517714570244304`, 0.10208758555833265`, 
      0.07995287381595596, 0.07210628597597944, 0.06197596151133643, 
      0.05484945535708077, 0.05672924563203722, 0.05240830208023538, 
      0.037237493367646576`, 0.033628842690511744`, 0.03623032022033146, 
      0.035273404847861636`, 0.043502524274216955`, 0.07375871672983975, 
      0.11322949122277517`, 0.12587310395856452`, 0.10147333675371202`, 
      0.08261232467101225, 0.08061630376414815, 0.09769957733894555, 
      0.12253532853845485`, 0.1431449791065282, 0.12559217483718293`, 
      0.1170279877704016, 0.11012490376605605`, 0.12050790734858244`, 
      0.13908441179960798`, 0.16937674498174224`, 0.26614314975021675`, 
      0.3774386993138295, 0.43051232819578544`, 0.4796579467656411, 
      0.5161811275701126, 0.5316473354204624, 0.5409800279911042, 
      0.5679792323967959, 0.5894935483983555, 0.6062636956088677, 
      0.6153914057574619, 0.6055850548656628, 0.6014923146189768, 
      0.5971561512848971, 0.5886092112247515, 0.6014744274356237, 
      0.6110087867451288, 0.626331040398743, 0.6588483751457154, 
      0.674167242546716, 0.6835456204569119, 0.694899822091831, 
      0.685847420580906, 0.6910263253064635, 0.7109548508948136, 
      0.7520491295485798, 0.7708264345020409, 0.7978657922897294, 
      0.7830926416490407, 0.7586926693959883, 0.7531686646919163, 
      0.6621455785649447, 0.3193892922957745, 0.24181809483715372`, 
      0.41081894175448186`, 0.5513847951961134, 0.4119910005654091, 
      0.490140383907011, 0.5283896341008056, 0.5395489768531123, 
      0.5957927776928735, 0.5647467097104841, 0.47304752668244104`, 
      0.4003963569889665, 0.4007505341435996, 0.399943262726949, 
      0.3948515451036235, 0.4012628655193826, 0.39313408801675814`, 
      0.3857396830216601, 0.3812777095674211, 0.38495877653893795`, 
      0.39178954600708216`}, {0.40344939684667036`, 0.4024263970396808, 
      0.39891812535725, 0.39093898550876394`, 0.3926568740703828, 
      0.39749908330482747`, 0.4017918376855903, 0.3965297555476444, 
      0.39245651393764247`, 0.39661617810276156`, 0.3932079965307589, 
      0.3862780116458905, 0.39369902098579546`, 0.3912419333165805, 
      0.39390221657984215`, 0.39870574432040234`, 0.39806338519743967`, 
      0.4007655932611563, 0.49856001233737285`, 0.6720032233235951, 
      0.539366483955634, 0.34524456922494867`, 0.1817618229765149, 
      0.10375342910393086`, 0.21611659215127918`, 0.3024659975574739, 
      0.24291445622480456`, 0.23462315194857017`, 0.11727817546333932`, 
      0.07119172621348746, 0.042572499808040024`, 0.04468286984935165, 
      0.029859371516649344`, 0.03558087973530459, 0.05774342711452683, 
      0.040217503547137184`, 0.019632754012619224`, 0.020701840722048875`, 
      0.019874518608445062`, 0.01920133510588563, 0.01757448484911944, 
      0.023495666066355326`, 0.041828274159820725`, 0.05349846540190588, 
      0.06682232878911602, 0.10387075118366158`, 0.13996195709299694`, 
      0.15717683967499407`, 0.16382577775929405`, 0.18053073247964221`, 
      0.19615410288358845`, 0.2070923554541076, 0.21101000523496496`, 
      0.22144820106234783`, 0.21870844501916112`, 0.22378851085001342`, 
      0.223362140777206, 0.22672057252947464`, 0.22566797723005186`, 
      0.2299530007230658, 0.24175608780481944`, 0.24683036929616992`, 
      0.2534137305844438, 0.25692231760965073`, 0.24141631154063606`, 
      0.2267481882875235, 0.20024633585808738`, 0.1758038325689832, 
      0.15049076323302527`, 0.11861717661168114`, 0.08206316069404689, 
      0.05623721720799365, 0.050521275223235594`, 0.04811143432174509, 
      0.044659519646234956`, 0.06350336191792448, 0.05973972274814443, 
      0.03363250481246123, 0.046738032165517904`, 0.13507646245080754`, 
      0.035716925351071835`, 0.025441028137848206`, 0.036610265323644565`, 
      0.04460142628422218, 0.06586624883027595, 0.07585622892802574, 
      0.07994305592977223, 0.08208363502136655, 0.06948453064030884, 
      0.0906116603275731, 0.12836193495938902`, 0.13330504104454177`, 
      0.13994238581869203`, 0.14278482211595658`, 0.1474261463422929, 
      0.15370862389099432`, 0.16028977757776916`, 0.24581615227623013`, 
      0.33005607413844823`, 0.3794176325745682, 0.4298166712414328, 
      0.47992886297729737`, 0.4939798721197275, 0.5126010456523162, 
      0.5409573840136013, 0.5654928966068451, 0.5759093754931716, 
      0.5729732143071176, 0.5833410335476308, 0.5725034945448456, 
      0.5748427266407291, 0.5703362904680028, 0.5856110916242613, 
      0.5794222835716908, 0.5779372532757665, 0.6001398908620058, 
      0.6220367481275179, 0.6306830703266275, 0.6473880571272368, 
      0.6475237812284054, 0.6513173876716264, 0.6474392939819136, 
      0.6912460779078463, 0.721263107779457, 0.820318682149265, 
      0.8692503830474874, 0.8589228250930124, 0.8538488017973644, 
      0.6475242011533622, 0.34659667978975345`, 0.28636412925612653`, 
      0.4571505766750791, 0.47638027977300035`, 0.46216958882164483`, 
      0.44431085248735447`, 0.49732348177199337`, 0.525626684012872, 
      0.5425782656007166, 0.5015195110275068, 0.4832529064491579, 
      0.4185027746947837, 0.41190272763786134`, 0.401159154922204, 
      0.3973980474176143, 0.400860134875186, 0.3975082905279513, 
      0.3896495813526549, 0.3866283207692418, 0.3904486220023422, 
      0.3920510852970594}, {0.38620499706439076`, 0.3859865640191458, 
      0.3883251511898514, 0.38752269930046246`, 0.39314004953227966`, 
      0.3992891281888946, 0.39348289280771714`, 0.3920244753469275, 
      0.38819513679240664`, 0.3990271816018474, 0.39807889160514776`, 
      0.3803726528191763, 0.3825239024137173, 0.39160573219298817`, 
      0.39226703910160476`, 0.401474079393051, 0.40072674032000266`, 
      0.43695921662124804`, 0.6528332208347556, 0.6804252613323395, 
      0.40742405154605144`, 0.21087423202590036`, 0.1324506517511755, 
      0.08200238660021901, 0.10693437937513137`, 0.15903022318867335`, 
      0.13746513355869147`, 0.09981630996625235, 0.06395830663420049, 
      0.05575351072597162, 0.03807717480053228, 0.03210149384697635, 
      0.02868865761788652, 0.029829802599709663`, 0.0509658839488441, 
      0.049773380107866846`, 0.025497576525213318`, 0.02089530554689093, 
      0.019129727041751726`, 0.01645494665102509, 0.01694026728955241, 
      0.02683988258023646, 0.05203088251209797, 0.07543589166042067, 
      0.12236935963187875`, 0.1644303905009166, 0.1685852484316679, 
      0.17288280914371748`, 0.1869804873983594, 0.1919318045582138, 
      0.1996768498166727, 0.20489901884213213`, 0.2133835998437234, 
      0.2194812053187884, 0.21024255305772574`, 0.21636183745027823`, 
      0.21991429543313729`, 0.2228036386585711, 0.22178165630538813`, 
      0.23048661503552453`, 0.23968196339897027`, 0.25454449465896434`, 
      0.28511790578125557`, 0.30389001013354, 0.29266555678875333`, 
      0.28004593507273484`, 0.2559934899395838, 0.22487613617404048`, 
      0.1986140631284372, 0.1660382105201641, 0.133024035080021, 
      0.11024585770510778`, 0.10116418578077936`, 0.10004604117124948`, 
      0.08994726266385218, 0.10382762798052983`, 0.10405518760776789`, 
      0.061812095918182465`, 0.07096123729222023, 0.1008010853821071, 
      0.0316744587878581, 0.0384187221976389, 0.060682292812714415`, 
      0.07553232468011568, 0.1285989451015573, 0.08153449689161711, 
      0.049137992630516054`, 0.06697130919625661, 0.0745251785920107, 
      0.06604955616749225, 0.10328154002729382`, 0.12680179853418733`, 
      0.137938843067132, 0.15682090516159547`, 0.1783807485381151, 
      0.19307150450923155`, 0.18973733502611914`, 0.22816782322830692`, 
      0.27603816303518103`, 0.33064681621405084`, 0.39964487512155306`, 
      0.45787461597017814`, 0.47071915172119744`, 0.49105131078765357`, 
      0.5359102544349359, 0.5520881341396672, 0.5424613349257716, 
      0.5380758558923129, 0.5437387208757798, 0.5263853122126064, 
      0.524698577939639, 0.5227376511195354, 0.5088765851224774, 
      0.4905455499180671, 0.4825869077310829, 0.4790772699098957, 
      0.4780214350713358, 0.4752293957198532, 0.4758660850164115, 
      0.46348406958458943`, 0.45873997372565306`, 0.4376667877505188, 
      0.4222222423725108, 0.4525534575414508, 0.5916074187071684, 
      0.805963377252903, 0.9098997563427066, 0.9096638837329506, 
      0.6003061727616577, 0.24768696848575542`, 0.289833510345515, 
      0.3321214521000495, 0.27049570516742044`, 0.4430864358733179, 
      0.42614988821345334`, 0.5197984514056947, 0.5537457372063801, 
      0.5406133949175654, 0.46950516148349086`, 0.4725651801395524, 
      0.4086731850243623, 0.40488657019212304`, 0.39746148675279713`, 
      0.38991862910330405`, 0.39366491501411466`, 0.39766314659487617`, 
      0.3902714203616252, 0.3933745109187491, 0.394206462683896, 
      0.3976127780005825}, {0.38893285842813324`, 0.3832882617441409, 
      0.38539543078030497`, 0.3990577785866187, 0.3965281057252257, 
      0.40005482239802204`, 0.3976274116775561, 0.3987683046550792, 
      0.39798275166078223`, 0.3951873972792485, 0.388118282739476, 
      0.38969034318490875`, 0.3959895608288411, 0.40091650368805853`, 
      0.3982674308370247, 0.4125039795140853, 0.4482286809882787, 
      0.5442895756062682, 0.7376487413558417, 0.6279522241324651, 
      0.29276020399880737`, 0.130241209468894, 0.08322134863662549, 
      0.06516004371158877, 0.0555077584652753, 0.06638997837581456, 
      0.06964665243676664, 0.060512077505192656`, 0.04382068423775621, 
      0.04510332061828021, 0.036200240259945504`, 0.029555015317819306`, 
      0.031082302982396434`, 0.03214100490516486, 0.04658725357762615, 
      0.054103016939588154`, 0.0297824175093114, 0.019137362557555174`, 
      0.016918405711093515`, 0.015854451213777397`, 0.017909533415527534`, 
      0.02414870911543842, 0.04754256692476414, 0.09555443876867586, 
      0.17367278167530967`, 0.21268100379212868`, 0.19129270382300828`, 
      0.18323313246166478`, 0.1964364801688669, 0.19526085116805172`, 
      0.2039061678965891, 0.20590747257986372`, 0.20679881310716264`, 
      0.2072603494148241, 0.20905366460497665`, 0.2141689061279259, 
      0.21665641590296245`, 0.21641497899434295`, 0.22083938896051694`, 
      0.23238715934941964`, 0.252961969149716, 0.2957292982991269, 
      0.35592570978625815`, 0.3899028235951692, 0.39034967989548897`, 
      0.38352951831459414`, 0.35310860011203615`, 0.3083416638257553, 
      0.2653864408633299, 0.22257696798602933`, 0.19364161368935592`, 
      0.1821315209599464, 0.16901733006244907`, 0.17147328009982585`, 
      0.17899910628768528`, 0.19383276557823506`, 0.1779447256670893, 
      0.12026964405441269`, 0.12476347809593205`, 0.09185578260044103, 
      0.0698591375633537, 0.09267337463548787, 0.10199502477360307`, 
      0.177179069698212, 0.3429964492249837, 0.23095912163288174`, 
      0.09578584217651492, 0.054153358829182326`, 0.059886735207394834`, 
      0.0608930681578558, 0.07117448733888315, 0.12173730924240343`, 
      0.13442791731708587`, 0.14651816386774721`, 0.17827927135920335`, 
      0.19286568084900976`, 0.20301346019371735`, 0.23356629948881422`, 
      0.29078327134592524`, 0.3533341193900544, 0.4253657486735044, 
      0.466263143276468, 0.479597534686889, 0.5164719518116571, 
      0.5673651652320895, 0.5586283609264873, 0.5315605555518612, 
      0.5031503079536274, 0.4876990026478145, 0.4587260626504292, 
      0.4329042528363265, 0.3734444763261045, 0.3215751850437316, 
      0.2734611494330039, 0.24251084693959166`, 0.2196837360592399, 
      0.21934541126572932`, 0.20635967054981616`, 0.19919652567390506`, 
      0.16262351557033033`, 0.15994291200664248`, 0.16890484658195654`, 
      0.18150850692797912`, 0.20289749943819566`, 0.34832815979206394`, 
      0.6364983650874613, 0.8618086438898197, 0.9109576663358855, 
      0.5957379061826887, 0.3180640106493614, 0.35145049944800766`, 
      0.2077666404972437, 0.23957970743310494`, 0.5505678191796142, 
      0.5902379732232879, 0.5168045087858263, 0.6375024457471345, 
      0.5717567694790721, 0.4740187631861049, 0.46848670837893713`, 
      0.41310817211003414`, 0.40161698695431797`, 0.3962492919081442, 
      0.3848487139855724, 0.38837435825914984`, 0.3885039363448741, 
      0.3939890370719729, 0.3937976596587784, 0.39672994447468296`, 
      0.3990173802755666}, {0.39567289714034415`, 0.39791706463487264`, 
      0.3889646180490584, 0.3885994291807147, 0.3980621598744319, 
      0.4038047156276224, 0.4047142980545725, 0.39951246518543343`, 
      0.3934199727323356, 0.3962257404626666, 0.3969714599082779, 
      0.405090504075732, 0.4046797972990465, 0.40879161605902603`, 
      0.4139785603861996, 0.4570765751559083, 0.5002616982179129, 
      0.6223987236403994, 0.7364203887244176, 0.512244823759042, 
      0.21610747405049666`, 0.08661185538383492, 0.055427539835960285`, 
      0.051250597693687665`, 0.036480648685248425`, 0.04045843129298794, 
      0.046423524559839446`, 0.05774560847835041, 0.03847320195225955, 
      0.034432860699929776`, 0.03405370692242721, 0.031094907066050247`, 
      0.041058331315736676`, 0.04571569238232846, 0.04854387420685616, 
      0.07290153797367996, 0.046958312274436864`, 0.025867593833546202`, 
      0.016603659295418006`, 0.016267151272700665`, 0.016453678302933854`, 
      0.020995757683635954`, 0.03739763194083211, 0.08976169963961295, 
      0.19060100499794125`, 0.24440567492631976`, 0.21804408226504468`, 
      0.1903320646521335, 0.19435006294506668`, 0.1993966480891403, 
      0.2016330125855967, 0.20425575356522105`, 0.20001257698297784`, 
      0.2010693214407008, 0.2088022829281232, 0.20952700490302387`, 
      0.20888928421374744`, 0.21469724415219993`, 0.22319732093620648`, 
      0.23812817846002232`, 0.2598931924912853, 0.30363768593945206`, 
      0.3493896089037431, 0.37543398121529586`, 0.37822169985829873`, 
      0.3704212748362387, 0.3466879333851435, 0.32837925976727456`, 
      0.29942957336013787`, 0.26309750273367927`, 0.23395729360926754`, 
      0.22424420106241127`, 0.24139771992286368`, 0.2606405011135047, 
      0.27488536933107127`, 0.2874661888607344, 0.29032062736715475`, 
      0.27052550027810957`, 0.24740330450442874`, 0.17704658383269375`, 
      0.1257185700703739, 0.129061372234903, 0.14529329309153435`, 
      0.3494958809348946, 0.4762018236817475, 0.38523018187339114`, 
      0.22458637066626413`, 0.11490691723684604`, 0.06261855712381079, 
      0.06254503245942247, 0.06360930612166281, 0.09947049574546794, 
      0.12611332446827087`, 0.14092763855056897`, 0.17739742134112377`, 
      0.2014891516414328, 0.21793834910506077`, 0.2540558728385353, 
      0.3218409707243516, 0.39141035641739763`, 0.4638304910115801, 
      0.5067651867428069, 0.5313568650137163, 0.5638460580298131, 
      0.5896808997077735, 0.5560747056031381, 0.5160558457450802, 
      0.46348267943226046`, 0.42242274045609685`, 0.36456773658199565`, 
      0.29050064437966805`, 0.19299269986480075`, 0.1340913572620224, 
      0.09446447332441053, 0.08533633772812495, 0.0809040793248594, 
      0.0784888732994089, 0.08638136252096518, 0.09437950753156098, 
      0.1034786427030761, 0.15132218882889184`, 0.15597060106386063`, 
      0.19811493082459009`, 0.22780272331635992`, 0.33333466598244005`, 
      0.5700947889835896, 0.801143885375441, 0.8937600605655234, 
      0.5514879485124506, 0.3788715281413388, 0.30655178792401866`, 
      0.208783092940739, 0.25002833591606693`, 0.5340724012103959, 
      0.7215428667271758, 0.6609082629681032, 0.5988173299757787, 
      0.6881200472011282, 0.5803899527622108, 0.48593288641551213`, 
      0.41463613414289147`, 0.3992919874102928, 0.39653595062090347`, 
      0.3885064376409161, 0.39073875377034467`, 0.38738566705508204`, 
      0.39175765135174756`, 0.3942863715707207, 0.3948907733439082, 
      0.39513752813336084`}, {0.40321084408606217`, 0.40192971887375145`, 
      0.40054379462844925`, 0.39196693352393364`, 0.39344604558880736`, 
      0.4004275669370976, 0.4024990079889399, 0.4056431587309977, 
      0.4042045654807248, 0.4045927076713038, 0.40518666586131313`, 
      0.40995678647603556`, 0.41886661863140046`, 0.422878564423673, 
      0.44405340377966085`, 0.4872175527236683, 0.5223776512701518, 
      0.6604370469361751, 0.6329097162813576, 0.35070189506198307`, 
      0.11993298367565049`, 0.06014267007739557, 0.04020321888873282, 
      0.04172989950697256, 0.03342651526019211, 0.034904284294362896`, 
      0.03656667454908059, 0.041804940005352204`, 0.029870024072268703`, 
      0.028992291048754063`, 0.03457567513378517, 0.03361251260410926, 
      0.0442423381639673, 0.057383855009509065`, 0.06055489281666556, 
      0.09575317306409747, 0.07818272999512546, 0.037031080776126005`, 
      0.018042670920389525`, 0.016773830411285388`, 0.01702098029987676, 
      0.018423197371191656`, 0.027919341482693354`, 0.07709110062051212, 
      0.21872262531847203`, 0.2931597008341415, 0.2494706856145392, 
      0.20739631282282317`, 0.200647399214695, 0.20189418658741873`, 
      0.2031358035876825, 0.20633085519323038`, 0.2022328087477326, 
      0.20081616043025668`, 0.2077676773015286, 0.21129003325468115`, 
      0.20825444692829725`, 0.21130842274016526`, 0.22436416914774296`, 
      0.23656988464221554`, 0.26003719353170496`, 0.2894121170480769, 
      0.3199339229045016, 0.3501272421861592, 0.3519905236727814, 
      0.35341825096051493`, 0.3473931090399519, 0.349985612693715, 
      0.3481465122736728, 0.32824998932807953`, 0.31427657986853136`, 
      0.30118347129208106`, 0.2904847029907679, 0.3233749757467741, 
      0.34095380290480976`, 0.3631163157086734, 0.38404367798923017`, 
      0.3981589145794322, 0.3765112543969376, 0.3414966389680089, 
      0.32203838914230454`, 0.2562147290782145, 0.3233951232484632, 
      0.509751271434103, 0.5455193109923708, 0.5080607924511535, 
      0.35322242730301767`, 0.18205329786793029`, 0.09484437380822393, 
      0.08221142543121923, 0.0884620321977912, 0.09512048005785116, 
      0.12091280956827186`, 0.14094989807252822`, 0.17515873782463176`, 
      0.20903887760554982`, 0.23456621322282395`, 0.2813555346102143, 
      0.37173051610581265`, 0.4454863706488886, 0.5020232226701913, 
      0.5361732098512055, 0.5727963092994013, 0.6232155303085687, 
      0.6252721912735132, 0.5608580539133887, 0.48478142875902, 
      0.4178278558843742, 0.3329848501245348, 0.228093165987569, 
      0.14557008151245796`, 0.08583564623408482, 0.06099443970460293, 
      0.05283620694654667, 0.05115030627635668, 0.05382178028444083, 
      0.0541612871563719, 0.07216605864808129, 0.08628916472053733, 
      0.09700809044791905, 0.141702144028648, 0.24097748470504418`, 
      0.3320622378930612, 0.3813095365650821, 0.4242247819079845, 
      0.5352094506565732, 0.7271084744170225, 0.8665495533508965, 
      0.6081829947873851, 0.26211715294084276`, 0.14562653669385991`, 
      0.40178621412095317`, 0.4519242288110225, 0.5708126017702686, 
      0.6962122520736413, 0.7743854231561148, 0.6119892820859991, 
      0.5905417496820637, 0.7212554905654417, 0.5573654828807817, 
      0.423285298433099, 0.40110371057773575`, 0.39813818609204693`, 
      0.39518125908644375`, 0.39612401748085296`, 0.3974550263542051, 
      0.39641332423954906`, 0.39317335350871163`, 0.3927319463248867, 
      0.3929594119768302}, {0.40430029351823565`, 0.40398618644884154`, 
      0.4013329875305151, 0.39901220455550324`, 0.39923633410003556`, 
      0.4033958612230395, 0.4068465645053988, 0.41226384332756655`, 
      0.4073189816623744, 0.4079584877383847, 0.40843697936020823`, 
      0.41626062738242514`, 0.4318553624570058, 0.417149603011518, 
      0.43391635045424737`, 0.49824407332662407`, 0.5575141318712145, 
      0.6523553528845754, 0.44780030018673966`, 0.18131493533264695`, 
      0.06484941589906283, 0.039536183382737, 0.03120246331549271, 
      0.028015004269707735`, 0.026349141505742572`, 0.026204956960730563`, 
      0.02947746798912215, 0.03846551380456794, 0.02877396537666339, 
      0.0257942082635391, 0.03301747339943384, 0.039978863795219574`, 
      0.049094606929945626`, 0.07303810826928764, 0.07679973717303516, 
      0.11843943717688332`, 0.125379147280135, 0.07948661789110047, 
      0.025290234620184152`, 0.016301976359365162`, 0.0157994361196765, 
      0.01611381949759362, 0.021049380611961384`, 0.060940251001552544`, 
      0.1893586456044169, 0.28573882229839564`, 0.2591492423196851, 
      0.22792001250150726`, 0.2080957685680502, 0.20440859747565904`, 
      0.2038744418823464, 0.20292138651887984`, 0.20580692671678638`, 
      0.20318241090636943`, 0.19818469746598388`, 0.20392804510748408`, 
      0.21104170430417019`, 0.2130716835117095, 0.22204522690974066`, 
      0.23033417107866955`, 0.255362023501248, 0.2820770918081493, 
      0.30907241936580837`, 0.3317786028282493, 0.35065641116505997`, 
      0.3784356383482046, 0.40535749911999885`, 0.43891824227494586`, 
      0.4661590185168319, 0.48048739035832855`, 0.4714982815003307, 
      0.4418246376490599, 0.37772007703651356`, 0.32941231408049976`, 
      0.330918631101355, 0.38393892636333254`, 0.4351675152136512, 
      0.4500954020173638, 0.4736054749055209, 0.4883086124324081, 
      0.45255481517192275`, 0.41233217505719527`, 0.42667039497052245`, 
      0.5069918103365211, 0.5555219542884323, 0.5305825505535862, 
      0.4369961255678916, 0.26420513859295197`, 0.13985011316160986`, 
      0.11417177362711235`, 0.10681770791631141`, 0.1039658242914786, 
      0.12645368987238467`, 0.15860535794419342`, 0.189608008047626, 
      0.2180020269832405, 0.24551979962443934`, 0.2950706721360519, 
      0.40218554894659925`, 0.4768304987560015, 0.5177162844252213, 
      0.5770628443300547, 0.6198106850153355, 0.6749362224986419, 
      0.6446626600015926, 0.5523697903208469, 0.4784138401198531, 
      0.38797375980366333`, 0.23621253546810378`, 0.13490820333488418`, 
      0.08631154593851868, 0.06445900223022841, 0.056810983607767596`, 
      0.05520432551086966, 0.06986153970372028, 0.07809453321553679, 
      0.09396006572314675, 0.13120344190124839`, 0.19623468281352668`, 
      0.27823242713811275`, 0.37397021819764453`, 0.4771406981916064, 
      0.5360711552327905, 0.5810414107848071, 0.6041725722070052, 
      0.6378961989347467, 0.751516812640633, 0.888185972910478, 
      0.6383443366184227, 0.16704390621244822`, 0.1225236683862319, 
      0.5640120870018325, 0.826073968892245, 0.7889327207266612, 
      0.7657533516650833, 0.755548992069446, 0.724415222307807, 
      0.6011571584433025, 0.5804125297544445, 0.6582690006094889, 
      0.5040065674893929, 0.41467648692678555`, 0.40547554126030605`, 
      0.4013069366139125, 0.400219271291685, 0.40252663765678726`, 
      0.40161656220033093`, 0.3988632887032826, 0.39959196621080884`, 
      0.39666795220786716`}, {0.4075734957564372, 0.40887624256756594`, 
      0.41501887390539466`, 0.414574695132592, 0.4138733271086212, 
      0.4124808560415339, 0.4193744590217718, 0.42191845276736534`, 
      0.4116393197818904, 0.4066655785510653, 0.4175644069482547, 
      0.42892855171231836`, 0.42526429541960314`, 0.4293053795922071, 
      0.45432388864139095`, 0.4887157195788723, 0.5953463002324461, 
      0.5272550939208006, 0.2558470772810176, 0.10680227588758334`, 
      0.04543713222205938, 0.030507800747840274`, 0.026281770153186015`, 
      0.02513232152953741, 0.02479451552782024, 0.02620640546744159, 
      0.030605598255386283`, 0.0435602213473499, 0.0358470909363281, 
      0.030403629758029984`, 0.03976159438499502, 0.049314411079116945`, 
      0.0628011312924045, 0.08296725685646275, 0.0886038573492765, 
      0.11025338146869776`, 0.1367064817378098, 0.11777019681136963`, 
      0.04395681635203203, 0.018983973850788507`, 0.016140194507849412`, 
      0.01662053082179828, 0.019353985532433757`, 0.05114215233527094, 
      0.15684328733273362`, 0.24819856838219712`, 0.272185102144357, 
      0.2662474085397777, 0.22056159302570405`, 0.20413690085488445`, 
      0.1994293770373938, 0.19593038220984366`, 0.20553344374944363`, 
      0.19886920126713167`, 0.1919289102255356, 0.19437827701021854`, 
      0.20837816155321381`, 0.2181180807139517, 0.21866702092015158`, 
      0.22417238659062036`, 0.24314377854630884`, 0.2688899344892815, 
      0.2942642110722223, 0.3396903712529261, 0.3763962037289106, 
      0.4113879567365236, 0.4499010933208483, 0.4834530465799706, 
      0.5191030101075674, 0.5443494253326148, 0.5493661615589632, 
      0.5181133471544543, 0.44833962605914723`, 0.351895356325619, 
      0.3014672289350059, 0.31630661075394884`, 0.3705351795834049, 
      0.4401000641661521, 0.4603076202891267, 0.4835397051902524, 
      0.5362293723078487, 0.5444663598796585, 0.5466504504080024, 
      0.5807423704805746, 0.583322256316511, 0.5589273187024899, 
      0.5606139594132395, 0.5116681657117037, 0.4184870802183465, 
      0.30610613110980045`, 0.15357201326075368`, 0.16517854026623105`, 
      0.16926425652140556`, 0.20659960445926442`, 0.21731205429471728`, 
      0.23339388799307562`, 0.24788331028461583`, 0.28628106371875267`, 
      0.3880558551295195, 0.48023926507235143`, 0.5564662322628383, 
      0.6036492543197295, 0.6835711019901021, 0.7357583669152099, 
      0.6688442720738922, 0.5767080515011269, 0.49882490490148695`, 
      0.3551621907983209, 0.16793578413921462`, 0.08883482015091558, 
      0.06914891065279521, 0.07246783174216968, 0.07482488011224427, 
      0.08250003598002396, 0.09924203062937798, 0.12034038873648437`, 
      0.15411143453465334`, 0.22426741265804168`, 0.3024395107913424, 
      0.3662352365296416, 0.44449843494743674`, 0.49612786273599413`, 
      0.5536779757292734, 0.5964865995887995, 0.5956853993372556, 
      0.6398586432615054, 0.7476111666631778, 0.88075807356555, 
      0.5877943346505219, 0.1783520363467591, 0.10234956051386068`, 
      0.45696019335028726`, 0.8823834584563607, 0.9151104380876591, 
      0.8747590248803654, 0.768902259498555, 0.7463001015642996, 
      0.714256314988196, 0.6065414407978597, 0.5759438979400945, 
      0.5736452307893192, 0.4682657504034297, 0.4295930142259825, 
      0.4090917062802336, 0.4007241891861962, 0.40758143928430907`, 
      0.4082500488625496, 0.4028505449850862, 0.4051350794767695, 
      0.40296246658150614`}, {0.409370640388587, 0.41558888816347844`, 
      0.4253804471808331, 0.4217701636546395, 0.4213024622847042, 
      0.4253572445168505, 0.42613204056987697`, 0.4302281837441278, 
      0.42041367312550665`, 0.4201279623947249, 0.42215443270579855`, 
      0.4296760919773213, 0.4288070524431929, 0.43955419031265053`, 
      0.4734086170474845, 0.48732401854451124`, 0.5663901133611147, 
      0.36065921251020744`, 0.1553051314246018, 0.07773153286471801, 
      0.040856115497106625`, 0.029428682548792044`, 0.025790961559349877`, 
      0.027216985494803118`, 0.02745283455140692, 0.02707789831290602, 
      0.032838177027693274`, 0.03859209979826739, 0.05019033868243181, 
      0.040561278147044376`, 0.04723156573059988, 0.057288845080188035`, 
      0.07985535629957617, 0.09067552038615387, 0.10045712660286611`, 
      0.09596087781992307, 0.12452751879215453`, 0.12766196190117177`, 
      0.0908237182010671, 0.023513027852650695`, 0.017108152890917862`, 
      0.01645169326185441, 0.019781216614768476`, 0.039591229463593246`, 
      0.12590395716848526`, 0.23802743102753074`, 0.26991326647581065`, 
      0.274902798428022, 0.23450613465305745`, 0.20736678481496082`, 
      0.20052771553619675`, 0.20100006805855136`, 0.2009103203945579, 
      0.19258109398398984`, 0.19240174264793147`, 0.19350768197107515`, 
      0.208532803732946, 0.22505841692319511`, 0.21962557762514048`, 
      0.22868972211321395`, 0.24271270299478193`, 0.2658399952184503, 
      0.29819759668422946`, 0.33494640533861986`, 0.35747433407325174`, 
      0.4020825662118341, 0.44374741048291955`, 0.46789547253575686`, 
      0.5084264121276847, 0.5535167051801682, 0.5802592106024796, 
      0.5882813427079627, 0.5890656306097332, 0.49820904232125096`, 
      0.35931014805352834`, 0.2814830350972728, 0.27533360818327396`, 
      0.3235782199062022, 0.3859113999818497, 0.435350366561718, 
      0.47890430112554455`, 0.5018182540014927, 0.5381444185007568, 
      0.5928842249194117, 0.602591282017801, 0.5505871358867507, 
      0.5458618321472385, 0.564791398905488, 0.5838914134539537, 
      0.5875332941914678, 0.4685935046060353, 0.29201265278272476`, 
      0.21690471890073265`, 0.23681760925335413`, 0.21847498097048398`, 
      0.2307018450847767, 0.2525344319186393, 0.2851617530680897, 
      0.3838848911761201, 0.49994311003148145`, 0.5835023609768522, 
      0.6441559426121207, 0.7355031577422717, 0.7727607944110492, 
      0.6750207634463581, 0.576615605302284, 0.4652531246038458, 
      0.23363243704099515`, 0.0838535231643372, 0.053429365694301775`, 
      0.052262240164571046`, 0.08365575667683463, 0.12938462853991828`, 
      0.1603278118811981, 0.19779870148349812`, 0.19947651630962332`, 
      0.1827634738480679, 0.16168544030351145`, 0.19521676683163866`, 
      0.25061062917512844`, 0.32516143111898, 0.4063335667304777, 
      0.48140310992677465`, 0.5291820996880031, 0.5540362957924085, 
      0.5955065650325627, 0.7025050782149821, 0.8480058948482546, 
      0.6551169627605187, 0.1899247385853629, 0.08037097988186821, 
      0.2391317977998345, 0.6916616277162289, 0.8496470771469844, 
      0.8244580015937945, 0.7453613669781715, 0.7359244227238787, 
      0.7102470584894812, 0.6456783150289991, 0.5305750424057112, 
      0.48709636351765945`, 0.4635291622204209, 0.44615032912417363`, 
      0.4175087385434772, 0.4102786343169658, 0.41278721132058704`, 
      0.41562587254552946`, 0.4081796037077955, 0.40743394533790817`, 
      0.4035282001729135}, {0.41608368934418744`, 0.41297566420353155`, 
      0.42224422732185884`, 0.42317400921016457`, 0.4231381060632675, 
      0.43026033594852553`, 0.42506767403337237`, 0.4335073409590897, 
      0.4314034412466434, 0.4313559913951724, 0.42239341092180077`, 
      0.42913138815614577`, 0.42919475068124324`, 0.45172316270049695`, 
      0.4702682587365943, 0.5139098132297087, 0.4800543016285342, 
      0.23847529234311005`, 0.11702708719265219`, 0.06478864946751547, 
      0.03679738430057493, 0.027763232231184192`, 0.026852635822020757`, 
      0.026374751346944985`, 0.028212169680607083`, 0.02836799051549426, 
      0.03912349227260671, 0.03814492343743684, 0.05443837749040761, 
      0.05496721490126252, 0.05331935489237511, 0.061978295458582605`, 
      0.0977907407916247, 0.1045351702961496, 0.09408102742531296, 
      0.07097287144144433, 0.08427249770345578, 0.09311962836122294, 
      0.10583385192335659`, 0.054274428598650795`, 0.024132140432432416`, 
      0.01819530365578415, 0.018948387139483554`, 0.026811841221716478`, 
      0.08610446319855627, 0.23123505870841965`, 0.27283683124841074`, 
      0.2680304855973338, 0.262306075236638, 0.22844591443448037`, 
      0.20909222522995696`, 0.20420983188637257`, 0.20419198967550672`, 
      0.20123819981573618`, 0.19925582329412717`, 0.19578002576156606`, 
      0.20509459023302126`, 0.226817811282729, 0.22517620599207316`, 
      0.23144643124358294`, 0.24520785763293526`, 0.2606929924003862, 
      0.2991886497978236, 0.33845342451111776`, 0.3519049537313208, 
      0.39286089767812893`, 0.4226155736563387, 0.45364663420214374`, 
      0.4927599280995579, 0.5231176337459306, 0.5531438556864573, 
      0.5868786446338871, 0.6270750771786527, 0.6571671998260519, 
      0.6303118669794289, 0.5305045508163271, 0.36298780744937514`, 
      0.2767263005513262, 0.27256698283531433`, 0.3063393332588809, 
      0.3503785097510425, 0.37441071899649964`, 0.39826737046077026`, 
      0.43882735767435854`, 0.4838190417620636, 0.4604174638220209, 
      0.48421403251762046`, 0.5099334077722621, 0.5023684129221163, 
      0.530981974212302, 0.5891760902477929, 0.4987041323741331, 
      0.26976361026411194`, 0.21873894573034053`, 0.21513563913345002`, 
      0.22594965463863234`, 0.2525673599082143, 0.28053062066987794`, 
      0.3651778775426768, 0.5034937388150686, 0.61262598640801, 
      0.6867376824005128, 0.7847038463884607, 0.7951554728593749, 
      0.6889906133519019, 0.5640597805119371, 0.3446994678635959, 
      0.11212596480126401`, 0.05257690123037185, 0.04817244460711027, 
      0.07260784728979727, 0.13786308627695004`, 0.18895911117871286`, 
      0.2279527660808793, 0.29610708391411295`, 0.36427399249465936`, 
      0.4310964857034889, 0.4264597469310398, 0.2743770512003272, 
      0.17109736505001583`, 0.16401409058679206`, 0.24430809531176442`, 
      0.34442793359111656`, 0.4269180919814134, 0.4830172177549154, 
      0.5275940722537653, 0.6320261569942529, 0.799086522593495, 
      0.5472439767808117, 0.19235354721259293`, 0.08015078575672067, 
      0.12001845949912245`, 0.4071832906731414, 0.7745423635091794, 
      0.8724758386820982, 0.885524631112698, 0.8815212457250683, 
      0.7924339378202745, 0.6110501632108899, 0.47781886016092734`, 
      0.43463125943159736`, 0.4333805617584258, 0.4209523520935182, 
      0.4177296659037741, 0.42074774330172965`, 0.42516213718416224`, 
      0.42138445980792205`, 0.4097840723740228, 0.40714346675536045`, 
      0.40238940067158524`}, {0.42265314916199553`, 0.42350587129635914`, 
      0.4246030723660202, 0.42692964244521336`, 0.42517449332674245`, 
      0.42514605758828905`, 0.43167467519749303`, 0.437502339448543, 
      0.43496907053538125`, 0.4347355560078702, 0.4341305956344802, 
      0.4294494236840551, 0.42957865658545985`, 0.45363700463537243`, 
      0.4583339729231395, 0.5058302121410002, 0.3472029988465972, 
      0.1577085155926964, 0.09367118689411659, 0.05181425711596334, 
      0.038942155774629526`, 0.029537782471959706`, 0.029809339759796924`, 
      0.029149768231376914`, 0.033846379839394154`, 0.03276820081606332, 
      0.04381870781099325, 0.04357406802898742, 0.057063442300199475`, 
      0.06964768088332493, 0.059266827707775686`, 0.06587977190053312, 
      0.0909400554530032, 0.10445563752693084`, 0.09023892842375572, 
      0.06846733335868285, 0.055469424275296296`, 0.06902315509999775, 
      0.07301507869266959, 0.08449803668073565, 0.054400752975996114`, 
      0.030470805858414423`, 0.020871513946704345`, 0.022791492244779422`, 
      0.05889904463450232, 0.19614488809403471`, 0.32326651855636324`, 
      0.27314495876041894`, 0.2619081437782442, 0.2416778459897558, 
      0.22527141955561364`, 0.21532671759047683`, 0.20916480925573713`, 
      0.19323974746001843`, 0.18903179473787293`, 0.19603409829110818`, 
      0.20657696879755894`, 0.22769099693151407`, 0.23179484668451178`, 
      0.23575021454287978`, 0.23758171897119706`, 0.24885384431241966`, 
      0.2832036992196959, 0.3334545818851581, 0.3561564710234815, 
      0.38191069679082695`, 0.4124104334768295, 0.43258825705642967`, 
      0.46882167961524224`, 0.488666364889506, 0.5193137961066778, 
      0.553126504319819, 0.5887415339454624, 0.6495780758029215, 
      0.6733539422428239, 0.6796254706099978, 0.6314950157430653, 
      0.5342105798711279, 0.4321113577506486, 0.34681880072290405`, 
      0.3160798226164085, 0.2932101586472549, 0.3002998411351224, 
      0.31899923188824586`, 0.3451439799172264, 0.3518899915126982, 
      0.40251257825283915`, 0.4297206266386516, 0.4207022915714564, 
      0.4429557719634871, 0.47907275443034186`, 0.4750682030858959, 
      0.32260860481817494`, 0.2218406487321407, 0.22040329316310703`, 
      0.2312477856847513, 0.25343224745345005`, 0.28650136091314865`, 
      0.3711108572174696, 0.4981082457400273, 0.6168094752638567, 
      0.7112261020126467, 0.8095338077517358, 0.7957486872627725, 
      0.6824828065264441, 0.516988683597744, 0.3399574235837221, 
      0.17862838267056289`, 0.06673872168179076, 0.054829013514395765`, 
      0.05623816368176227, 0.059503514314596405`, 0.06399323192095936, 
      0.04877031453313582, 0.06033133832718588, 0.09121002807338242, 
      0.16102030423712027`, 0.30644818283049363`, 0.4229590878172188, 
      0.4128355422080051, 0.26097374130088297`, 0.1396196093913285, 
      0.17611166242301524`, 0.27999373326958554`, 0.36359690937728606`, 
      0.4464730038519291, 0.561457334987271, 0.7474082051987135, 
      0.3499430445097758, 0.11341868512110756`, 0.09604815124156496, 
      0.12053956019272188`, 0.3240890296185044, 0.7417493416900618, 
      0.9243066899849129, 0.9382564728361659, 0.9213485016648166, 
      0.8264275920964597, 0.6192262184580372, 0.48712171661117204`, 
      0.44090081552344135`, 0.4410805529416704, 0.4302878718635069, 
      0.43118706883419294`, 0.43505218443187893`, 0.4314682526605414, 
      0.4298359992165568, 0.4164221932761694, 0.41225199960799397`, 
      0.40878712417264346`}, {0.4267436700561322, 0.42609190385571755`, 
      0.4334664076097125, 0.42965788798609517`, 0.4322914490743886, 
      0.43268510474934235`, 0.4368219666827215, 0.4379120596262713, 
      0.4356278930302677, 0.43256007486235337`, 0.43976997082207747`, 
      0.43898849912701143`, 0.4467590145219465, 0.4691015704074437, 
      0.46499972532023764`, 0.43729643209962793`, 0.24788034695900524`, 
      0.11467396900020271`, 0.08243013071625592, 0.05139123834309261, 
      0.04522547449025888, 0.034336605661304274`, 0.031885020241592385`, 
      0.03542541393559908, 0.04346600824381004, 0.04401851387745186, 
      0.04791752766680434, 0.056026628344466804`, 0.0599267861295884, 
      0.06590714852826866, 0.06450790177231445, 0.06652946264488997, 
      0.07820156629423053, 0.08956983069126563, 0.07993481212349672, 
      0.06114599976420185, 0.04552609567638624, 0.048272076274440134`, 
      0.050716531593424194`, 0.05879444085326465, 0.05728863457095213, 
      0.039254470923292796`, 0.025645371233786286`, 0.02261356845152626, 
      0.03416729053672055, 0.10876273553729413`, 0.261057707030304, 
      0.2928947308720572, 0.25623244967643727`, 0.23940778664884493`, 
      0.2284193314207135, 0.22371753258085003`, 0.20889995091709893`, 
      0.19077450853982364`, 0.19274583097746043`, 0.20466033908683834`, 
      0.2073698200637755, 0.2276527783594749, 0.23362600691754087`, 
      0.23885652079355862`, 0.24124247956854666`, 0.2479697828757703, 
      0.27576188233289833`, 0.31519204101357334`, 0.3451275966954957, 
      0.36539215686274523`, 0.3990916389989394, 0.4205291421481374, 
      0.44886082637042013`, 0.4741673044568202, 0.4972158884518169, 
      0.522728654918714, 0.5606414778208119, 0.611168277480763, 
      0.6478881344278548, 0.6706332368297979, 0.6826061497069743, 
      0.6786059711260856, 0.6587216597212033, 0.6213736647698892, 
      0.5753964757889912, 0.5316595510578713, 0.4987863764231187, 
      0.48038954258928473`, 0.47526406389414577`, 0.4576892856644243, 
      0.47212927235019597`, 0.47924822682597334`, 0.4698486002624605, 
      0.4688779460477435, 0.48516445132467045`, 0.47950010994073633`, 
      0.3789088730899963, 0.2797603521818283, 0.23795803725957917`, 
      0.2444049326743869, 0.2621769913965498, 0.29511053452994335`, 
      0.3827559699565112, 0.4990715024884999, 0.6140423822196766, 
      0.7213081613715694, 0.824289049902624, 0.788110836331494, 
      0.6621459510240393, 0.5430187195917869, 0.4808377896613186, 
      0.21714535645139443`, 0.07687994297042303, 0.07432971052429477, 
      0.06426632191338047, 0.08551418840494954, 0.16561719071751085`, 
      0.059996647508361436`, 0.032932821895086006`, 0.05175940080553398, 
      0.05568851695181448, 0.07878467169907234, 0.14618247703708503`, 
      0.25493775696466064`, 0.31055441935095185`, 0.25086698349087505`, 
      0.12661881190710503`, 0.14996302572993436`, 0.254249579320469, 
      0.3590056296637566, 0.5284498268869698, 0.6466815344572604, 
      0.1411390532918382, 0.05271455458295823, 0.09873227278332734, 
      0.12724205862519258`, 0.24711447012055032`, 0.6079103232606703, 
      0.9006427340714863, 0.9459512417671179, 0.93765775623172, 
      0.8873065334145072, 0.7847876689020764, 0.6382711557389033, 
      0.48635357228351916`, 0.44785817724932475`, 0.44207890080204376`, 
      0.4463663059563448, 0.4460277362838201, 0.4345510321529031, 
      0.43349320548796233`, 0.42329541036860074`, 0.4227195716532183, 
      0.4180297822226075}, {0.42870062594100977`, 0.42834818542465675`, 
      0.43066057626083093`, 0.4281450248713176, 0.434466506226346, 
      0.4364681733117249, 0.4371324816853665, 0.4405290418054014, 
      0.44112235528645344`, 0.43573671596242325`, 0.4419700703746641, 
      0.4384763886655947, 0.4391263943726978, 0.4583585259964388, 
      0.4950625813810246, 0.40293311030357876`, 0.16901512548541714`, 
      0.08935571875512402, 0.06524277526189357, 0.05086757289506693, 
      0.04612894029318245, 0.041566586200410004`, 0.03469297511184299, 
      0.04250918924530775, 0.05401582997362493, 0.05684979435172781, 
      0.06132360279173188, 0.06901285958767252, 0.057342148231319855`, 
      0.06113193697188091, 0.05901297906228089, 0.05682576299633814, 
      0.057289230565209986`, 0.06659077969129411, 0.06317100441891259, 
      0.05576862370783504, 0.05398882746770894, 0.04329634152269976, 
      0.03785362105986663, 0.04102894267180917, 0.0331513611453742, 
      0.029319274879763234`, 0.02652579828200407, 0.024598055044799453`, 
      0.0268745978031504, 0.05867660184366039, 0.15028869601781114`, 
      0.23364584183044973`, 0.2502560014841674, 0.24651198084904868`, 
      0.23419849429034967`, 0.2278590891750237, 0.21198064598288274`, 
      0.19273945475730253`, 0.18998883118402632`, 0.20526238911200761`, 
      0.20535887638256972`, 0.22843903540321048`, 0.24005174074504365`, 
      0.2427859243064825, 0.24450983127866352`, 0.25794287795380366`, 
      0.27413366991786586`, 0.30280860534947157`, 0.32750791622275666`, 
      0.3581215311226022, 0.3949924409704173, 0.41461800671859284`, 
      0.44045659487478644`, 0.47144831216305205`, 0.48156054304919194`, 
      0.4932432577182658, 0.5253788122901784, 0.5631597730338235, 
      0.5911477966822313, 0.6377387535255304, 0.6967262605582286, 
      0.69470913894704, 0.6980345190982221, 0.6946733358030169, 
      0.7060235882065357, 0.7048418114987307, 0.7018401973555735, 
      0.6870309457796844, 0.6662413719581896, 0.6275589401201505, 
      0.6068272303737988, 0.5949463819775068, 0.6054513173929484, 
      0.5926581460461549, 0.5713829635163903, 0.5316161742252897, 
      0.4475547255503448, 0.3607765353001476, 0.2918049626219686, 
      0.28032545707277323`, 0.2874935104247522, 0.31529201994322525`, 
      0.40546662250225873`, 0.49805070996756057`, 0.6099106548766984, 
      0.7278973453633519, 0.8343878203464435, 0.784607262335636, 
      0.666397659286432, 0.6093940206666353, 0.549624839838387, 
      0.3045313173059607, 0.15310250839000025`, 0.11566738516224248`, 
      0.08840706609866833, 0.1461350874894556, 0.14943809855748832`, 
      0.059257651473793194`, 0.04967495581408841, 0.07892401991682924, 
      0.07893697673211371, 0.16294576323845597`, 0.17285080088695912`, 
      0.08684238497685097, 0.11534928908627103`, 0.22367722553264563`, 
      0.219275168150212, 0.10466122846962717`, 0.17816479754245693`, 
      0.32697067186752, 0.5346014533056174, 0.5149915739979983, 
      0.057007711689471934`, 0.03473967306803375, 0.06583747822145522, 
      0.13809243005365698`, 0.19281032705556, 0.4833178840305309, 
      0.8567189939713562, 0.9457876406521971, 0.947683243150603, 
      0.9187107937032749, 0.8463994936221817, 0.7434081532768569, 
      0.5400627923644241, 0.4570241745873532, 0.4442430336003798, 
      0.4409650829277376, 0.46455807237585967`, 0.4444256891076154, 
      0.4401307587791178, 0.43368679834844587`, 0.4318364978881878, 
      0.4341210064729341}, {0.4287677300998341, 0.43160444454858915`, 
      0.4332206351800804, 0.4353207163013424, 0.44209832415534567`, 
      0.4435583966660396, 0.44106487733301936`, 0.4447970610366043, 
      0.443991302758022, 0.4425552110101776, 0.4489987924127443, 
      0.4574572785370088, 0.46163584298019156`, 0.48909609672055726`, 
      0.517913510981113, 0.3708636454978616, 0.10202452504490857`, 
      0.06779253717756958, 0.05539546194717073, 0.04996195037523064, 
      0.05046735547577352, 0.04743840367432936, 0.04277343125969689, 
      0.046136347123712576`, 0.05502539190215031, 0.06578233147673011, 
      0.06917980751120704, 0.06221224807483364, 0.05368509638163747, 
      0.053010353709038845`, 0.05045626922347794, 0.046077023052192315`, 
      0.038304071512812975`, 0.04753968711297283, 0.05094212266447525, 
      0.039513415367883525`, 0.03547687610254929, 0.03996673289188749, 
      0.03353915435827365, 0.030030229143228712`, 0.02723485066755521, 
      0.02235491624138048, 0.023890960320571756`, 0.02360200474660706, 
      0.023603424503665787`, 0.03985155986964242, 0.11074887977319883`, 
      0.18416881084389947`, 0.21656383383757216`, 0.2346541439945477, 
      0.23189656756266966`, 0.22582981955506337`, 0.21052118254604055`, 
      0.19263403999484988`, 0.20124765226163724`, 0.21127044232498016`, 
      0.21655106861490866`, 0.23297917872374901`, 0.2369912328831187, 
      0.24194701428359788`, 0.23914211565642107`, 0.2500552016027672, 
      0.2572461215988211, 0.2899445469490767, 0.31596633286817005`, 
      0.3466007639013645, 0.38102415796293243`, 0.4116187682108918, 
      0.42274103516784695`, 0.45165363798590347`, 0.46608749343730466`, 
      0.476281412092074, 0.4947292939248589, 0.5144242818379261, 
      0.5634358488060668, 0.6038773697647205, 0.6479052306385602, 
      0.6952230191676821, 0.7404470745238343, 0.7324327875117944, 
      0.7409550649628251, 0.7331841595618612, 0.7479352011685036, 
      0.7586050937116355, 0.7591463259052127, 0.7549107504495048, 
      0.7371609966111864, 0.7224529581716866, 0.7067198347459434, 
      0.6793879343570165, 0.6497074276648568, 0.5976314670848966, 
      0.4922309589963159, 0.4109922120104399, 0.3530284988077379, 
      0.3272576703921485, 0.32872965370066953`, 0.35656014497447847`, 
      0.42119169487293107`, 0.5085211732804199, 0.6095142038951074, 
      0.737582354112499, 0.8335847261090219, 0.7787075266626016, 
      0.6688369520836972, 0.62337412072031, 0.647433674043686, 
      0.5604291128227473, 0.40869529633907264`, 0.30210889330390495`, 
      0.2648348632733188, 0.23884164117579296`, 0.17527648820932207`, 
      0.12137586204835943`, 0.12171063389759469`, 0.12470852134030501`, 
      0.12326534600381239`, 0.3071832968008691, 0.4034241065445419, 
      0.18612740296084568`, 0.0682064694394256, 0.11410457456928473`, 
      0.19816939041897202`, 0.1291018513018942, 0.17685424498690913`, 
      0.38414956126835126`, 0.6149945842300463, 0.25770280485985414`, 
      0.036311627959029695`, 0.03167148114836033, 0.03843851543886795, 
      0.11054741786465697`, 0.22283642704494322`, 0.32093808902239784`, 
      0.7357506639464543, 0.9282511276155488, 0.9516506824204191, 
      0.9446303460619607, 0.8441018795166564, 0.7748607015530765, 
      0.6763688284502491, 0.49812802301522024`, 0.45041877221948057`, 
      0.4416590879292217, 0.43931524029331137`, 0.44870850271385204`, 
      0.44134917393849643`, 0.43433858041624, 0.4381822430010182, 
      0.43443002824026666`}, {0.42483847935756724`, 0.43069775614442757`, 
      0.4408716600065447, 0.44513036702755143`, 0.4467140944428086, 
      0.4433478692066711, 0.4486896765648231, 0.44830486217270815`, 
      0.44348172504022415`, 0.44707292550760586`, 0.4566806666596863, 
      0.4501176824892246, 0.4801656507400437, 0.5028310175974984, 
      0.5064790518054615, 0.35409725917133944`, 0.09264601176889405, 
      0.060539106618083385`, 0.05124792454449268, 0.04750028703739143, 
      0.053011961726662886`, 0.05156259349057022, 0.05283114828671269, 
      0.04648357607549962, 0.05107772461067019, 0.0589348752282411, 
      0.05873742939798877, 0.05256678899754998, 0.04649347688085414, 
      0.045033400258555914`, 0.039978029303569126`, 0.03644372953473959, 
      0.03127332721262434, 0.03522946202332847, 0.0367703119873796, 
      0.03577490212340382, 0.03365158722700687, 0.027898705316943488`, 
      0.03175457221444777, 0.02741861911673235, 0.0230795927306487, 
      0.019974857600569607`, 0.020641751545558938`, 0.022329674271960635`, 
      0.023348663958285353`, 0.033405205202708635`, 0.10901533717197137`, 
      0.17912886363160413`, 0.20330916468040974`, 0.2160080396532727, 
      0.2168662614565229, 0.21669382464627016`, 0.20480845009918675`, 
      0.1909444454276317, 0.20373543285238624`, 0.21809647433035237`, 
      0.23144417297904665`, 0.23410010453095437`, 0.23465761749698097`, 
      0.24095758468737632`, 0.2360803884658534, 0.24201027509615453`, 
      0.2508352896079851, 0.2811854064649771, 0.32211961813917445`, 
      0.36138649866161765`, 0.3799781708166277, 0.39439470207805455`, 
      0.4060656747569089, 0.4286367778923476, 0.45987975903149525`, 
      0.4672020169762458, 0.4653711896541266, 0.48396703976941624`, 
      0.5707709245143407, 0.62720082158887, 0.6638926368426268, 
      0.733155146236455, 0.7807653227720422, 0.7691791391609054, 
      0.7786502514656868, 0.7569418631639199, 0.7596114162111978, 
      0.7682538475371563, 0.7686392026288872, 0.7667126280024292, 
      0.7524524017280148, 0.7580611877614454, 0.7171112286139093, 
      0.6894073183272347, 0.6534280019870268, 0.6041812381770085, 
      0.5148636603982991, 0.4555713078344751, 0.40188181713804544`, 
      0.3643795285112972, 0.34544400172928563`, 0.3776016591817284, 
      0.4277073560823396, 0.5076168643854836, 0.6134153409791594, 
      0.7432342934080526, 0.8451396378238015, 0.7838631324379828, 
      0.6710041693166561, 0.6256589681974604, 0.6186605446594351, 
      0.5691584784205058, 0.45615689939200965`, 0.40534986021820624`, 
      0.4116705085517515, 0.4600387653010333, 0.4051801937400073, 
      0.3168637313739859, 0.2300211608591175, 0.16413842236787818`, 
      0.24363017768516881`, 0.3777243547486229, 0.4014493737856667, 
      0.2736550801345824, 0.09853298665236668, 0.06807331898189213, 
      0.10508283947256383`, 0.12918034519715713`, 0.22924593939827792`, 
      0.5171368596388352, 0.6138558484981719, 0.15355783656292418`, 
      0.03230593780470022, 0.03064606761180798, 0.0325910971632201, 
      0.06387276557127987, 0.13249241757934932`, 0.22291337280729434`, 
      0.506216118829965, 0.8653463368449429, 0.9447941752350639, 
      0.9463563601683275, 0.8086442351029582, 0.6188254097473802, 
      0.577725968966944, 0.5736224363285775, 0.5019952280484999, 
      0.45125332439846716`, 0.4402173859545073, 0.44189493407425867`, 
      0.4412830083973781, 0.43861567721776934`, 0.43770475716080814`, 
      0.4370283392816008}, {0.43869261752768357`, 0.4365424129910572, 
      0.4479857210294888, 0.4522309790702605, 0.4527409107494506, 
      0.4492314315800453, 0.45595224606499785`, 0.45457689445344307`, 
      0.4473752735840482, 0.45177382605833377`, 0.4588074348944586, 
      0.4537626289722375, 0.4814906532760748, 0.4879200990907241, 
      0.5313726651291649, 0.35395605413904596`, 0.09388279586229271, 
      0.048918555733811264`, 0.04724205318756988, 0.04320105085531026, 
      0.05393607515238286, 0.06102992862234823, 0.05765722011775573, 
      0.049838732936592745`, 0.049472228588497945`, 0.05244775913508881, 
      0.049512592683035705`, 0.04475387405761238, 0.037973083729928636`, 
      0.03446592537272996, 0.03309672246957706, 0.029436802222389768`, 
      0.029825070797939272`, 0.02807160643883697, 0.029299897080926667`, 
      0.03097208328271519, 0.0310905080599565, 0.026979582709939033`, 
      0.025209914491369025`, 0.025250398570993628`, 0.022057793480304164`, 
      0.02041797676037538, 0.019758356004100537`, 0.020432501093071584`, 
      0.023309861089294115`, 0.042173623900927805`, 0.13536616481979, 
      0.18315560694356098`, 0.19928524602949083`, 0.20693785884485774`, 
      0.20712714582834402`, 0.2112200459573577, 0.2030779341540502, 
      0.19172022555408438`, 0.2038518257191245, 0.22370755934984604`, 
      0.23195825477682788`, 0.23822179618246642`, 0.24560851438592335`, 
      0.23924937737097138`, 0.23897210953437853`, 0.24307405709733879`, 
      0.25268716066399644`, 0.28124479645257516`, 0.3150932881141774, 
      0.3650519138186186, 0.38116412977647524`, 0.39539726848144163`, 
      0.4082719595740061, 0.4297414285730136, 0.44092458329039264`, 
      0.45828335449225877`, 0.4719522518555548, 0.4961128936963682, 
      0.5663300552020482, 0.633360629634684, 0.6958776737168235, 
      0.7426175219770424, 0.7834703727833556, 0.7943166542203375, 
      0.8193207175194945, 0.7968319766728214, 0.784072608161594, 
      0.7826901898047632, 0.7924095943823142, 0.7824238858087561, 
      0.7618480386330816, 0.7480861934629978, 0.700159979502023, 
      0.661042193051983, 0.603736514309686, 0.5520870297074748, 
      0.5159053745387309, 0.47687839019913475`, 0.4397208456415075, 
      0.401996256629868, 0.39078176752152594`, 0.40012633828955035`, 
      0.4509085247722514, 0.5097632775475903, 0.6163296062630829, 
      0.7608963755902874, 0.8566368209937744, 0.7970938293565927, 
      0.6799056590753301, 0.6629882754660328, 0.6246511900667766, 
      0.509379286234145, 0.3887689883115169, 0.3688693193864682, 
      0.3964798969739602, 0.4694974867518719, 0.5481410832511439, 
      0.5731737113923125, 0.5068977553541502, 0.42496909852677267`, 
      0.4427220163554635, 0.41358950980932585`, 0.3516906368278001, 
      0.28046584829265125`, 0.14289210957982598`, 0.07261776924081383, 
      0.10276130414517495`, 0.16704300829532714`, 0.3302820373215764, 
      0.680266576709045, 0.5003128130383563, 0.0767863435740662, 
      0.03827550797390872, 0.03377479521336183, 0.03460633451983349, 
      0.05459497196554392, 0.12358578549398978`, 0.18218272556144152`, 
      0.34486080021189525`, 0.735352014094433, 0.9293158843014512, 
      0.9581622462165406, 0.8397390578966305, 0.5599523130181875, 
      0.4742187718270057, 0.515840826908425, 0.49934096170534986`, 
      0.44645536496785815`, 0.44447767881775746`, 0.4445287473071209, 
      0.4466937998769091, 0.44146635983018295`, 0.44385635484953884`, 
      0.4469240832961474}, {0.44506530807796457`, 0.44036284318405083`, 
      0.4493562887324228, 0.44948233785389907`, 0.4509420832685931, 
      0.45597342226278764`, 0.4594186542950991, 0.4593481333105419, 
      0.456886853363185, 0.4611480083165077, 0.4656525287641354, 
      0.4597283042131917, 0.4634525907041449, 0.4749115829362891, 
      0.5002538082337128, 0.33183466713462473`, 0.08525541637274552, 
      0.04608621576572347, 0.045044290921322075`, 0.04455115898305368, 
      0.05222655713945214, 0.0710742192211875, 0.05595134042277707, 
      0.04919377360898106, 0.04370878585134373, 0.047093069681864726`, 
      0.04244351415755659, 0.03783959415223541, 0.032249610040214365`, 
      0.029026260239648747`, 0.027895332814908788`, 0.02673505304614147, 
      0.026499704701434264`, 0.028599459265554544`, 0.03164303661955103, 
      0.029284379862407155`, 0.028953621884181564`, 0.02680224752283755, 
      0.024333845581993988`, 0.023096469690829784`, 0.022812445077896103`, 
      0.022813428158477412`, 0.022764547599749534`, 0.022672123220802594`, 
      0.023884685049069827`, 0.061678363319297554`, 0.16040176158201744`, 
      0.18952965011158968`, 0.2002391227107108, 0.20763054401897443`, 
      0.20567727029419391`, 0.2042717459430872, 0.1995367721820691, 
      0.19835197579691538`, 0.21354227607631282`, 0.23098089082293105`, 
      0.2384201370614082, 0.24788156166162298`, 0.24891973488122382`, 
      0.24357611349319025`, 0.24959485321626124`, 0.2481090344704165, 
      0.2548219060421552, 0.273298183222581, 0.3030613530559359, 
      0.34558564076389736`, 0.37065649802447925`, 0.3971479427935378, 
      0.4190501956932243, 0.441445297907919, 0.4445339668767002, 
      0.4614091918435612, 0.48400851726522204`, 0.5155341276771296, 
      0.5487506450212383, 0.5967803107818653, 0.6739805935181314, 
      0.7171570714823381, 0.7686599929539204, 0.8175069690445474, 
      0.8311111815283708, 0.8070241508791949, 0.8119813848676212, 
      0.8296499601944947, 0.8109392599709271, 0.7968049479850063, 
      0.7676223772050406, 0.7315250831631278, 0.6866510697923015, 
      0.6231332305231856, 0.5634050835668277, 0.5264264298606113, 
      0.4928580198911305, 0.4627853790120309, 0.45078393728149746`, 
      0.44825370781882123`, 0.4341387044245951, 0.4319977413230932, 
      0.46321689646676784`, 0.5259824786952395, 0.6372851326055117, 
      0.78159247198755, 0.8524979676313695, 0.7846722039861969, 
      0.6951588618093659, 0.7016175688136346, 0.6616660812143783, 
      0.5271418653995242, 0.3732072823399394, 0.333211030083871, 
      0.3393369949348, 0.4401834790414569, 0.5261955263012175, 
      0.5890178091816801, 0.5934230645370115, 0.5493644684984871, 
      0.5117105561989059, 0.45734482264769627`, 0.408335512048668, 
      0.3280613931816754, 0.25075057861990563`, 0.19849405537909584`, 
      0.18425736889115818`, 0.30931858394650646`, 0.5032608392411144, 
      0.7346498587975274, 0.2616600378947415, 0.05270891470368058, 
      0.04411815571424958, 0.037298217694969, 0.03962085734386007, 
      0.047785649382239, 0.15626441015566328`, 0.16128361834645044`, 
      0.31934087990012555`, 0.6579085802854185, 0.9049225051621768, 
      0.9629440443467554, 0.9400568506103246, 0.6923444104445672, 
      0.4890206186340818, 0.4610309247928689, 0.45393970546103285`, 
      0.4445884022171877, 0.4462944881864516, 0.4543573032973133, 
      0.4528123126629606, 0.4534676952844931, 0.45456870000775607`, 
      0.4548313165564183}, {0.44890031840432876`, 0.4495031140256489, 
      0.44774265015605796`, 0.4507137858703467, 0.45995387672888854`, 
      0.460352646685583, 0.46139420123692065`, 0.46135628913366694`, 
      0.45834489951287377`, 0.46290829361711394`, 0.4626283732610168, 
      0.46570837731234865`, 0.5068213230178991, 0.5035393064310094, 
      0.4775682128562146, 0.29106672669477074`, 0.08215720740058212, 
      0.04709224202318877, 0.042572662193154386`, 0.047753326444435945`, 
      0.05339472563678373, 0.06186638148619146, 0.05302159974323356, 
      0.0416386579551721, 0.03867431540077763, 0.04177896721683196, 
      0.03485291735005171, 0.033785006526640585`, 0.027744051062660525`, 
      0.02732228443635245, 0.0264314109410229, 0.02600197311629054, 
      0.026180553724403494`, 0.027476109703404337`, 0.02737214590357327, 
      0.029119293581002795`, 0.027777234549966105`, 0.026988444007008287`, 
      0.024104033910960873`, 0.023128636069812542`, 0.02294343200078181, 
      0.024231789102255354`, 0.024650616185999237`, 0.024267411587056423`, 
      0.02638233025499278, 0.07782397419429939, 0.16787066901388054`, 
      0.18947498499221688`, 0.19802117258904794`, 0.20764510957558108`, 
      0.20868097728589471`, 0.2038132202863345, 0.20222430885803439`, 
      0.20824042214126376`, 0.22443513583788802`, 0.2349774622492675, 
      0.2414779226582669, 0.25412683496324845`, 0.2540859125779183, 
      0.24919662253637995`, 0.2488179757303263, 0.24724358504526764`, 
      0.2539792129637749, 0.2712335217736294, 0.2815502865439519, 
      0.299094687819634, 0.3509093116459547, 0.3840984466944486, 
      0.41587683845343054`, 0.44417660675950915`, 0.4606248369368712, 
      0.4669116774513294, 0.49063605659266624`, 0.5254566055468104, 
      0.5409169101068693, 0.5727728929770551, 0.6320405512474239, 
      0.6852212578787239, 0.7343032113165666, 0.7732987954091493, 
      0.8014776839070986, 0.7993607295178662, 0.825430732100601, 
      0.8506191669023473, 0.8199683358359992, 0.8122841540496586, 
      0.7733656697540554, 0.7305091992928179, 0.6899848787859754, 
      0.6317749119522605, 0.5488465054093504, 0.49314436614802587`, 
      0.4566907663741894, 0.4381405375824415, 0.4406673513040003, 
      0.4533159129618385, 0.4527757903350449, 0.4507004930340665, 
      0.4866712780697891, 0.5509649481009918, 0.6440947334502887, 
      0.7878978037240254, 0.8423084239035592, 0.7661340742451221, 
      0.7022474819904643, 0.7121549082431121, 0.712862704566367, 
      0.6394742382873516, 0.45849329274251316`, 0.3688003676906862, 
      0.3073697316372121, 0.32233536176009187`, 0.4430315023837949, 
      0.5435040606631675, 0.6140661983225799, 0.6506336861907451, 
      0.6777484747904143, 0.6344420126745016, 0.616072597398901, 
      0.6032035727249242, 0.5588129710226247, 0.581067642961958, 
      0.5103098452802259, 0.5529453569240872, 0.7468687718544493, 
      0.6592302010693916, 0.15112475481470375`, 0.0496975603103085, 
      0.04852001530401131, 0.045704414731360714`, 0.04094522476090848, 
      0.04318481531582951, 0.13178079125918712`, 0.1905035634759418, 
      0.16444249700862534`, 0.5499239051221768, 0.85075876559239, 
      0.9574229870831589, 0.9757972046237497, 0.9110279066236656, 
      0.6678230506409, 0.4989800570545374, 0.4590425165260127, 
      0.4424681215490825, 0.4463782337601401, 0.4562853233536601, 
      0.45563581520183727`, 0.4547323391424634, 0.45339250264170294`, 
      0.4514581232991594}, {0.45564128107633234`, 0.45207527825533955`, 
      0.44763657521922007`, 0.4517729907021549, 0.4648612065371222, 
      0.46772814635622895`, 0.478235071618537, 0.4685894079953091, 
      0.4497547732276216, 0.44610652651737714`, 0.442649436510097, 
      0.4457065769535951, 0.4995340642326182, 0.538206020215135, 
      0.48553094310437916`, 0.33262497361732746`, 0.08986204618907016, 
      0.04922866975198765, 0.042621457153936254`, 0.04659137782200279, 
      0.05175178784578979, 0.052720464985753585`, 0.04949865614120191, 
      0.040011971324663685`, 0.03327967178327362, 0.03689146666984908, 
      0.029782482123687684`, 0.030455743618201976`, 0.027530558886844598`, 
      0.02764327609356229, 0.02651812015300958, 0.026176065271514774`, 
      0.024909647627745835`, 0.02421329113703152, 0.026104249994764732`, 
      0.027114947575546902`, 0.025809254231462464`, 0.02620587973530458, 
      0.024583266664465538`, 0.023352054900334582`, 0.02346929337772845, 
      0.02480583680606455, 0.025073652265421447`, 0.02497307230936532, 
      0.029154952742934292`, 0.09361880474046758, 0.17324945933799638`, 
      0.1884515545271152, 0.19794124578380684`, 0.207070021759972, 
      0.2084550534346882, 0.20533620488067064`, 0.2097495506178647, 
      0.21406747080144653`, 0.22647532179479127`, 0.2377545171180595, 
      0.24729472318220053`, 0.25586863216272626`, 0.251566393734425, 
      0.25212648354884865`, 0.24854372515543013`, 0.24576496939110284`, 
      0.25138143889950887`, 0.2681437642082088, 0.267011431218981, 
      0.2788590237426823, 0.3289655953690918, 0.3702784598175332, 
      0.3924419451831996, 0.4414320788349644, 0.4659388283615334, 
      0.48025337849629013`, 0.4968495145672545, 0.5298965000560178, 
      0.5474573805136151, 0.567908386209592, 0.6099979084000106, 
      0.6554725567947342, 0.6799236435407195, 0.7156446436016753, 
      0.7595546912234327, 0.7994439703613732, 0.838071451880859, 
      0.8463423739662724, 0.8421009118408738, 0.8097489730139121, 
      0.7685360941031453, 0.7206015346212591, 0.6736882368646997, 
      0.6173048893856012, 0.5312663562539569, 0.48216704535142646`, 
      0.43721086022518607`, 0.4060230710508056, 0.4110524491731194, 
      0.43501300529111614`, 0.45996717980612106`, 0.4647107824761795, 
      0.493456213920242, 0.572951023146888, 0.6717283066604613, 
      0.7963635686257179, 0.8404810081740064, 0.7441516220687765, 
      0.6801315018269337, 0.7047355663518523, 0.7072494776157371, 
      0.7238090586493371, 0.6440163008955805, 0.4915637499214728, 
      0.3757734385481342, 0.31365035544030745`, 0.29143786341521283`, 
      0.3600720997349325, 0.48957344911839745`, 0.6139164249715544, 
      0.6785102942921553, 0.6873144710021419, 0.6732624201547617, 
      0.6867630480458468, 0.7202126642473826, 0.8127954398170578, 
      0.8204200303296844, 0.7091486084071749, 0.8318169178809683, 
      0.6143322801708783, 0.1172012753125435, 0.050340395227606666`, 
      0.06234073420488676, 0.0641377679587323, 0.045916584807855085`, 
      0.04210476891305633, 0.06989353635722646, 0.16690484978256165`, 
      0.10891252829867698`, 0.3383214105149113, 0.7665526685932489, 
      0.9423053266623739, 0.9730325003893223, 0.9709071724987606, 
      0.858389697721487, 0.5702301986610165, 0.45334224202318935`, 
      0.44560579527289745`, 0.445724529614381, 0.45736032358436046`, 
      0.45584793102004056`, 0.4485958634619476, 0.4525348055940426, 
      0.45190434308290767`}, {0.4569726920535772, 0.44979765679530204`, 
      0.45371017697207794`, 0.44996326716971413`, 0.4564648713849751, 
      0.46105309663541416`, 0.4661792027822236, 0.4622291788603472, 
      0.45582559723949073`, 0.46995299064406293`, 0.45897169527982107`, 
      0.4543105328957156, 0.4922021799319922, 0.5494180224420391, 
      0.47724451104927795`, 0.3420062139543229, 0.10606761593205034`, 
      0.046730009042550175`, 0.04045739397607746, 0.04390740485937579, 
      0.05049653072078921, 0.04705770935301242, 0.04009999553895787, 
      0.035297112941208866`, 0.030372970789405734`, 0.03258488496925796, 
      0.027411591676883118`, 0.02683269501186379, 0.027008678730329312`, 
      0.026876238657142597`, 0.024603609248496888`, 0.024217300983937623`, 
      0.02416678644084069, 0.023648616376487425`, 0.024250407400481358`, 
      0.024344617496889355`, 0.023827688895185654`, 0.023373737422800345`, 
      0.023069134217737798`, 0.02185675482110029, 0.02257243552224573, 
      0.023977188001661185`, 0.025484348689355476`, 0.024469593706303697`, 
      0.038282389046614226`, 0.11920297851395373`, 0.17735369418353158`, 
      0.183797280111004, 0.19363757699514142`, 0.2022801216672642, 
      0.20651278140586157`, 0.2058444260409254, 0.20900814173346627`, 
      0.21821393027386354`, 0.22931427597668855`, 0.24009679889964483`, 
      0.24680890096128183`, 0.24867429899997656`, 0.2479920195649376, 
      0.2511865994659421, 0.24664247031726333`, 0.24751022245321067`, 
      0.2495528862418512, 0.25689912404801485`, 0.25859335724711424`, 
      0.2702598512438827, 0.30199790176169156`, 0.3466265499635305, 
      0.38428039272354003`, 0.4342852565538725, 0.48032196102365066`, 
      0.5133820837694725, 0.5177177291442043, 0.5350309728635856, 
      0.541471810639123, 0.5536997144756088, 0.5892834798712608, 
      0.6182242625321165, 0.6444701607987237, 0.6626870344539472, 
      0.695897609627286, 0.7308735694434667, 0.766345036838071, 
      0.7753922161220372, 0.7758856793843811, 0.7559231941816822, 
      0.7239102774881574, 0.6856994202712426, 0.6305167853855557, 
      0.5830733664253703, 0.48883596271850743`, 0.4197359324391172, 
      0.37656303758446547`, 0.34499362002700357`, 0.36275333393499787`, 
      0.40700664064808517`, 0.4530109493242275, 0.5002184205808049, 
      0.5386731535023483, 0.5884763141043543, 0.6675252208598557, 
      0.798597420099438, 0.8279587637044825, 0.7392347394168439, 
      0.6832116695423036, 0.7095921866537789, 0.7034823616623075, 
      0.735172508634629, 0.7425181802211819, 0.6916008713877358, 
      0.5762826901506255, 0.4517994858990417, 0.36317235246354784`, 
      0.29793427868921757`, 0.2898908925630514, 0.37547493626904677`, 
      0.47732252679776344`, 0.5634298727076228, 0.5980945128583184, 
      0.6339003748974921, 0.7353787042808668, 0.9205050877649171, 
      0.9684820577832716, 0.9428505512762191, 0.9388824346001545, 
      0.4730177629038487, 0.07030858006056898, 0.04570922093628658, 
      0.050535972602206984`, 0.055285257243147506`, 0.05298326337753591, 
      0.04152025025304425, 0.052310545621163135`, 0.1834013953213509, 
      0.18613554603194774`, 0.2190680294111175, 0.670685784738737, 
      0.9339215560366528, 0.9560392640386483, 0.9693182912899273, 
      0.8906629515495222, 0.6304207437289192, 0.4708271909564791, 
      0.4492327594511649, 0.45196851397479915`, 0.457641748651807, 
      0.45259115206298867`, 0.4454913336208899, 0.457763378707604, 
      0.45913596519074984`}, {0.44637090576850996`, 0.4524018711734312, 
      0.4594235644936215, 0.44998747666492317`, 0.4606117491696551, 
      0.46600742496453174`, 0.46813583034601824`, 0.4667628135617725, 
      0.4665208228064664, 0.46774273024963875`, 0.47366574389460847`, 
      0.4877781442044601, 0.48797775325589093`, 0.5504827118442258, 
      0.4563585792745773, 0.34843053655002276`, 0.14277509876212466`, 
      0.04861241872589417, 0.03896117243647881, 0.0424948616518876, 
      0.04648914998660491, 0.04980401397853934, 0.03655350526701762, 
      0.029517500776064052`, 0.02806866359642968, 0.026979732988239174`, 
      0.025646461335617727`, 0.02611674554879423, 0.025964557748322407`, 
      0.025127090123147285`, 0.024144373429267608`, 0.02284991696756403, 
      0.023485991303251522`, 0.024264333796845564`, 0.023529411764705882`, 
      0.02283150430817774, 0.022047655222956125`, 0.023437793681775464`, 
      0.023529411764705885`, 0.02352941176470588, 0.02322053826952598, 
      0.022465438571872033`, 0.022947304986392164`, 0.026231546231546214`, 
      0.06441701642704398, 0.13979955076438436`, 0.17510204760759504`, 
      0.18408554139504418`, 0.18778297676711533`, 0.19908488007735542`, 
      0.19960093297783216`, 0.20449447399866472`, 0.21601812174465077`, 
      0.23445651420571373`, 0.24056278464541314`, 0.24531049507925776`, 
      0.2474720583673495, 0.2439594363010873, 0.24614389715981821`, 
      0.25238788202343043`, 0.23998408238672164`, 0.24348446383541483`, 
      0.24758817068250716`, 0.24849732433228777`, 0.2521761048813366, 
      0.2684134112874358, 0.29344614756483706`, 0.3243632022316627, 
      0.3574460263394015, 0.41457995579402585`, 0.4753218375472793, 
      0.5150671242255307, 0.528401927732416, 0.5248947870035251, 
      0.5308710202797233, 0.5417265192782815, 0.5710764353822063, 
      0.5750754337996513, 0.592920531040436, 0.6108687357446171, 
      0.6330696066687755, 0.651234175734922, 0.6740757821237366, 
      0.694827948162208, 0.6954781211470389, 0.6602744290082119, 
      0.6209612325589683, 0.5717237818040474, 0.5077861975412594, 
      0.46293715523385653`, 0.39095810862804675`, 0.3163286216677086, 
      0.28641602986889825`, 0.28572198476211325`, 0.3084008196487738, 
      0.36868039343258513`, 0.44269153109362486`, 0.5238418456875532, 
      0.5687689072592814, 0.6379329905894261, 0.7196121762015897, 
      0.808792467429783, 0.8222496927636809, 0.7345277433661118, 
      0.6843938788481944, 0.694927942983743, 0.7064771814467554, 
      0.7218640618284006, 0.751920832961248, 0.7607561627991035, 
      0.7476995395859491, 0.6846813538535175, 0.5945245385076607, 
      0.5189678638492928, 0.4163862227472779, 0.3150223676545003, 
      0.2979583987140721, 0.3457626643418222, 0.42302994578856684`, 
      0.5083575507843555, 0.6510476508826443, 0.8900435074387193, 
      0.9805795816483173, 0.9846063678910418, 0.9594788496538156, 
      0.4113602808288785, 0.05805641666772936, 0.04296147039668929, 
      0.04293487719492793, 0.04479511908862432, 0.05191655333027648, 
      0.044080920881645204`, 0.04551683740075943, 0.13597207870352715`, 
      0.3057105771473083, 0.17074263195957626`, 0.5285340681490587, 
      0.905943973084939, 0.9680036221026567, 0.9233434753211618, 
      0.7635510798234104, 0.624392834443088, 0.5061734513801193, 
      0.464862243314155, 0.4600114437803054, 0.4531369227128911, 
      0.45578899137186857`, 0.44178750908927195`, 0.45397790318391157`, 
      0.46102131852524136`}, {0.44777595623511074`, 0.45844299120560794`, 
      0.4666042093337401, 0.4576476216153959, 0.4629570276748016, 
      0.4707514562533377, 0.4709718499361296, 0.47797891406473597`, 
      0.46971627607044597`, 0.4655310657004201, 0.4817123182487662, 
      0.49762933538335263`, 0.4928723540184845, 0.5211602761432088, 
      0.4124429717603448, 0.2633956766924825, 0.15091104660091145`, 
      0.05910348564488102, 0.03981268078016891, 0.0422927058483337, 
      0.04576872133687936, 0.04973605636865132, 0.03946012075537031, 
      0.02944814985445941, 0.027719200887902348`, 0.02758478234060922, 
      0.026060145679057282`, 0.026157889731186174`, 0.025794502090228703`, 
      0.026030627642195336`, 0.023835020836387246`, 0.023426250035573012`, 
      0.0235228196172719, 0.023640988524281186`, 0.023537635506320716`, 
      0.023150162822748854`, 0.022903105372367862`, 0.024236151829902488`, 
      0.02381354812984302, 0.02352941176470588, 0.022704027321145622`, 
      0.022440605825811994`, 0.02309361089070699, 0.029108962932492346`, 
      0.08024229716806673, 0.1480582956099549, 0.17519642190589457`, 
      0.18102723912633753`, 0.1849723310295352, 0.19648630156059174`, 
      0.19973980692312523`, 0.20750829790798483`, 0.22344682427096377`, 
      0.23730687745076975`, 0.24534289730488146`, 0.2532816028167937, 
      0.2540152727620094, 0.24745393395877402`, 0.2472668601972651, 
      0.2461314976610707, 0.23411078435664423`, 0.23308675196671755`, 
      0.24032982331311492`, 0.23849896221883285`, 0.23942213054677172`, 
      0.2558928641378858, 0.2732511104720664, 0.30703396034455055`, 
      0.3352838216098113, 0.3890941370063479, 0.44275034961573667`, 
      0.4816646118219445, 0.5041813731898261, 0.5132435557361019, 
      0.5170733383242936, 0.5184320880363532, 0.5404243207539107, 
      0.5522881299454289, 0.5645405786023912, 0.5820976608672815, 
      0.5950762600149455, 0.6085860007050163, 0.610933671706489, 
      0.6064971429159914, 0.5812673717655749, 0.5206809868838945, 
      0.45400454168304105`, 0.40986096044107684`, 0.4047850614970081, 
      0.3888031730662756, 0.32683936383049866`, 0.2667767164715653, 
      0.2495067281985771, 0.2560293652162154, 0.2754335540331941, 
      0.3450258578867654, 0.4438075849242004, 0.5342432453842886, 
      0.5979995803055999, 0.6630230474176143, 0.7262532271987717, 
      0.8050561610354005, 0.8197080986185856, 0.750277862611847, 
      0.7034625488949029, 0.6974286083247823, 0.7012182354579687, 
      0.7222455011590195, 0.7574943589931528, 0.7842876363788666, 
      0.7928320588032023, 0.7952859184345563, 0.7811651449472645, 
      0.7411856772414086, 0.6946430095986167, 0.6268013266182256, 
      0.5429502029540945, 0.46854492928024466`, 0.44477898165467744`, 
      0.49978413223602014`, 0.6555822702199392, 0.8269401758424032, 
      0.9504529601979625, 0.9835014612092903, 0.9611087242768888, 
      0.38190288219239216`, 0.0512281732735812, 0.04389850946417972, 
      0.04261676261169359, 0.04443848204999333, 0.048843536981047, 
      0.04312917975084005, 0.04381136176435681, 0.08131557179653655, 
      0.3661080762677924, 0.23241536644426325`, 0.40103778383906213`, 
      0.8289235937997136, 0.9606970354641836, 0.8860865853105198, 
      0.651155078235512, 0.5272282720206977, 0.5038278354239524, 
      0.481235101285085, 0.4641341065564828, 0.46529584580163313`, 
      0.466347685834747, 0.46293900627051127`, 0.457908927948209, 
      0.4603750150825727}, {0.45193424427836204`, 0.45557473514216973`, 
      0.46017269491771423`, 0.4610904360884768, 0.46939780214794097`, 
      0.4715459236743099, 0.47332247894645035`, 0.4802600797055832, 
      0.46993498164583153`, 0.46722692078305256`, 0.4758546986938497, 
      0.47416096096347027`, 0.48859030358648187`, 0.4816162460170385, 
      0.3606748383543917, 0.17651213327275986`, 0.1329392718964923, 
      0.06921017902153764, 0.04412947785295861, 0.04257199373871509, 
      0.047133784531993045`, 0.045554362798767005`, 0.03642615810724618, 
      0.029947426170364992`, 0.029478761892000535`, 0.02872074756372777, 
      0.025590017178685216`, 0.02516462767683255, 0.02517897141683212, 
      0.02674816736348759, 0.024569511476744393`, 0.023529411764705882`, 
      0.023529411764705885`, 0.023529411764705882`, 0.023591584310691655`, 
      0.024612380785501518`, 0.022908499627912658`, 0.02373486980213498, 
      0.023647461726515957`, 0.02352941176470588, 0.02315570230327055, 
      0.02150982583259806, 0.023266342899991296`, 0.033105313850322476`, 
      0.09175279386693462, 0.14988985863342807`, 0.16967580456326278`, 
      0.1767043199279969, 0.18988571566645251`, 0.19378873169764146`, 
      0.20056094342150838`, 0.2124253234194352, 0.2234279940963598, 
      0.24073825710254113`, 0.25535598259590075`, 0.2606159120627278, 
      0.2569947945483153, 0.2532171711681191, 0.24824884524661286`, 
      0.24567644341150255`, 0.23933689263009186`, 0.23642626475096853`, 
      0.2283347988022577, 0.22266723208909564`, 0.22275824887052859`, 
      0.24765678523854934`, 0.26953596342957886`, 0.28494823940664943`, 
      0.3177988559071714, 0.361556667982842, 0.3965350858136218, 
      0.4262645192172371, 0.44004343934567847`, 0.4730385904765131, 
      0.4925966845241557, 0.4944209673382396, 0.5104749249042798, 
      0.5270880609157604, 0.5299975476501686, 0.5417164993053664, 
      0.5543767484012532, 0.547465694491146, 0.5295157999590432, 
      0.4832968315830383, 0.417756009384861, 0.34537367575216027`, 
      0.303780541291505, 0.31215566899538627`, 0.34986229760739956`, 
      0.39807271946086376`, 0.3722195659105522, 0.27272944850781694`, 
      0.2233216151462519, 0.22361375687283133`, 0.2638862988444141, 
      0.3479187471610479, 0.4631776648372413, 0.561335869662422, 
      0.6196814768370916, 0.672450672795013, 0.72629573758619, 
      0.7843157338367587, 0.7998399441437297, 0.7887066025851818, 
      0.7793125737408165, 0.7021646200922451, 0.6955317614033947, 
      0.7221093318832229, 0.7648051772391602, 0.8002695688667866, 
      0.8147966107767796, 0.8427463306647908, 0.8494843955547577, 
      0.8253585422638792, 0.8117549287105765, 0.8019517038774935, 
      0.7801196173660078, 0.7588532126863051, 0.7157176023315639, 
      0.6939858227212313, 0.7021541979132006, 0.8523558279008667, 
      0.9456141914366638, 0.9800370142455579, 0.9527415200532906, 
      0.36993891036450643`, 0.04994985745189879, 0.04364136559097485, 
      0.044384409810748454`, 0.043917519300667354`, 0.044702103814321804`, 
      0.040319971914935956`, 0.04147028906546929, 0.05581548216484384, 
      0.3572209547820803, 0.383037162245837, 0.3031354893786304, 
      0.7187103026548717, 0.958102198015033, 0.9107929095908774, 
      0.6396659494026746, 0.47628614273432496`, 0.47534769011399636`, 
      0.4767066795773193, 0.4663250354867209, 0.4698752799018874, 
      0.47294946473883315`, 0.46552828183833683`, 0.4591883405239754, 
      0.46688346546767584`}, {0.47029357455006665`, 0.45853756932226497`, 
      0.45119371538183406`, 0.4628925713315023, 0.47861668091322873`, 
      0.4761891051286473, 0.4787849368578286, 0.46541954446821, 
      0.4643428400568314, 0.47817828598781426`, 0.48428314055431826`, 
      0.4773612543883318, 0.4890213020911652, 0.46092486559370305`, 
      0.3485879888440679, 0.15432460668685166`, 0.1389828895863398, 
      0.08280185371662095, 0.049238085252504935`, 0.043632966012773396`, 
      0.04681655326964806, 0.051897686669492495`, 0.041999744115492406`, 
      0.030826369033181186`, 0.027779839912973812`, 0.02720544136380371, 
      0.025233094721621874`, 0.024584428715048852`, 0.024167387347450258`, 
      0.024865645640650788`, 0.024022854174782494`, 0.02419415555371925, 
      0.024145340675044404`, 0.023538701581678107`, 0.02435561337700977, 
      0.024376568763012085`, 0.022854887935443022`, 0.02311653554753568, 
      0.02352941176470588, 0.02336839371510193, 0.02310551027024996, 
      0.02157514053145104, 0.022435746238859515`, 0.04131872398331291, 
      0.10749220676233376`, 0.1517309245795697, 0.16968211901163174`, 
      0.18301807165450207`, 0.19057478164428296`, 0.19359048003354778`, 
      0.2054770106634849, 0.21743717021149747`, 0.230280864301044, 
      0.2429708218627151, 0.25852013011460573`, 0.2696924965210768, 
      0.26565540239310764`, 0.2605274860162733, 0.2544693207367499, 
      0.2503584860893163, 0.2438758016279964, 0.227466293277276, 
      0.21139900625611338`, 0.20786633153534279`, 0.226332057667917, 
      0.245027225901398, 0.2578514743721465, 0.27340051810636373`, 
      0.3041573666411043, 0.3419957074522049, 0.3752896596460511, 
      0.3954541965063755, 0.41104500490273543`, 0.4263361094773363, 
      0.4443292302968084, 0.46685583184083734`, 0.4771996054044985, 
      0.48188892817474993`, 0.48708876736583245`, 0.48459055930441813`, 
      0.48002387457383777`, 0.4518030615969989, 0.38248046688374115`, 
      0.32559350403708326`, 0.3207447568561253, 0.3097864852967725, 
      0.25703560322047664`, 0.2685451714957134, 0.34394798029170365`, 
      0.4344111957818678, 0.4534811989277856, 0.33548795835548656`, 
      0.2374624834314582, 0.23474191450313228`, 0.2781635066551043, 
      0.3556048630456398, 0.4537896990372023, 0.558250178034656, 
      0.6234263458392638, 0.6824490652606577, 0.7167951841659072, 
      0.756310488585837, 0.7815427057990509, 0.8200455677478181, 
      0.8801922022870713, 0.7284392944149205, 0.7027889797659956, 
      0.7283410782532801, 0.7745243817882023, 0.8029308453774279, 
      0.8389306559777929, 0.8766090488609808, 0.881168724310083, 
      0.8640556552483947, 0.8557214538048197, 0.85352917084198, 
      0.8551131152615156, 0.8510591081034516, 0.8636013224248521, 
      0.869200275386926, 0.8686204184776822, 0.9046251874084753, 
      0.9730553044242395, 0.987462722938848, 0.9441885078463489, 
      0.3482463479789845, 0.04984476817925294, 0.04350418831723831, 
      0.04343275242483964, 0.04395692301661384, 0.04480863061522089, 
      0.04122520108076559, 0.043999676591866266`, 0.04846773146344645, 
      0.2568104188326449, 0.5550763538207246, 0.28719297665336285`, 
      0.5687967976171856, 0.9260023018829108, 0.9494086367938811, 
      0.7444682254150861, 0.4902867996137954, 0.5152192315136724, 
      0.49641798949576915`, 0.47374517645024167`, 0.4764422914125179, 
      0.4705644288620526, 0.4786229036169882, 0.4823364384012224, 
      0.48115815112750077`}, {0.46999799563826955`, 0.4731277157551884, 
      0.4781399548359147, 0.4683803897137351, 0.47892637138712923`, 
      0.48206755571742976`, 0.4698933400344829, 0.460049477694246, 
      0.48155461732185884`, 0.48903764879980843`, 0.49810537645104314`, 
      0.4896301807692021, 0.48049846796762063`, 0.4449403702385191, 
      0.3048813383428059, 0.1494129203271372, 0.14786616809415118`, 
      0.08609526713853927, 0.04936663695658689, 0.04794223957203788, 
      0.04943441598782621, 0.0526739672531238, 0.04716487036315627, 
      0.03742978189851941, 0.030064014302766288`, 0.027450980392156866`, 
      0.027148818079659937`, 0.025225204001144762`, 0.02484796079590083, 
      0.026090590147443332`, 0.024845210423079873`, 0.024885045279051946`, 
      0.025053076774945685`, 0.02392367146217688, 0.02367977317306418, 
      0.024486488354412892`, 0.023627594900487707`, 0.02309529855017833, 
      0.02360401740247932, 0.022756217145784303`, 0.021660571936143645`, 
      0.021954837915942455`, 0.02324582956781879, 0.04616009837985406, 
      0.11272481135565682`, 0.15486577543885902`, 0.17449825821173093`, 
      0.18716505158489166`, 0.196185715238771, 0.19727141089748942`, 
      0.20585702730718486`, 0.22817754905450957`, 0.23905012336060247`, 
      0.25152656670180856`, 0.26804570306228576`, 0.2777332125650086, 
      0.2765338334665025, 0.27253913802972224`, 0.26858905897709734`, 
      0.2625199926489647, 0.24688124735513436`, 0.22540497019384476`, 
      0.21475081194793166`, 0.2177844546231317, 0.22727352644511, 
      0.2300776044046921, 0.2402782101891706, 0.25796514093355416`, 
      0.28144305069838577`, 0.3035999050082321, 0.3290357233039971, 
      0.347052213997027, 0.3674257881286643, 0.3837446813312413, 
      0.4092637940722751, 0.43318781455266364`, 0.45871489920422515`, 
      0.44534304113383577`, 0.4212595718244585, 0.40760161506950865`, 
      0.3663028596787848, 0.3243344222701551, 0.29852395835514733`, 
      0.3666963347093908, 0.3635787469260732, 0.25954368486447793`, 
      0.23711940127565942`, 0.27737876316675153`, 0.32596209051438285`, 
      0.39963115658205733`, 0.4347501129539528, 0.3418183587069578, 
      0.27770015758172234`, 0.28043415169626706`, 0.31008787596582743`, 
      0.3703937448956093, 0.45586149532662995`, 0.5571410108464229, 
      0.6242271427973106, 0.6779559006763973, 0.7261900954335885, 
      0.7798516003988969, 0.7948773288240177, 0.8309959685195248, 
      0.9091288913275717, 0.730627220628371, 0.6574993510620596, 
      0.7092066929873139, 0.7482731233290758, 0.7794338401077768, 
      0.8334825773560516, 0.8782194713730233, 0.9012405634200993, 
      0.8973227475870099, 0.879166961414464, 0.8783710796529363, 
      0.8826709622083081, 0.8742304966324115, 0.8897543910030037, 
      0.9014371479278787, 0.9236689570888773, 0.966186009248155, 
      0.9883083043648215, 0.9874374339899894, 0.9319623357559707, 
      0.332323667273958, 0.05165484803747044, 0.043436632014628496`, 
      0.04105086139841245, 0.04227166792313223, 0.04350744808875624, 
      0.043223086270138295`, 0.04534462058230197, 0.04805108230547476, 
      0.18740312643700124`, 0.5787712029170995, 0.308044149931242, 
      0.4494171470709328, 0.8443228343991306, 0.9581578426137274, 
      0.7854735043851064, 0.5023127209754247, 0.5063881457709462, 
      0.5073174067597847, 0.4775449672819802, 0.4737395587165684, 
      0.4679552200908843, 0.472749613593313, 0.4751019403116203, 
      0.4792816806323812}, {0.4773770383910061, 0.47576706104812133`, 
      0.48579958629493014`, 0.48199000586350593`, 0.4882268840450227, 
      0.49031935034818014`, 0.484044348871624, 0.4850880878339232, 
      0.4868695540920906, 0.487637439881613, 0.4894052686044158, 
      0.4864910060338797, 0.48357393214963057`, 0.4562363228488263, 
      0.2892247850416269, 0.1424891841073187, 0.12072860605616403`, 
      0.0815933902931055, 0.04988775742326986, 0.04618557073664427, 
      0.05115237088071254, 0.05274974991930842, 0.0488910000253173, 
      0.04080895441124116, 0.03349266014700648, 0.028117384507059057`, 
      0.02793814401727285, 0.027038048220356135`, 0.024193828052516013`, 
      0.02419824830504599, 0.0252108942544622, 0.02383130804329473, 
      0.02500507395590373, 0.025230003001556624`, 0.02376988531261561, 
      0.02441989567960711, 0.02557432584017589, 0.02449593044765076, 
      0.02386116874969841, 0.021957287995023857`, 0.020166555853384435`, 
      0.022129107071807014`, 0.02453231710386587, 0.04879321258344554, 
      0.11327438415736564`, 0.1554307531789481, 0.17681267644451729`, 
      0.1865780465799705, 0.19413724970346938`, 0.19816623504747816`, 
      0.2063980927899818, 0.21963142368018757`, 0.23892308766565473`, 
      0.2600716785618275, 0.2737497949518006, 0.27639919034193594`, 
      0.2799978304355887, 0.2754224647317096, 0.2635061322499808, 
      0.25589930606548683`, 0.24298334839780159`, 0.2269630529321021, 
      0.2214106431362528, 0.21807551948795656`, 0.2181518482259404, 
      0.22544445169854843`, 0.23249575576665155`, 0.23534424538772436`, 
      0.24638713798085987`, 0.27023792238729566`, 0.291720293987616, 
      0.31362983739241523`, 0.3282057016453363, 0.34094286828884546`, 
      0.3617894861753886, 0.37254829975778114`, 0.3987380277058413, 
      0.3937965172560808, 0.34964646636511504`, 0.3222105404006466, 
      0.28742203989490217`, 0.3131893109682463, 0.37631246117172434`, 
      0.3990744679755463, 0.2835380078779567, 0.18965213354832883`, 
      0.21075380650222011`, 0.2653810580836109, 0.3000562573730094, 
      0.344279343309359, 0.3622674412539132, 0.3084010210527788, 
      0.2772029375117794, 0.29674322476606335`, 0.3380530360051199, 
      0.3877379431658751, 0.47060846085973795`, 0.5566873206861155, 
      0.6161457787992373, 0.6657278076770047, 0.7346499906515663, 
      0.8244551764411299, 0.8359736997326519, 0.8268571419112575, 
      0.8998826730183276, 0.7118704147732408, 0.5622458254533724, 
      0.6668927773236523, 0.7215625632595513, 0.7478019269295471, 
      0.800921808491176, 0.8455695680111341, 0.885428467844952, 
      0.907550958296189, 0.8964481874026824, 0.8880754437766561, 
      0.8825307223280912, 0.852026346216387, 0.8603737365113615, 
      0.875308357590099, 0.9059652196685332, 0.9511789452600934, 
      0.9859411755980426, 0.9840905802469456, 0.8974703734202151, 
      0.2857497609225246, 0.05281505001430963, 0.045973915827316414`, 
      0.04253428022689715, 0.0415798920137653, 0.040756992018234316`, 
      0.04079768730910059, 0.042295990129764954`, 0.05004277654458016, 
      0.1229485917069719, 0.5303088731005247, 0.37503974444886323`, 
      0.34028470581554204`, 0.76900661806934, 0.957183623716486, 
      0.8394918500141463, 0.5290433105891538, 0.5053738770339034, 
      0.5217642085314013, 0.48665900908328014`, 0.47695392622457783`, 
      0.47964623950327734`, 0.4829720890055443, 0.47642932044359654`, 
      0.477399525135793}, {0.48543675372360345`, 0.48130992720840293`, 
      0.4861172925799489, 0.48024735558658443`, 0.4934567375337232, 
      0.5005200054415586, 0.4891587602783047, 0.5076933634074445, 
      0.4999608393932048, 0.47854344854956526`, 0.4842335278603225, 
      0.4911919241437505, 0.49629696894413494`, 0.4619560504258509, 
      0.27353496396937127`, 0.1466455555235412, 0.08342256115268173, 
      0.0759831171259333, 0.05818402427440002, 0.04533410882583164, 
      0.04717365014579574, 0.051811695163283406`, 0.04920666170524797, 
      0.04145923088245237, 0.03257215200951552, 0.029684148003055997`, 
      0.02775002333032631, 0.027407957705297577`, 0.026747511109035768`, 
      0.02553159594150576, 0.023645153334208503`, 0.023840113783187795`, 
      0.024415765144860522`, 0.026422752099419605`, 0.024949060979636322`, 
      0.02489611758681967, 0.02380173407420595, 0.023529411764705892`, 
      0.02324122601970096, 0.02039306508376718, 0.020498331205072835`, 
      0.025390048492515332`, 0.0348497296686854, 0.05870628633436979, 
      0.11097480298672546`, 0.14851111632281283`, 0.17181391062113907`, 
      0.18599159038742294`, 0.190529674940662, 0.194247694961902, 
      0.20923340851861136`, 0.22059330731684026`, 0.23761319458116265`, 
      0.2553059610206049, 0.27244053799243373`, 0.287725087909345, 
      0.283016362706114, 0.2762602086888722, 0.26921978367325833`, 
      0.26329285353961523`, 0.23765690114580873`, 0.2247381443955144, 
      0.21331943617515942`, 0.21826571757136412`, 0.21715696219652392`, 
      0.2193721223846907, 0.22128321642488114`, 0.22055971262515955`, 
      0.22644232414004345`, 0.24830120055556237`, 0.2676388117971201, 
      0.28397503371403326`, 0.3005318059578743, 0.30508809909983137`, 
      0.32397565031287395`, 0.3296200955529299, 0.3254225628687062, 
      0.32539306497140025`, 0.28548808770820155`, 0.26213863323107023`, 
      0.3278183416990284, 0.39964495840941383`, 0.4057240859419434, 
      0.304043745747706, 0.20971350473143063`, 0.18445253979051565`, 
      0.19548756178956955`, 0.2418116373469944, 0.2607664920299624, 
      0.2901809725212339, 0.29588108608964975`, 0.27241257225146087`, 
      0.2639744171151926, 0.28776766036877544`, 0.3467907648537106, 
      0.4154352790010311, 0.486298177340351, 0.5427902441567196, 
      0.5930617712696759, 0.6577274354659697, 0.7418875671901324, 
      0.875691182519191, 0.8845826222556379, 0.8282994602666547, 
      0.8600005590734542, 0.7301464521698291, 0.44958654810647214`, 
      0.557308681339648, 0.6559394977305187, 0.6923075316553885, 
      0.7505882352941178, 0.8147301840940108, 0.8533648395450693, 
      0.884649221712257, 0.8835279011521895, 0.8782443441974068, 
      0.8610173284164548, 0.8443564302332093, 0.830632801031283, 
      0.8204813449015229, 0.8381160361692096, 0.8880580872506806, 
      0.9614006738828617, 0.9844814273320821, 0.8310975449955691, 
      0.18517913190839244`, 0.050738963875264, 0.04645302779185687, 
      0.042708895545383506`, 0.041672295617374566`, 0.039573750548297426`, 
      0.0392156862745098, 0.03998860286658788, 0.0454005306728088, 
      0.06902496795140016, 0.42659503099695467`, 0.48375868708205344`, 
      0.33511334988618, 0.7868135294446349, 0.9563337629634939, 
      0.9151489625578256, 0.6026363205824333, 0.5159481301142895, 
      0.5365644306008059, 0.4961084534426505, 0.49045151154846645`, 
      0.48979027683298915`, 0.487057966547517, 0.4843452637690586, 
      0.4786637592752662}, {0.4801264520655153, 0.4815854467791616, 
      0.4857597178878366, 0.4832086778416903, 0.4940365737760105, 
      0.5012139478305953, 0.47703050907959843`, 0.4955871955958382, 
      0.5018628281867035, 0.4894751667301442, 0.48290493432139325`, 
      0.4960804461256553, 0.5032211693099695, 0.43990884012126363`, 
      0.24778591517242854`, 0.11147744187109794`, 0.06978797086418856, 
      0.06795019585316339, 0.06211132155269107, 0.04462461977442191, 
      0.04115773435882242, 0.04409799768893705, 0.046074695937072765`, 
      0.04104278271778859, 0.033278121022612565`, 0.028784359151734013`, 
      0.02765649124471073, 0.027382750192560784`, 0.02672673866553993, 
      0.02509013478296089, 0.024041896375005305`, 0.0259538597050651, 
      0.024620959101340503`, 0.02468204726988229, 0.022926343441799855`, 
      0.022969692290535387`, 0.02300338074232582, 0.02273014371229469, 
      0.022794502502955644`, 0.021784956100977575`, 0.027094840410646165`, 
      0.04376440956834321, 0.07295883831704243, 0.09013716381122343, 
      0.11724675332551841`, 0.15104731153835638`, 0.17346729647959966`, 
      0.18414319331196757`, 0.19366454456009757`, 0.19932540052862321`, 
      0.21131187396084322`, 0.22569889384767197`, 0.24483846446333746`, 
      0.26387008591853045`, 0.28060022648094185`, 0.291062034763029, 
      0.2911716324080301, 0.2808102888541744, 0.2716002949277453, 
      0.2648059600782812, 0.24381478276906596`, 0.23148260541457533`, 
      0.2244622824150938, 0.21579548026447062`, 0.2114489841714601, 
      0.20741775591625272`, 0.20418711803182327`, 0.20984639757542367`, 
      0.20660026460321218`, 0.21476268163475634`, 0.2314077855966744, 
      0.2376199876795756, 0.2601535340217942, 0.2663998103973903, 
      0.26636279318408485`, 0.2648731654740464, 0.24936336761927197`, 
      0.23891511702549517`, 0.24420931379047126`, 0.301490276047968, 
      0.39363768625475676`, 0.39148883494010056`, 0.29702145937248947`, 
      0.21607385117138808`, 0.21163634595593298`, 0.2082103456910139, 
      0.1974109093051218, 0.21345700845560447`, 0.21630974691144644`, 
      0.22765618209552305`, 0.23387364547184425`, 0.2382022403765095, 
      0.23767766927371026`, 0.2588830746991913, 0.31825645426815935`, 
      0.40981271568324346`, 0.5316713847120682, 0.5706823155564109, 
      0.5833037452531271, 0.6371582966623087, 0.7228008439406086, 
      0.8527933828731705, 0.8991540754872936, 0.8255713214247451, 
      0.8173303758784781, 0.7266519939246946, 0.3643457153582527, 
      0.4101020445709713, 0.555706947177264, 0.6163970382461678, 
      0.6774141283247226, 0.7428709713994012, 0.7921566244809093, 
      0.8075325414706532, 0.829969314333552, 0.8230896627132142, 
      0.8062316265819661, 0.8108532284492597, 0.8175573703056829, 
      0.7945924426064893, 0.7821818194951589, 0.8262847971183199, 
      0.9320458402971457, 0.974050915716999, 0.7466127081892184, 
      0.10013366621006546`, 0.08189391438604496, 0.08487941335112535, 
      0.06740061273398391, 0.056861488795951334`, 0.04663245362211204, 
      0.04011831083906101, 0.03952965349455588, 0.04189386240113121, 
      0.05320559004868611, 0.3100645469096312, 0.47699840839521607`, 
      0.33476800704369286`, 0.7480553490518854, 0.9404289275252332, 
      0.9425540275898209, 0.7105774229514871, 0.5366820498691284, 
      0.5407721362593909, 0.5008218052223978, 0.48840151204900384`, 
      0.4813933863059607, 0.48652355956201426`, 0.484096640906443, 
      0.4854630005420047}, {0.48606956132399554`, 0.4883439243251869, 
      0.4869421453709376, 0.4879092674805772, 0.4925782472318068, 
      0.5140751878712412, 0.5009515545271153, 0.49674922256193327`, 
      0.504826067633631, 0.5052518117124762, 0.4839260535114723, 
      0.4927574080436898, 0.49290371287149387`, 0.4473622294236314, 
      0.26443884212179813`, 0.0959632705044527, 0.06412160405279944, 
      0.06324694260046484, 0.06510836488511426, 0.04531440162271805, 
      0.041238094116251, 0.041180305018384204`, 0.04558292682727636, 
      0.047439536957538435`, 0.03739402934545126, 0.031117853917789474`, 
      0.02863318231715823, 0.0276855206304665, 0.02821728032735191, 
      0.026850482401991962`, 0.024889644804165882`, 0.026271767448238042`, 
      0.02539612813216897, 0.02419952673130485, 0.023383631220377083`, 
      0.02298988100319954, 0.022910513024345363`, 0.023496691307352418`, 
      0.023824257478130495`, 0.024103600801713997`, 0.04152924074578228, 
      0.07883542657005864, 0.13819676001946501`, 0.13387770818403472`, 
      0.125897369449738, 0.1558648110505598, 0.17857370756330898`, 
      0.1856237653480759, 0.1971608655834743, 0.2040201846614077, 
      0.21507813208943244`, 0.23663908113975382`, 0.261552755135125, 
      0.27096723289823094`, 0.28587361876042694`, 0.2906656716037098, 
      0.297599494361966, 0.2859412628525955, 0.27226683838362686`, 
      0.2645156863547613, 0.2486721379441765, 0.24139958048010948`, 
      0.229886991212005, 0.213984667699916, 0.20892557361143105`, 
      0.20829683793606238`, 0.19870989565880082`, 0.19602649309990985`, 
      0.1934023778610767, 0.19634663136057237`, 0.1998324487027514, 
      0.20355828429627446`, 0.21248279432911318`, 0.2176627961991717, 
      0.2140299649585714, 0.2023930651826411, 0.18811658876564963`, 
      0.2059744155625565, 0.2813292271340718, 0.3585182500673229, 
      0.3916610270431227, 0.2987152639624732, 0.21949262350009377`, 
      0.20157100010219428`, 0.21574394463667818`, 0.21972864706580383`, 
      0.2290996269920332, 0.23310881062676791`, 0.17096275364898586`, 
      0.13461490755738428`, 0.1324711315377866, 0.16160681876880292`, 
      0.19700599089760504`, 0.22508510278311378`, 0.25187348242268043`, 
      0.3094060626208481, 0.4371020093256702, 0.552269696249527, 
      0.566064370301342, 0.592013394446422, 0.6509509943153564, 
      0.7462245956223496, 0.8024985341235101, 0.7734002777591555, 
      0.77174342283023, 0.692499729510884, 0.3274884290700063, 
      0.2977957457077127, 0.4437299532664625, 0.5277039095274985, 
      0.6041806621051902, 0.6550733950157925, 0.7111808856686138, 
      0.742032371862436, 0.7802294764059466, 0.7809404426597975, 
      0.7647353962054738, 0.7739482528412155, 0.768855635670286, 
      0.7588344362308825, 0.752914156970823, 0.8113607301854521, 
      0.927906558226708, 0.9662612059980193, 0.7082958202554727, 
      0.16582452934894137`, 0.1295632604234287, 0.11152492651856864`, 
      0.10289238229352862`, 0.11770890048792758`, 0.10419089474870433`, 
      0.05779227796977345, 0.042854768286809286`, 0.043222480786547474`, 
      0.05106339224594185, 0.20512556727808587`, 0.40877782983966043`, 
      0.32917277350055757`, 0.6911012839812567, 0.9233346596025392, 
      0.95192703096777, 0.834468502361956, 0.5804355223755594, 
      0.5248039172058997, 0.49195545640755567`, 0.4890432273538347, 
      0.4828475654234638, 0.48271008433875956`, 0.48267224265461517`, 
      0.4837146606595647}, {0.49236818529699666`, 0.48934900752812804`, 
      0.4935028625479569, 0.491275954052213, 0.49547138766020943`, 
      0.5120123461220973, 0.5121644605670557, 0.5069457790291837, 
      0.5014709944835711, 0.4973814407984539, 0.49759242982153384`, 
      0.49497221189088964`, 0.5011265689685712, 0.4751200298615921, 
      0.2295912668934033, 0.08161103513163491, 0.05522722701845083, 
      0.05024241852411898, 0.06397164047747458, 0.04622467465219005, 
      0.043229724036843636`, 0.043346769741412834`, 0.041299865082360006`, 
      0.04293772931062597, 0.04014844720548301, 0.03350863464868274, 
      0.028405109797613987`, 0.029211183861497837`, 0.027843021458041448`, 
      0.026927355412919005`, 0.02547645709754924, 0.0267839192434534, 
      0.026336798701583567`, 0.02458880306164086, 0.023529411764705882`, 
      0.023529411764705882`, 0.023529411764705885`, 0.02305378231660737, 
      0.023104409036919127`, 0.02562068365463545, 0.06761583574800066, 
      0.13700559325498776`, 0.2063720824165884, 0.16174857588201466`, 
      0.13066807449838244`, 0.16082293501066822`, 0.1831113222931822, 
      0.18638438026850604`, 0.19896220783395324`, 0.2085807555323493, 
      0.21875302609330421`, 0.24026342840542567`, 0.2649643784700767, 
      0.2796171178260178, 0.28904473528046143`, 0.2904316206155376, 
      0.2918478754882429, 0.2788443075512253, 0.2783070802927562, 
      0.2694419110022944, 0.25224880507438446`, 0.24226273980108284`, 
      0.23110886139923167`, 0.2261716341569187, 0.21781033336892225`, 
      0.20892338259162077`, 0.1893945623221959, 0.17793306550597113`, 
      0.16944634803818126`, 0.16670464770182652`, 0.16198467455587767`, 
      0.15863823939098265`, 0.15490472643325223`, 0.15304136929686238`, 
      0.1485849056603777, 0.1552822863981605, 0.20152108842055116`, 
      0.28311794196007106`, 0.3514058867394829, 0.3641546501772473, 
      0.29468534925093826`, 0.2112537151114723, 0.19494413780032302`, 
      0.1995761679825823, 0.2070542821681904, 0.22169114026092457`, 
      0.24384410366190296`, 0.25121290859327555`, 0.20559505512559187`, 
      0.154375138097199, 0.13119989434237828`, 0.12398749504444846`, 
      0.13250609770732852`, 0.1703433472234103, 0.19643758328757746`, 
      0.21688928367767737`, 0.24496667277185447`, 0.3487599594114146, 
      0.44345167892829357`, 0.500616536767086, 0.5557004906795421, 
      0.6143812422831021, 0.6656408572461958, 0.6887413362113763, 
      0.6943279842163348, 0.6380245124937812, 0.2936534507004322, 
      0.20115253314278939`, 0.3227118389460402, 0.435458716431573, 
      0.5124687989117526, 0.5758575162796424, 0.6337010166018209, 
      0.6843263229966533, 0.7258480607868687, 0.7432548845801461, 
      0.7401494403848238, 0.7495417674126537, 0.7404838468399464, 
      0.7356539175545278, 0.7405765887784367, 0.8270207263623043, 
      0.9337911890094771, 0.9601705882044752, 0.5486836270194049, 
      0.16089372898287677`, 0.12125097559178992`, 0.1059617948645697, 
      0.10024685540388519`, 0.1888121450935685, 0.18009102831134702`, 
      0.1343211403780807, 0.08894535527266459, 0.07067426945452052, 
      0.0707109442892974, 0.17671126792744563`, 0.41841170345982265`, 
      0.3118882518996057, 0.6666376510096428, 0.9225038920215434, 
      0.9304904824938269, 0.8634840096451324, 0.6332268769227348, 
      0.514512274455179, 0.4916932995910011, 0.4965765376496111, 
      0.4910736144527457, 0.4888183597756723, 0.4900313202927839, 
      0.4833937221843276}, {0.49131260729859044`, 0.49613515593013535`, 
      0.497077084564007, 0.49778581434693875`, 0.5024868574146262, 
      0.5095215107892231, 0.5143270066135422, 0.5021033017828713, 
      0.49076825023010184`, 0.5044516983528373, 0.5110408119151837, 
      0.5071522577650465, 0.5358534138793114, 0.4538359375974263, 
      0.20400953019180518`, 0.07209263270981452, 0.05084223937614053, 
      0.04779248608495762, 0.0580221498773335, 0.0483242397307625, 
      0.04073547078360707, 0.04059073953350889, 0.040392594570382655`, 
      0.042223663262209686`, 0.040613093233901575`, 0.041100768252208444`, 
      0.03692300865824317, 0.032861656004356365`, 0.030838692061295265`, 
      0.027663015414472827`, 0.026146125611575987`, 0.026889198045840477`, 
      0.025201029522396962`, 0.02483208420107496, 0.024493114184406008`, 
      0.023720711102072637`, 0.024111118337237964`, 0.024124256444150696`, 
      0.025641128021928427`, 0.030891114613520385`, 0.09090534030020775, 
      0.17359089151878693`, 0.2290824374499478, 0.17345580467854121`, 
      0.1331889037149734, 0.15741262615385762`, 0.17927129185635995`, 
      0.18544713115265182`, 0.20108053388973932`, 0.21518070154242686`, 
      0.2086077683140248, 0.23613367585745337`, 0.2643124804551381, 
      0.2700181318976363, 0.27955288963157876`, 0.2857362779284515, 
      0.27571272169281263`, 0.2690117721882054, 0.2757843137254902, 
      0.272285055190518, 0.2596914291147257, 0.23855350068795816`, 
      0.2293821940473757, 0.23849482657355625`, 0.21930221102645006`, 
      0.2038473361585216, 0.19019163443352943`, 0.17308629196855754`, 
      0.15831096950122006`, 0.15258756214312127`, 0.14390727077347798`, 
      0.13176408235543524`, 0.12068707079063819`, 0.13399027839575767`, 
      0.16338676959017628`, 0.21905388103937712`, 0.2922632560894421, 
      0.3347540001027789, 0.34353747604617435`, 0.3037369554563397, 
      0.22535917099842784`, 0.19806051952262776`, 0.20255317645396093`, 
      0.211180381495042, 0.20848877311664915`, 0.22383402544821165`, 
      0.23842789857365837`, 0.2478801975554724, 0.2429904558813139, 
      0.19674544256556598`, 0.1875957082484461, 0.21782189577124036`, 
      0.17463428067856318`, 0.1490526981574229, 0.15700648023641847`, 
      0.17641235082118517`, 0.1853840745430265, 0.22142499125800597`, 
      0.2927460541138221, 0.3680407329351076, 0.42879995830638673`, 
      0.48437600127544106`, 0.5268232550599212, 0.5630525207091609, 
      0.5710758049463949, 0.5421605415539114, 0.25623262982152745`, 
      0.11901263682117595`, 0.19511219327671844`, 0.3265319640682219, 
      0.4248995349220071, 0.5003878413525692, 0.5746217685717493, 
      0.6279000354416316, 0.6844300797241972, 0.7058351935219711, 
      0.7167704007615341, 0.7197864630842752, 0.7145638909816042, 
      0.7136244996196487, 0.7483634419302376, 0.8504776451464889, 
      0.9477726163605146, 0.9336075118940556, 0.386101888768075, 
      0.1456044885624379, 0.09851972631325133, 0.07930785777614373, 
      0.08207818747268052, 0.16011713992359577`, 0.2760713611028811, 
      0.2026108952173793, 0.18953141952138072`, 0.19897988917848236`, 
      0.1447394979830145, 0.21442923382758014`, 0.48168836540340176`, 
      0.3770630955098454, 0.6516189951869741, 0.9155377088295581, 
      0.9108795458963495, 0.7668039588378235, 0.595925895904261, 
      0.5059346252811068, 0.4880489905421796, 0.4914626424852088, 
      0.48719425357592694`, 0.4873850493566915, 0.48883424746364246`, 
      0.48493807190037336`}, {0.48769117472549717`, 0.4931273006592368, 
      0.4927144290109612, 0.49796356598887315`, 0.5029052711231242, 
      0.4974204977142094, 0.49324104419268583`, 0.4861029891664746, 
      0.4967861864959308, 0.5091911166242301, 0.5141392512861321, 
      0.5173546550191284, 0.5258493405454518, 0.39462501047054616`, 
      0.18655532694187862`, 0.0681521415507634, 0.045180320259111076`, 
      0.04159276206032425, 0.04252728753447615, 0.041876586678913516`, 
      0.03698244961922109, 0.037631266027707305`, 0.04063966208750147, 
      0.04090270942837793, 0.04456589551092773, 0.04559271060828469, 
      0.046869836706721076`, 0.043173443727793775`, 0.036349163784377456`, 
      0.028645657966387735`, 0.026949048576354703`, 0.026206054396953376`, 
      0.02602729628466569, 0.024878607103218642`, 0.022957240033784947`, 
      0.02359059734198468, 0.02406754593379167, 0.023726388917973736`, 
      0.02473228745753296, 0.032845109016030175`, 0.10503114114994572`, 
      0.1786970190354534, 0.23239662913537396`, 0.18732186545727092`, 
      0.13300532165518394`, 0.15140486849817306`, 0.17646330492012768`, 
      0.18603196396037944`, 0.19963012733704671`, 0.21709937982090782`, 
      0.2092068604764797, 0.23108009357178247`, 0.26464761172076806`, 
      0.26059366670121864`, 0.2681363823564314, 0.27930575222932374`, 
      0.28131580033854925`, 0.2846677826523989, 0.2752544779036569, 
      0.26890163014823243`, 0.2569284965660738, 0.24159348191038618`, 
      0.23978217080094105`, 0.23947927197941407`, 0.22265970200825086`, 
      0.20871537072098556`, 0.20346030780297275`, 0.18576040597798413`, 
      0.17404722390914396`, 0.16480503718870332`, 0.15022468106739575`, 
      0.14075948107972305`, 0.16345002857999769`, 0.20886624802426484`, 
      0.265384199247517, 0.2946737203247266, 0.31387762487738535`, 
      0.32033430479691083`, 0.28534590322423004`, 0.24466245617743915`, 
      0.22703703202403838`, 0.22503082267082714`, 0.22447191363195346`, 
      0.22233221315676702`, 0.220042654131575, 0.2282833233863142, 
      0.23108061899382595`, 0.23739714421481356`, 0.24430240857467939`, 
      0.22337170695446246`, 0.18933514059657328`, 0.19450839476053833`, 
      0.18868367345158052`, 0.17674396954190633`, 0.15722109533468567`, 
      0.14122515862877716`, 0.1597105468740122, 0.17543631513999228`, 
      0.19966289203470552`, 0.244873140605476, 0.3016578751606134, 
      0.3501180707358712, 0.35210798274453814`, 0.32955635506492337`, 
      0.3429438160678716, 0.42876437955032426`, 0.2506834976590816, 
      0.09268932847192411, 0.12708653993815433`, 0.2190242192462592, 
      0.3384040524773041, 0.42748016654094734`, 0.5190594700856487, 
      0.5851437211471954, 0.627181723197261, 0.6584368826740377, 
      0.6831516693541065, 0.6893477090090282, 0.6873521564143094, 
      0.6843804315959203, 0.7583331878437192, 0.8750111525763493, 
      0.9493399411206275, 0.800171138668889, 0.2633347853241525, 
      0.11922619172268394`, 0.07855479411415668, 0.05959176664959791, 
      0.05731594524602286, 0.0717251184916823, 0.1255619341642524, 
      0.1966839057988083, 0.15027616066006333`, 0.12629812961140247`, 
      0.07511072697404561, 0.09816507481160759, 0.3496726427309985, 
      0.42611810387087584`, 0.6625043155052495, 0.8805298663609277, 
      0.9146072990794544, 0.6996900897646432, 0.513560819041038, 
      0.4942649109305523, 0.4930487640816273, 0.48531546790624, 
      0.4847113008606789, 0.4851311603991459, 0.4816976739312488, 
      0.48181807076693256`}, {0.48981641123705494`, 0.490954856583461, 
      0.4902741268452449, 0.49341183542071443`, 0.501470124439312, 
      0.5139162795090797, 0.5080581707107787, 0.4964649914150467, 
      0.5019929252704161, 0.5179613220305261, 0.5312149282460047, 
      0.5303677006284107, 0.4883131592731913, 0.35126689502383207`, 
      0.18121552105447297`, 0.06203216487764145, 0.043402543319302454`, 
      0.037537545695148354`, 0.03314853936555572, 0.03395645748586926, 
      0.03131356250113188, 0.031008983869763734`, 0.03292330171956197, 
      0.03304877081236684, 0.03665205801720786, 0.04098268728249752, 
      0.04867482244531422, 0.04629445656082728, 0.03490973794961161, 
      0.028159247670153143`, 0.024877758201842553`, 0.024280075699244764`, 
      0.025135318668541882`, 0.024253484214638486`, 0.023293961557002616`, 
      0.023404227748119146`, 0.024211862978857187`, 0.023481291183843903`, 
      0.02188621566734368, 0.03695052057042994, 0.129617786332548, 
      0.19608382122255594`, 0.23393551633927695`, 0.20073257333644023`, 
      0.1351698708246987, 0.14330558624015338`, 0.17246165686749976`, 
      0.18684490685045624`, 0.19792467256305246`, 0.20892213135097384`, 
      0.2204520445641422, 0.23593678180248648`, 0.2598418938115081, 
      0.26730350953853566`, 0.27304009962167564`, 0.2817639125955556, 
      0.28438922528251914`, 0.28368871848339106`, 0.2785217279945359, 
      0.26253951059361297`, 0.25563832464337455`, 0.24650131900409375`, 
      0.2393849736035369, 0.23388095957203778`, 0.23177057866292042`, 
      0.24122827422481383`, 0.25314904546545786`, 0.25695424319175664`, 
      0.2492084897467802, 0.23189100220533604`, 0.21672727106900733`, 
      0.20892298292409248`, 0.247422782051229, 0.2721248108406893, 
      0.2767741661470853, 0.2856338506726965, 0.2868468794651033, 
      0.280651097306443, 0.24777131858152962`, 0.23488666121719337`, 
      0.2350599938443944, 0.24235889588275825`, 0.2379222300698438, 
      0.24096613523493476`, 0.22713155510387334`, 0.23166610181038585`, 
      0.22519141775004473`, 0.22799534521749376`, 0.22717769343740496`, 
      0.21342337507207174`, 0.18842228192744967`, 0.18466973586285462`, 
      0.17876524141784958`, 0.1710868099592518, 0.16149091686617048`, 
      0.13734795233130392`, 0.13833120889264539`, 0.14126378606316292`, 
      0.14092360038530982`, 0.14817234498144632`, 0.1687778382275542, 
      0.18875156772938892`, 0.19725581176746573`, 0.2093716989097956, 
      0.3077850342357937, 0.4163079398096045, 0.27742179358798125`, 
      0.08823433656364658, 0.09450256858691991, 0.1639979794530292, 
      0.2725299235706481, 0.38624119781745275`, 0.4791800658337841, 
      0.5335790157704282, 0.5896648750947394, 0.6197571204230472, 
      0.636479043831985, 0.6529475042243434, 0.6588208232798937, 
      0.6630027759883473, 0.7506262585178647, 0.8831744617769102, 
      0.9371714670826771, 0.6381998586434443, 0.16679952839345683`, 
      0.12650573005733926`, 0.10163463371010491`, 0.07570415127875184, 
      0.06240210576268452, 0.07019300837280833, 0.07843406236915354, 
      0.11841865890005988`, 0.132399725074531, 0.10967989034026748`, 
      0.05425384874153544, 0.08358407435792432, 0.32152330959212344`, 
      0.3330987989864636, 0.5762933021677948, 0.8442435755143877, 
      0.8960134214113454, 0.6860864793349987, 0.4821652019210298, 
      0.4895880817911895, 0.4917425400273972, 0.4888211073085022, 
      0.4859897532483548, 0.48346668803128523`, 0.4865849118059807, 
      0.4840628356721586}, {0.4982896145540005, 0.4930845763019467, 
      0.4958532745447203, 0.5060294377337715, 0.503990297822993, 
      0.5128739543017332, 0.5152839337780835, 0.5134952045123848, 
      0.5084950573899925, 0.5118632258900256, 0.5175007531029038, 
      0.4913144461871584, 0.40608544916194245`, 0.265628962779537, 
      0.1571574626152195, 0.07533223040765902, 0.05041230885768872, 
      0.03931566717725845, 0.03109993651273762, 0.03138380329167986, 
      0.03131497759868444, 0.029177144322357462`, 0.030349578266695414`, 
      0.03230651647757192, 0.038934681007983286`, 0.0472006444418033, 
      0.05673350457628082, 0.04958169828100769, 0.037454361724492756`, 
      0.02846377233641533, 0.025471897875250997`, 0.024279897180418078`, 
      0.024469571846017026`, 0.023598389598310496`, 0.02253162033385831, 
      0.02330567581742782, 0.023745287885382146`, 0.02353560438805295, 
      0.023357145023767595`, 0.04411801470879084, 0.13995232878595054`, 
      0.19866526993045888`, 0.2400802574340616, 0.21051550265119082`, 
      0.13716602782765147`, 0.1339398170023464, 0.16800958331545082`, 
      0.184420318516583, 0.19797003813740907`, 0.21093328852477383`, 
      0.22826760762579618`, 0.24112888726948456`, 0.257085701940105, 
      0.2665438240218821, 0.27623119340241903`, 0.2798158621955274, 
      0.27878216029241026`, 0.28321505422740434`, 0.2856841130844937, 
      0.26619152488982456`, 0.2536046298771873, 0.243765206885558, 
      0.23475804686919693`, 0.23651435069787632`, 0.25435049768715506`, 
      0.2855999262619544, 0.31809097645283235`, 0.3315460223781433, 
      0.337814115825229, 0.34177497963981845`, 0.3367493385643196, 
      0.28929041725496585`, 0.2496951761315961, 0.21380588053532412`, 
      0.23083389066943436`, 0.2611291229886957, 0.26218877806961133`, 
      0.2447543036388632, 0.24043409490614776`, 0.24471803600249795`, 
      0.24871041854410875`, 0.2637289460794302, 0.26872002071132856`, 
      0.25723985562701784`, 0.24138294708049646`, 0.23077510070004617`, 
      0.22834028328172631`, 0.22200379539946186`, 0.21516976977024968`, 
      0.20353342662026094`, 0.17898526979650983`, 0.16855084223672762`, 
      0.16776919333689705`, 0.15574136228967825`, 0.13446131124925823`, 
      0.12125597987677066`, 0.11244491302279629`, 0.11063853497096157`, 
      0.10347581960368817`, 0.09172190087168167, 0.08539961357171123, 
      0.16547614832499533`, 0.34660144835472056`, 0.43303716121186414`, 
      0.47392433324435174`, 0.46343491632767003`, 0.33216726948146164`, 
      0.10998553986853699`, 0.07751794062912282, 0.12711845649462328`, 
      0.23083030720179784`, 0.3407885021641393, 0.4226549933718954, 
      0.49885833551137987`, 0.5638866837647168, 0.5879636377147542, 
      0.593247683359582, 0.6144235809629701, 0.6363122048549567, 
      0.6542967616974656, 0.7462355767652271, 0.8933253788177015, 
      0.8812082647150721, 0.4176753745084033, 0.12728384992957698`, 
      0.13069018185537387`, 0.16461984484082617`, 0.2089988406692951, 
      0.16374199108691437`, 0.13017519530735025`, 0.11732823970431253`, 
      0.1421931934723123, 0.13197257426953027`, 0.1417293719721069, 
      0.10134536538340204`, 0.10894012824545202`, 0.2810292579479333, 
      0.27531819284227566`, 0.49428783755730066`, 0.8408800636681606, 
      0.8525584062617552, 0.644695029259732, 0.49345849224403965`, 
      0.49094021201944243`, 0.4924532626668594, 0.49461815923873753`, 
      0.491413188609728, 0.48048570731920576`, 0.48051519200263276`, 
      0.48026619262563003`}, {0.49489565851260414`, 0.4855575423740426, 
      0.49671268088916687`, 0.4987415275829092, 0.5032250216648504, 
      0.5177767291495939, 0.511632886066495, 0.5122309069587251, 
      0.5211784867476141, 0.521577615285848, 0.4974396023984531, 
      0.4590880420748372, 0.3822154173650382, 0.2151036322325297, 
      0.13271330814863244`, 0.08602803745817897, 0.054621895483006326`, 
      0.0426741295485799, 0.0353788561376411, 0.03144020479586329, 
      0.030155566142441304`, 0.028902270066921344`, 0.030597512860781797`, 
      0.03180882178432071, 0.0371525305565444, 0.04476050107606441, 
      0.0509703634005411, 0.04851154639499088, 0.037561008110136934`, 
      0.029424006617699033`, 0.026607447001584544`, 0.02616910158530581, 
      0.023988405011949765`, 0.023523194877808726`, 0.023507707194661425`, 
      0.023154472238822964`, 0.023079978936870728`, 0.023424597232983617`, 
      0.02324072498478257, 0.05087157940099107, 0.13921575171542483`, 
      0.1979149215756079, 0.23502503817452647`, 0.22123969568475704`, 
      0.1448200025827346, 0.13117326981672464`, 0.15508723011385958`, 
      0.17486573705665948`, 0.19194333471093344`, 0.20902396381559318`, 
      0.22343314817917198`, 0.2401128594015035, 0.2545867195226626, 
      0.25813758778106155`, 0.26985237402187634`, 0.2758605168374007, 
      0.27491607104837723`, 0.2855991813777844, 0.2865841325850382, 
      0.2709204764048622, 0.2618533544836751, 0.25164295960463234`, 
      0.24462460822311818`, 0.2618269356740473, 0.28747255844309993`, 
      0.3291172335748954, 0.37495607228386946`, 0.39144414574302544`, 
      0.41171817739199695`, 0.4183099094132911, 0.3769840430931287, 
      0.2640806162265537, 0.1507350911953946, 0.14129408782463065`, 
      0.1890673971617832, 0.2226463084343734, 0.23827988670701528`, 
      0.24236224142365118`, 0.24939266468424326`, 0.25837186027450826`, 
      0.26712757771811413`, 0.2832072286906932, 0.2924447155152555, 
      0.268230992449503, 0.24903825814454525`, 0.22914655449221363`, 
      0.21354990371994473`, 0.20849588994420526`, 0.2091324541564578, 
      0.19794086745585582`, 0.1755724538413571, 0.15842283469101415`, 
      0.1458537945259981, 0.12826138960600528`, 0.10917080213130556`, 
      0.0929344971345601, 0.08078889397337113, 0.07654012915091447, 
      0.07466116875728544, 0.07474355886890173, 0.13248572872038036`, 
      0.3608725797773503, 0.4921196050509929, 0.525599031981203, 
      0.5270335706892469, 0.4867813278746883, 0.36654688264011354`, 
      0.1378122979906338, 0.08319219909394883, 0.11866281088797194`, 
      0.21011767551723182`, 0.32955066876281996`, 0.4125525490545097, 
      0.4738991382572632, 0.5341522240245876, 0.563188372981802, 
      0.5637286749872605, 0.5782122535635547, 0.6100153330452994, 
      0.6235366757062376, 0.7129030166232274, 0.8743848909282176, 
      0.7234796984831657, 0.2329377281379586, 0.14685325743200567`, 
      0.12137871791650075`, 0.1393873377937862, 0.20842157638597897`, 
      0.3069775673195319, 0.2891033024103228, 0.2165293352214028, 
      0.18844257656821847`, 0.1521443024522018, 0.1735355632106882, 
      0.228191440698574, 0.2430734991540736, 0.3563556434499767, 
      0.3057178337922345, 0.5074953425501826, 0.818883303143259, 
      0.7640936432286558, 0.5841723170622528, 0.4967282160283127, 
      0.4896835451873878, 0.48902252404120244`, 0.49350291479275155`, 
      0.49523563964567663`, 0.4887878620880572, 0.48732466226100757`, 
      0.48617633596692506`}, {0.5079874562854689, 0.5032986828965154, 
      0.49994946167930765`, 0.49829829626759925`, 0.5021743288510372, 
      0.5118605589748764, 0.5111203746361485, 0.5048029268667238, 
      0.5118144959086621, 0.5172054579878566, 0.508007830223581, 
      0.479779952490304, 0.4218215025692545, 0.21951020529251214`, 
      0.13574240360242504`, 0.09412699635578044, 0.06467170038182588, 
      0.04894973875986847, 0.038671595139851876`, 0.034026284120241015`, 
      0.03361490377567899, 0.033101982358250355`, 0.03237009160780392, 
      0.03185367062453318, 0.03607794710978017, 0.04250522119986157, 
      0.04875101912091778, 0.04824025017625421, 0.03688125961625203, 
      0.02842420198946655, 0.0263536889479893, 0.024807215844951692`, 
      0.024354588813804992`, 0.024140651721706836`, 0.023632066746242818`, 
      0.02433456111036577, 0.023591318570517883`, 0.02364842697491955, 
      0.024815951595438913`, 0.05192663422408136, 0.13651943333403171`, 
      0.1966334139565403, 0.23588509367641264`, 0.2257988835680291, 
      0.1561365690811743, 0.12894335050110783`, 0.1459444349264758, 
      0.16946505106136436`, 0.18755862382070057`, 0.20305779321263914`, 
      0.21784800605895618`, 0.23684975725783372`, 0.2494307281828138, 
      0.24718451699242475`, 0.25805797977788486`, 0.2698231849668951, 
      0.2758507040155561, 0.28791256133995075`, 0.28111615151578606`, 
      0.273745910184153, 0.26832212725741705`, 0.2643546173364326, 
      0.2676528420474198, 0.29834410252734106`, 0.3277311547616553, 
      0.3661758612434983, 0.40758380924993326`, 0.4298511131935864, 
      0.45270576368674903`, 0.45010136966973535`, 0.37091543116198294`, 
      0.20625464630494367`, 0.0785252721507795, 0.08183302342189007, 
      0.10361582867394045`, 0.13730782184714416`, 0.1647897277051163, 
      0.18764105232489148`, 0.20385281203973257`, 0.22155491127268567`, 
      0.2534261430799155, 0.2704454214045891, 0.2824862006924523, 
      0.2620423536066281, 0.2420637200496181, 0.2310360082089085, 
      0.21268665847647628`, 0.1960312469465831, 0.20047313781333112`, 
      0.18941633125692597`, 0.1610075532689234, 0.14346066390244255`, 
      0.13052698696067958`, 0.1194972803538657, 0.105521132330616, 
      0.09872828670450005, 0.09187968822290579, 0.08436877020790379, 
      0.10216594158133081`, 0.17459254305139535`, 0.373432068709001, 
      0.5457892652885459, 0.5772713014540096, 0.5780187065328853, 
      0.5472059135292872, 0.5091636912864109, 0.4074658693138167, 
      0.177658872750779, 0.10216225507646963`, 0.13764578054432847`, 
      0.21270712639192127`, 0.3226812567780011, 0.40777067234868325`, 
      0.4524179634290575, 0.5049150313245764, 0.5269584938817109, 
      0.5331432929170246, 0.5424411640853416, 0.565061073468399, 
      0.5860610633537856, 0.6968880187224351, 0.8574993316730689, 
      0.4792313222904, 0.1371036258611087, 0.15924611841084588`, 
      0.10679191621468807`, 0.1119775851778951, 0.17411616068810803`, 
      0.3442831596041524, 0.5063826923613859, 0.47238204889416047`, 
      0.26544019490459825`, 0.17551864106269074`, 0.12950373100468388`, 
      0.17342448295980284`, 0.22772008072151526`, 0.3365897605037043, 
      0.3857245189485139, 0.6011874746116457, 0.775300461053058, 
      0.6711529890535577, 0.5455595575064901, 0.49602079974033064`, 
      0.4924427522878144, 0.49603907705407396`, 0.5030486618127334, 
      0.4969908522326695, 0.49028186114308026`, 0.4913803310611868, 
      0.48511247859770457`}, {0.5107079464586997, 0.5100404230738718, 
      0.502759250440272, 0.5082556418793933, 0.512665256578822, 
      0.5125707769036321, 0.5112457668118046, 0.510295764169238, 
      0.50545567461048, 0.5192961963065769, 0.4917761705553047, 
      0.48046825788735903`, 0.44243473253166526`, 0.24712385099177567`, 
      0.12757239394062106`, 0.10414232103654078`, 0.0814378407386177, 
      0.05828534026092301, 0.04563856446466822, 0.03893098742591645, 
      0.041163745614356054`, 0.04132429632094647, 0.03822497720433056, 
      0.03718586999386114, 0.04003874408979849, 0.042443262830359596`, 
      0.044408542736136036`, 0.04649685128042505, 0.04245299289910422, 
      0.03143568922815454, 0.02745215938334695, 0.0254721849291985, 
      0.024800773274918878`, 0.025619498888089343`, 0.024536961373809316`, 
      0.023957493056394153`, 0.024783777267287838`, 0.02417897492814252, 
      0.025171526100318663`, 0.053754481674326414`, 0.1337204286649351, 
      0.20491049830672478`, 0.23502239174453632`, 0.22176180782515637`, 
      0.1681317258398277, 0.12877526879377507`, 0.13750218724557453`, 
      0.16201841258999963`, 0.18087402426292076`, 0.194318947761073, 
      0.2099846527870945, 0.2278068527846552, 0.2420773097828025, 
      0.2415900272847881, 0.2510413338049299, 0.2634344064770028, 
      0.273033154685877, 0.283515792383717, 0.2775249519256178, 
      0.2763720325440371, 0.27363608231084685`, 0.26619496855345914`, 
      0.2792624964554324, 0.32341238568410074`, 0.3511418326401678, 
      0.38477810816634334`, 0.42020132447642217`, 0.44576557183105475`, 
      0.4766743910917053, 0.4679505859993665, 0.3782581848368167, 
      0.20671917242949364`, 0.05918076308512389, 0.034548109842227476`, 
      0.04070725242201371, 0.07027952254922261, 0.09435197038426572, 
      0.09265151006218807, 0.10690781101990868`, 0.11416618417818891`, 
      0.12862850205748302`, 0.15298502274639858`, 0.1704562695905645, 
      0.18437850514938275`, 0.19249253076796302`, 0.19818618303634924`, 
      0.20115104599317865`, 0.19084195581340707`, 0.18442009895395017`, 
      0.18299368435576968`, 0.15144290187291304`, 0.12186122054046582`, 
      0.12071526143113272`, 0.12788074327526, 0.13021937899828379`, 
      0.15301226150837735`, 0.18053563391363237`, 0.2383548304701411, 
      0.3492240408500116, 0.49086159863074463`, 0.5937871380148424, 
      0.6255028619266119, 0.6206303130831432, 0.598347980045572, 
      0.5636881435374497, 0.5223222874055281, 0.4677369890039581, 
      0.22235747397480335`, 0.13591953181853283`, 0.16391949522915103`, 
      0.21631149027658414`, 0.3064624575406641, 0.3810693043545429, 
      0.41767675139057564`, 0.4731318515571907, 0.4843878393156971, 
      0.4909975485114218, 0.5020693294762661, 0.5055894934627966, 
      0.5453294467278921, 0.71334420855637, 0.7414488796723279, 
      0.2197280392563419, 0.09801800165211111, 0.15988877072748023`, 
      0.13222054859679735`, 0.08146022124379484, 0.09655531154557222, 
      0.22279844056073445`, 0.49310572705133926`, 0.7019241691371506, 
      0.5349695346915055, 0.24642775833120031`, 0.13856766799608075`, 
      0.13694941016620157`, 0.2069935523736536, 0.16991887320966134`, 
      0.26838086093961727`, 0.6658795311854404, 0.7595928211632972, 
      0.5719002547625387, 0.48597406875779436`, 0.49255589028064045`, 
      0.4905839258780435, 0.49173508461887233`, 0.49911578795132217`, 
      0.49838222081285344`, 0.4923886257292045, 0.49179191435246805`, 
      0.4937473160526911}, {0.5093238573439826, 0.5038064238822264, 
      0.5095864354482895, 0.5157974527836263, 0.5114595647564899, 
      0.5144557738361193, 0.5016590600663218, 0.49954735013473456`, 
      0.5170883747537598, 0.5270648201668605, 0.48152719962817797`, 
      0.4440346390272357, 0.4033955354228207, 0.25637369191448456`, 
      0.13353161150096657`, 0.0792322440822532, 0.06959880580184258, 
      0.059511086503596856`, 0.04527862549813905, 0.04207136885633551, 
      0.04104353498231902, 0.042494879135747565`, 0.04622609860468654, 
      0.042529298321807026`, 0.04127211395762487, 0.03684672727386767, 
      0.03444610015668499, 0.03551715146574156, 0.03095256521869627, 
      0.028349755966974262`, 0.027669675443252707`, 0.02414187120069473, 
      0.02421260599865432, 0.02401715273562472, 0.023394486675115622`, 
      0.023888858483016504`, 0.0237404099772276, 0.02405423332495211, 
      0.025602820866419226`, 0.06710679906533966, 0.13861088323762671`, 
      0.20092036901112514`, 0.22924737672621673`, 0.23176894597004977`, 
      0.1859119581514221, 0.1307575182388281, 0.13289614465109378`, 
      0.1537292871468349, 0.16838627111571647`, 0.18037511621365662`, 
      0.19911751583756, 0.22310960954478076`, 0.23417280349635122`, 
      0.23793745559711668`, 0.2480791111833534, 0.256419014434991, 
      0.26734620441369644`, 0.2754278024840609, 0.27833431114339435`, 
      0.2782754885560651, 0.2737648085297715, 0.2714697458794406, 
      0.28488133614216593`, 0.32609132352466513`, 0.3622711353009749, 
      0.3917360846074867, 0.4249086738709125, 0.4565188818932436, 
      0.4809808958771973, 0.4616177567446328, 0.39262238330369026`, 
      0.25376839954927527`, 0.10882266415108917`, 0.05101118474939652, 
      0.04106127101762509, 0.06327000425834135, 0.11271658800869987`, 
      0.14000502162063655`, 0.1839930376537295, 0.18549884230325678`, 
      0.14142885241184883`, 0.08731780350843299, 0.0784030964831854, 
      0.08437122917317015, 0.07586628976533433, 0.08583055863854996, 
      0.10450791621710066`, 0.12314694989163079`, 0.13376928423456977`, 
      0.14049218916649178`, 0.13458005488837346`, 0.1252834167646592, 
      0.1360319197840182, 0.181201000396753, 0.25283680141353365`, 
      0.339688019329315, 0.46420235582752173`, 0.5651829222452301, 
      0.630455333551752, 0.664591571700568, 0.6559234540990431, 
      0.6700737630836556, 0.6393919672268542, 0.6061502933713326, 
      0.570417681895477, 0.5170580446677181, 0.47020784064800836`, 
      0.23269422333681325`, 0.16305025097124876`, 0.17178260276953047`, 
      0.2018840530403327, 0.27865504092184534`, 0.3484674203000144, 
      0.3803378825780061, 0.4155305438492948, 0.43680182880112045`, 
      0.4373970442198728, 0.4500454264372273, 0.4591602053440796, 
      0.5373767472534531, 0.7223544737875611, 0.447396356399617, 
      0.10007367439009691`, 0.07478290712316002, 0.13197276390933332`, 
      0.17081757619934124`, 0.11417278538719904`, 0.058814040515605535`, 
      0.07241983922106282, 0.19829336164326167`, 0.4215348672413039, 
      0.42289399704020364`, 0.2231954748135608, 0.13979797004938133`, 
      0.11595444831461604`, 0.22135969935341504`, 0.23338939867644326`, 
      0.4514633792832463, 0.8187719767923269, 0.7921865991766058, 
      0.5646360130806937, 0.45153102475021917`, 0.48909944963262253`, 
      0.4915351067675462, 0.493260416396183, 0.4978540411842336, 
      0.4969117287258585, 0.4909369488172923, 0.4949079902671946, 
      0.49708157862687413`}, {0.49828637043995244`, 0.49434905297672155`, 
      0.5013611170207767, 0.5105035067604827, 0.5054642611761686, 
      0.5033432303599598, 0.49547829455741005`, 0.505213023265554, 
      0.5158501617284625, 0.5191243716132402, 0.4851700198591361, 
      0.4462630608405904, 0.35050101091588737`, 0.22330909401852594`, 
      0.139167166669671, 0.06344950537002751, 0.046012837762374435`, 
      0.044500083764370826`, 0.03510280335246274, 0.03785910503867563, 
      0.03626227235287137, 0.03905691558438823, 0.040789462938326235`, 
      0.03972854672306801, 0.0407984402376116, 0.03522191591183034, 
      0.029742128834212313`, 0.02960069262664126, 0.027823836469710934`, 
      0.02808217669090108, 0.030324098311449887`, 0.02438381078780635, 
      0.0240258803713017, 0.024737014777431086`, 0.02308993239517238, 
      0.024423473308046003`, 0.02352941176470588, 0.023407015440565688`, 
      0.026535500431336977`, 0.08532932476328682, 0.15021612952763902`, 
      0.20283727811167193`, 0.2343468460370007, 0.23866635276180231`, 
      0.20811028888237357`, 0.1426621481749366, 0.1248355874366124, 
      0.14148070540070776`, 0.15898968619306675`, 0.17675708790312636`, 
      0.19069294948310403`, 0.21122647617252666`, 0.22611857563217722`, 
      0.22602128572235192`, 0.23856062271829342`, 0.24724941635730413`, 
      0.26178409434043215`, 0.27247727455168613`, 0.2750833499116984, 
      0.2788694854195106, 0.277281322720394, 0.2709494037023852, 
      0.2826448791535866, 0.3330579855592277, 0.38107850117619124`, 
      0.4148142369045287, 0.43945198094590754`, 0.45645345580382396`, 
      0.4698923366071242, 0.44700628274570514`, 0.3765929642297173, 
      0.2592127283451647, 0.1891970387876271, 0.1076330503426759, 
      0.04950810245778638, 0.04728324223957996, 0.06520718124056464, 
      0.12270450077281402`, 0.22045944757397415`, 0.24708134826257547`, 
      0.2061285276357962, 0.15000061078187057`, 0.17898709679671124`, 
      0.17675041452078405`, 0.10165291288546481`, 0.06527375679712986, 
      0.056759935137647106`, 0.0557050981728353, 0.05848783933295634, 
      0.07067351477648366, 0.0981472542358737, 0.15061058554785367`, 
      0.24860316367558144`, 0.3957894462024927, 0.5408382342310163, 
      0.6320585879421196, 0.6964788554352415, 0.7011819505593898, 
      0.6933525555113464, 0.6857036250776566, 0.6695441345538014, 
      0.6660569702672285, 0.6433980587607061, 0.6142295494028096, 
      0.5671945861236164, 0.49422315962696894`, 0.4436511016422232, 
      0.22417833876286555`, 0.16607597515688352`, 0.16729402690232376`, 
      0.1867086021636522, 0.23852927207755403`, 0.29044828771665304`, 
      0.3453659210759129, 0.3780190915263056, 0.4002053972176269, 
      0.40190888966836297`, 0.4000431286251817, 0.4195683894352043, 
      0.535789221794092, 0.580103796447559, 0.16914655271588827`, 
      0.06124787535163586, 0.06401840352596344, 0.08776932440657322, 
      0.11825797157595684`, 0.13965041027090788`, 0.11494476336079862`, 
      0.08606694493674033, 0.0998197320936205, 0.1222027249416357, 
      0.20570945565790855`, 0.20538548188944522`, 0.14508228976888, 
      0.14957432610829244`, 0.2131914311931488, 0.3387605665263633, 
      0.7007924269413871, 0.8863565765004157, 0.7790866760552544, 
      0.560806358947575, 0.47115095765589976`, 0.4895843803879685, 
      0.491431297510104, 0.4875006459932423, 0.49404514426315593`, 
      0.49600760248919784`, 0.49763685290230086`, 0.4982308247835658, 
      0.49331590236664263`}, {0.4961430260977929, 0.4951426004960248, 
      0.4988732026281957, 0.5024432129399405, 0.5041423027385376, 
      0.5034491685119251, 0.5066611934700913, 0.5117921776888296, 
      0.5204348296877342, 0.5223844024081566, 0.49662619548920556`, 
      0.46413702276127894`, 0.3247772517378209, 0.1954046736781149, 
      0.14678135277429624`, 0.09771709177076386, 0.0474546672863697, 
      0.03500752617440914, 0.031652367920814974`, 0.03228849971299178, 
      0.03533758998180679, 0.04042838133674053, 0.041795259533691065`, 
      0.0414043511277833, 0.04175560081983661, 0.03706341176760069, 
      0.031051487256567506`, 0.027765107165442927`, 0.027101683157354704`, 
      0.026865280964415685`, 0.02622634736723581, 0.025653639222087184`, 
      0.024453930615150995`, 0.024448489727914826`, 0.024161178654787334`, 
      0.02352941176470588, 0.023318413552184163`, 0.023045268796176122`, 
      0.031155800977450496`, 0.09817453332327458, 0.16208342539986534`, 
      0.2074330073119875, 0.23594104825901177`, 0.24138302582238513`, 
      0.22043648425217832`, 0.15866916925924976`, 0.11855112815940193`, 
      0.13379713700600473`, 0.15606787712646664`, 0.17325793376822693`, 
      0.18564318737295876`, 0.20621789841103746`, 0.22212459950766691`, 
      0.21869580241931896`, 0.2354671392325334, 0.24410638849821734`, 
      0.25853293011920575`, 0.26584547553316046`, 0.27394153119129444`, 
      0.28381643647595894`, 0.2822930184035578, 0.2730229823460838, 
      0.29149639410598926`, 0.33827965867025467`, 0.3955020948839792, 
      0.4332517347226951, 0.46144930995100053`, 0.4834459084786716, 
      0.487261251376765, 0.44775725102788794`, 0.3596704178747525, 
      0.2449572726633934, 0.21904698842136144`, 0.1743838084532611, 
      0.08770473691829896, 0.04953065117070545, 0.04135036564492937, 
      0.08136057526260189, 0.19756049088604768`, 0.23812883404060814`, 
      0.1985796657731626, 0.18998239941890155`, 0.2787690768203153, 
      0.2841544734358452, 0.19170523570849798`, 0.11717085262497622`, 
      0.10561645542664129`, 0.07390640931796696, 0.05233175952475905, 
      0.04700585496294542, 0.05424354168120539, 0.1058870091795618, 
      0.2473192554082213, 0.45356279661416965`, 0.6142149358757142, 
      0.6666424118976196, 0.7006897695041271, 0.7047391291471449, 
      0.704273876555501, 0.6888677806082064, 0.6694207481964267, 
      0.6408734931118413, 0.6135629874764116, 0.5870439414074415, 
      0.5521480905631992, 0.4720275632380661, 0.4164709312912305, 
      0.21714895248816207`, 0.16388452190167527`, 0.15534165784097836`, 
      0.16484837906294353`, 0.21017752701675482`, 0.255037795956861, 
      0.2970311678756195, 0.32781726103572884`, 0.3505041436288687, 
      0.3431093174716453, 0.356974830894939, 0.4150562648341629, 
      0.5300489074348274, 0.27100093116206514`, 0.04596570125600632, 
      0.04444567905310729, 0.05568148706006762, 0.05688517970117095, 
      0.07083435982225003, 0.09304512487608066, 0.13262261699199782`, 
      0.19145567663427424`, 0.2885841733610674, 0.30014105434383076`, 
      0.23104693800067452`, 0.17597590523623732`, 0.1611043877850786, 
      0.20844358651147935`, 0.29075268561979456`, 0.5588853938881401, 
      0.8104166647675746, 0.8468994329191871, 0.7048361596700311, 
      0.5536822679536213, 0.4757395468440759, 0.4930668822081744, 
      0.4850028064418634, 0.4830838217460848, 0.49466846998143266`, 
      0.5043109359801086, 0.5080413596675161, 0.5050008245572001, 
      0.5001187764082793}, {0.5028381396099805, 0.5129055181650337, 
      0.5049080069050181, 0.5110663568765677, 0.5057471095886461, 
      0.5112923996137769, 0.5079393673289344, 0.507191988551589, 
      0.5099184394561647, 0.5222373271480538, 0.49856303334105767`, 
      0.4570101194495273, 0.3119293878343143, 0.1634296447171032, 
      0.10691861252800254`, 0.08969497093013752, 0.04846247352351682, 
      0.036511893581815884`, 0.030406636312158265`, 0.030292401310656893`, 
      0.03242609961255911, 0.03474575181395496, 0.03650084927841063, 
      0.04202095351928872, 0.040903879694112785`, 0.036797909238136944`, 
      0.029344095771978412`, 0.027472649437133345`, 0.026931845186878745`, 
      0.025242758123128248`, 0.023955576425054772`, 0.02352941176470588, 
      0.02307253920009605, 0.022763778951348318`, 0.02352941176470588, 
      0.02352941176470588, 0.02227504626212393, 0.02233110951201961, 
      0.03570801881745475, 0.10977516687148206`, 0.17165632000260206`, 
      0.21369016111524436`, 0.24514778830621795`, 0.24701114873060573`, 
      0.23085887475454606`, 0.1829797433234312, 0.12108672482932253`, 
      0.11961863700487449`, 0.1415456270780695, 0.16878045841992714`, 
      0.18262087708813568`, 0.2019749525354409, 0.21188477972272288`, 
      0.21482590302635868`, 0.23055591467356176`, 0.2362686598954348, 
      0.2487122814114705, 0.2568742300984255, 0.2645987771015519, 
      0.2771569445398717, 0.2745581173750957, 0.27504598065641345`, 
      0.2962797676806442, 0.3475223496971172, 0.39640145463119936`, 
      0.4389891428064438, 0.4734734031975499, 0.5053181853292841, 
      0.4993620844564241, 0.4521655866849555, 0.3380538931079151, 
      0.2303452004894844, 0.21390516199373688`, 0.22371724221781883`, 
      0.17239184788574377`, 0.086056579380664, 0.05058242368507647, 
      0.051301617822471106`, 0.09619610688978064, 0.14031560365293896`, 
      0.1109306188789694, 0.15811753729067843`, 0.31652724079472255`, 
      0.3116906337563855, 0.21630149688834793`, 0.18749100511031597`, 
      0.29754460221642137`, 0.22207312096569723`, 0.10938078569599129`, 
      0.0644567661081922, 0.05247539496359195, 0.060746931573790644`, 
      0.09691677541844079, 0.15792857590772408`, 0.2086231118442081, 
      0.2482268379049747, 0.29136827886928485`, 0.37782404930048236`, 
      0.48089908241961515`, 0.5729749200115465, 0.6254702430186304, 
      0.6124486616840936, 0.5859740093424888, 0.5540491302354706, 
      0.5077331938825662, 0.44184567005321673`, 0.3642095862910348, 
      0.20406823769547686`, 0.14822907392274745`, 0.14286320043256784`, 
      0.14439633368140162`, 0.16195966997959182`, 0.20132097831875867`, 
      0.22906923022685605`, 0.26800061563086774`, 0.28234556231781544`, 
      0.3056899131205453, 0.35226094026246474`, 0.4626693166059685, 
      0.3340943314916707, 0.06606623427244722, 0.03484888844541437, 
      0.036770031670142665`, 0.04022092065073197, 0.0439750053867701, 
      0.04470151195456414, 0.05203359718343092, 0.06841366398826479, 
      0.10016392469025498`, 0.15909585604924092`, 0.2677988047562092, 
      0.2983654111366818, 0.22937688282860366`, 0.20419590768092435`, 
      0.2907051877984625, 0.4147762778143557, 0.691005008679816, 
      0.7845372703691657, 0.6498052940552619, 0.5516093839567754, 
      0.5099619199716087, 0.47950885575775365`, 0.4970780329548365, 
      0.48663780170994375`, 0.4874132467245811, 0.5027854365189299, 
      0.5064474759424815, 0.5016093429732882, 0.4992415897144848, 
      0.49577854944590316`}, {0.5034893594319181, 0.5114775038144496, 
      0.5056170160774232, 0.5062358865760614, 0.513846481989022, 
      0.517515501787043, 0.5112763639631716, 0.5056127363725839, 
      0.5113915579564622, 0.5211330983003635, 0.5019131651414571, 
      0.4456481579899263, 0.3081216297584241, 0.15719675552670348`, 
      0.1001624473280097, 0.08192038572069443, 0.055249866500534046`, 
      0.036090446324489205`, 0.02869299530224542, 0.02989709177967436, 
      0.031517609713874864`, 0.037173030556616, 0.0411744901217599, 
      0.04079820028759099, 0.03771999054160645, 0.030332048420910234`, 
      0.026802273646854353`, 0.027509353688075444`, 0.02649972149595983, 
      0.026395016772874084`, 0.026350765920465737`, 0.02411688385606255, 
      0.024249234312087444`, 0.0254491428112719, 0.023794491096545415`, 
      0.02352941176470588, 0.023467504958893885`, 0.024084045330485346`, 
      0.03957527486621775, 0.11554371821297435`, 0.17683422158468243`, 
      0.21459666146629536`, 0.24454278063970197`, 0.24946504660711102`, 
      0.23733607050865904`, 0.1965551384853284, 0.1309040994304945, 
      0.11420781155110671`, 0.1299497435844117, 0.15676420862522325`, 
      0.1769009931313216, 0.193163387640567, 0.20512207840360516`, 
      0.20868523710683395`, 0.2247540730425313, 0.2313097197239338, 
      0.23724229339149058`, 0.23817953845831671`, 0.24395493913122382`, 
      0.2542323625312277, 0.26507099184286936`, 0.26933733220949463`, 
      0.29451861028921134`, 0.34462127373115914`, 0.38294337092259473`, 
      0.4232373615372895, 0.46914151220667655`, 0.4882816480988978, 
      0.4979665326436733, 0.44999161234171126`, 0.3308050054403318, 
      0.23243698912459237`, 0.21955501927120583`, 0.23808140636120442`, 
      0.23377977125346433`, 0.15823432122938264`, 0.08422099386061012, 
      0.05365533463374457, 0.05059509786470655, 0.048608437085525896`, 
      0.04977386134975252, 0.10590089453367657`, 0.2335808526863935, 
      0.2491367154109834, 0.19811433918739507`, 0.2502065969677284, 
      0.36517605613493875`, 0.2993970414947355, 0.21592279978919388`, 
      0.13857360087142173`, 0.10628694075755842`, 0.10397016941344055`, 
      0.07535506058956164, 0.07108832798632841, 0.06490744638779367, 
      0.06371877159550161, 0.07251781745921351, 0.10080121098378911`, 
      0.14466388237388092`, 0.22221614348836596`, 0.3523984700392626, 
      0.46197953353936566`, 0.5187749984294177, 0.5126831070953558, 
      0.4641781499540667, 0.36395516599306044`, 0.29169376683250153`, 
      0.20280971306979123`, 0.1454678458246947, 0.1312897444488653, 
      0.13449453801840042`, 0.15122202976436883`, 0.17609336498928504`, 
      0.19966180894014707`, 0.230419537916763, 0.274061402773997, 
      0.3257166652705934, 0.385018585860523, 0.3772608480433105, 
      0.10607557814866858`, 0.031617408040171706`, 0.03146328009064421, 
      0.03314392551253325, 0.031437681784746055`, 0.03747401334240325, 
      0.03605115996202678, 0.04003566093578766, 0.0445458157439326, 
      0.04511666359069514, 0.052254243188909325`, 0.07320401767299813, 
      0.10838828079020679`, 0.1482930609944221, 0.20207480420078316`, 
      0.27582045096514407`, 0.44399341884457666`, 0.7186861296672473, 
      0.7432932140444239, 0.5508546760301799, 0.5150814913897207, 
      0.5008674022328132, 0.4906182637896984, 0.4922778629963912, 
      0.48210400393692543`, 0.48738756641425773`, 0.5030331000324658, 
      0.5025559258057085, 0.5012509836389129, 0.49535727268257573`, 
      0.4939505421250024}, {0.5002329447264845, 0.4993546265466354, 
      0.5031929495838597, 0.5000459395221243, 0.50597589140478, 
      0.5113578531860387, 0.5035811886164221, 0.5053567315142504, 
      0.5215723706152494, 0.5279731453069574, 0.5202791796675947, 
      0.46951994690383597`, 0.30274644676218804`, 0.17624490433410803`, 
      0.1181006452399282, 0.10031410427716304`, 0.05818345182501636, 
      0.03691439106792592, 0.030864583561016144`, 0.030882799443785316`, 
      0.03052029017374126, 0.03358836507483041, 0.03963595351089747, 
      0.03950722554952916, 0.03743058900313415, 0.031240935002526005`, 
      0.028314038266095142`, 0.028357380688124295`, 0.02730999030822492, 
      0.027298153944639112`, 0.026742844254113194`, 0.02612790157185272, 
      0.025489896435366182`, 0.02565412556977225, 0.023813010875407485`, 
      0.023554109597394828`, 0.02352941176470589, 0.025283948128913374`, 
      0.03814652928223656, 0.10743355978095134`, 0.16874784044981486`, 
      0.21030794749370033`, 0.2402372294123241, 0.24791593903691578`, 
      0.2447738231105898, 0.21398427465113642`, 0.15740622110986102`, 
      0.11755321655183962`, 0.12133460869655627`, 0.1456716153696213, 
      0.17057776474776465`, 0.18398268171633203`, 0.19579061038385123`, 
      0.204715990922092, 0.2159407087861846, 0.22165835321333058`, 
      0.22759999627612096`, 0.23143151128375888`, 0.23277187209878628`, 
      0.23256253796897974`, 0.2534824243579146, 0.26863508575377454`, 
      0.29279683805887446`, 0.3423743683295061, 0.38459352902784455`, 
      0.4147481230005875, 0.4639123909432063, 0.5046603311135771, 
      0.5017954805631756, 0.4598842298078918, 0.3524270085392649, 
      0.2532263897905188, 0.22817900134911234`, 0.24190522593712943`, 
      0.25036509486315, 0.2036639059326114, 0.1546971733980712, 
      0.08966722032400805, 0.06155880695104641, 0.053934257141011424`, 
      0.052497532921045975`, 0.06092594967855431, 0.10751381675845983`, 
      0.15509595175794152`, 0.14863715697155735`, 0.26787067042908175`, 
      0.33682316604416324`, 0.2970169212537863, 0.24595762744400043`, 
      0.1764618542772356, 0.2420596982705003, 0.2695656119336299, 
      0.17743272237695168`, 0.11420846113929567`, 0.05797857637958647, 
      0.04809438237737235, 0.048932932867134016`, 0.05178721786519614, 
      0.059570646521335695`, 0.07265437948052182, 0.12663241559557636`, 
      0.21682279469164886`, 0.3434989904648254, 0.4259031517718749, 
      0.3733539097216176, 0.2475343390293111, 0.22129083458162302`, 
      0.21586414263329481`, 0.14809569119566562`, 0.12197329225388967`, 
      0.1348097555422749, 0.15064905846626875`, 0.1653073279863744, 
      0.1844724820544342, 0.22226071560699723`, 0.30495978873927654`, 
      0.35809816049951426`, 0.39540465397618385`, 0.19677434724604578`, 
      0.041592565737580724`, 0.02807806141324455, 0.0283685746469455, 
      0.034954108467879844`, 0.03198166058876376, 0.030353649270623277`, 
      0.03024637631841633, 0.03414109235719935, 0.04227687493007127, 
      0.036846408740141175`, 0.04164422043292217, 0.052154757804227785`, 
      0.06751795759796844, 0.08785525691230586, 0.13060776286306694`, 
      0.3086222988356293, 0.581912316211341, 0.7239586387242691, 
      0.7032706532078322, 0.5707924956762546, 0.5980364235405796, 
      0.5136261234793587, 0.5004588842122442, 0.4958452872070865, 
      0.49110860835968423`, 0.48851270207283853`, 0.5015151553283789, 
      0.5009396224670004, 0.49263221345882924`, 0.4930363422550753, 
      0.494568877746898}, {0.4960712970138543, 0.4955139644191787, 
      0.4999572494463994, 0.49369269326378423`, 0.5009647151397156, 
      0.5082935167716907, 0.5083412239340498, 0.5145684660432494, 
      0.5310104376685764, 0.5216736144845435, 0.5304179860949636, 
      0.48307199697573255`, 0.3360278738449829, 0.19340008182253304`, 
      0.12626925099165262`, 0.07831426363267487, 0.04930434865987635, 
      0.039441796931495195`, 0.03365534747437735, 0.03137254901960784, 
      0.03131403871708022, 0.03334210229549049, 0.04096263806491896, 
      0.043673116583525705`, 0.04224675566465226, 0.03785948053946955, 
      0.03213224248025167, 0.029562545096281312`, 0.027855243353133406`, 
      0.027450980392156862`, 0.025702922678505366`, 0.026838520956168014`, 
      0.026800608333495686`, 0.024686433520390516`, 0.023594594119484877`, 
      0.024664807940122387`, 0.02352941176470589, 0.024651395257968712`, 
      0.04247983865692407, 0.1151499802446313, 0.17448221678336787`, 
      0.20795062921048452`, 0.23609660051995734`, 0.2486190047618075, 
      0.24631253251127255`, 0.2373233559689316, 0.19133461822067263`, 
      0.12974934258311513`, 0.11589021686640877`, 0.13640006029119192`, 
      0.15737415590548545`, 0.17361762668309505`, 0.1885095285092424, 
      0.1992268457194201, 0.2033174882080466, 0.20978255208143184`, 
      0.21223190392934352`, 0.21514747632620024`, 0.2169350869244556, 
      0.22597929207898915`, 0.24598733070373066`, 0.26383793625033847`, 
      0.29236559919981336`, 0.34339743584302074`, 0.39014092413117485`, 
      0.4209998580044391, 0.4611270549168513, 0.5149128957585725, 
      0.5140969277396765, 0.47639780522266717`, 0.3799627266313296, 
      0.2827481903556481, 0.24730677869639467`, 0.24282167230543122`, 
      0.2550796091695572, 0.2490548658438069, 0.23024407643697606`, 
      0.1715090397713159, 0.10843007809097818`, 0.07392374756478057, 
      0.06683334173751294, 0.07105208275901745, 0.07486056609366926, 
      0.08483756316499337, 0.10529340517810497`, 0.23021348969107877`, 
      0.2841250011672066, 0.2619915436641579, 0.2391353419806329, 
      0.2260287232159956, 0.33484015064682326`, 0.35230595314860935`, 
      0.31824043199740426`, 0.22496232789470594`, 0.09055691609579948, 
      0.07089730712774943, 0.05839991811776595, 0.047910208476660394`, 
      0.04941052218597212, 0.04191093569340202, 0.05042389170536195, 
      0.07705285987921344, 0.1238890034191275, 0.22985374434948433`, 
      0.22232169767462912`, 0.14517438826869417`, 0.19472330489990208`, 
      0.26443536657837285`, 0.20002554956535676`, 0.1586757454520175, 
      0.15962981836695464`, 0.17466680737959844`, 0.1787334127587218, 
      0.19274797335098656`, 0.26460039938886304`, 0.3276779300497249, 
      0.3862808222844943, 0.3277676324834431, 0.06797746924795552, 
      0.0298138457469463, 0.028109920406631836`, 0.028754626593946724`, 
      0.032312749053327657`, 0.035677068688892526`, 0.029330244092806552`, 
      0.027915926548295663`, 0.0295737916993278, 0.032785023477825706`, 
      0.03406881676988285, 0.040044099468712756`, 0.05127882507736093, 
      0.06718809438223453, 0.06975083280795917, 0.10200281424766852`, 
      0.3138107772355611, 0.572095142447291, 0.7153203304224013, 
      0.6742975016918319, 0.5674615838148119, 0.5386879149557042, 
      0.49805767012687435`, 0.49783929314877634`, 0.4924395260365853, 
      0.4911198979775291, 0.49205579661622373`, 0.4958699006360403, 
      0.4957155436444108, 0.4860718774613233, 0.48470838826550156`, 
      0.4863073620988393}, {0.4958245355581649, 0.4985155929408141, 
      0.5012679542227159, 0.4946210806088719, 0.5029929506119982, 
      0.5072649217947248, 0.5063668142192005, 0.5192929249810493, 
      0.5248206972101669, 0.5198839176970664, 0.5225142874143983, 
      0.4594085652909183, 0.38141194587881627`, 0.21531724225952875`, 
      0.09778682564270104, 0.05786741295226675, 0.04361755521577936, 
      0.03815955594534948, 0.036487372412201846`, 0.03550755907753881, 
      0.03485245177808998, 0.03737995296349848, 0.03782019247543206, 
      0.04158221849675788, 0.04155356605412097, 0.03609297863567311, 
      0.030291726916606383`, 0.028161276385471737`, 0.027567443595868397`, 
      0.027450980392156862`, 0.025702922678505363`, 0.026168060804013085`, 
      0.025568034359801598`, 0.025359977302263657`, 0.02388764275556729, 
      0.023529411764705882`, 0.02318897058431316, 0.023938307345632535`, 
      0.0430848551995408, 0.11406789289142212`, 0.1709752696434163, 
      0.20404156824800557`, 0.2247392072064921, 0.2423262889737591, 
      0.24165375258604999`, 0.24419785839481806`, 0.21705039707408447`, 
      0.15078724149201428`, 0.11818510429889419`, 0.12008313564290793`, 
      0.14633188367927547`, 0.16493035882603024`, 0.17665212047759762`, 
      0.17918012727070742`, 0.1890882486609456, 0.19746562204980048`, 
      0.19830686039979378`, 0.19939471984422033`, 0.20271452249809624`, 
      0.21100075261106255`, 0.23517358549431694`, 0.2578039422656513, 
      0.29487275438676314`, 0.3434587335019668, 0.39775829670391255`, 
      0.4421082155061393, 0.4711644431760316, 0.5107539796496512, 
      0.5105533694323927, 0.50180459367886, 0.42783401887043376`, 
      0.3503901389029025, 0.2951280752938139, 0.2723300991659317, 
      0.27852062846513465`, 0.2771979592734312, 0.25553590897689327`, 
      0.2242135017844839, 0.16562077705252, 0.1328655367871056, 
      0.12283665785687482`, 0.11482383383049338`, 0.12481471851616174`, 
      0.14511266119781072`, 0.1526767488566801, 0.16579254079254038`, 
      0.19735768838349696`, 0.21397679026147995`, 0.23388277464304078`, 
      0.2909370234878631, 0.4250966591147786, 0.48044172192340917`, 
      0.4776090754725608, 0.36453950077325176`, 0.13867678711492112`, 
      0.09645697131823648, 0.06973271194093929, 0.05714665660127292, 
      0.04782133638959408, 0.030834965379915417`, 0.03233404447825702, 
      0.040116018129518566`, 0.051057531690162125`, 0.08737977525975915, 
      0.11325616734737691`, 0.16141721147270635`, 0.25903563048770784`, 
      0.3436757260159628, 0.31713847257687433`, 0.27963098068536546`, 
      0.25838724372661076`, 0.2556444258692209, 0.25312229699022193`, 
      0.2777324797515949, 0.36428199251728677`, 0.38636432626443734`, 
      0.3933695789966611, 0.16416345269095836`, 0.036235830230071264`, 
      0.02955295721666424, 0.02963820933417759, 0.029590958528976686`, 
      0.034818775995246576`, 0.04299587693994641, 0.04312565640838897, 
      0.0374512434168373, 0.03307117102899571, 0.03375442315839667, 
      0.03991807915163135, 0.04780909065037799, 0.055627203537954036`, 
      0.06099395091543381, 0.07954040964584803, 0.15344663660423982`, 
      0.30504336659753173`, 0.5574139098091601, 0.6992951154160921, 
      0.6132191448616895, 0.5099726161431913, 0.5001271357819638, 
      0.49138565855520877`, 0.4947925288522341, 0.4929232562972852, 
      0.49605616051232043`, 0.49592028480772443`, 0.49743237362284976`, 
      0.49725104714005935`, 0.4878467726178635, 0.4799646421330389, 
      0.47912937968431857`}, {0.49943204764996063`, 0.5034947653579457, 
      0.5071901761706905, 0.49952928350051296`, 0.5060910318005608, 
      0.5107025289302433, 0.5159022949692513, 0.5228405806965005, 
      0.5303859380607319, 0.5139085982894823, 0.5127352600883713, 
      0.47512340903079714`, 0.38509525408187034`, 0.23986708513950245`, 
      0.10529835801588484`, 0.04731905900329271, 0.03799331542869908, 
      0.03566782889731187, 0.03194400257109575, 0.034423267463567546`, 
      0.03576086406438689, 0.03605285024569851, 0.038303569168097934`, 
      0.037978242204678284`, 0.039503931690155626`, 0.037478468766285175`, 
      0.032200105529375384`, 0.030073764999057652`, 0.027823836469710927`, 
      0.027450980392156862`, 0.026363810476130633`, 0.026118458554640574`, 
      0.024792107641377594`, 0.02538871903335917, 0.02455186061608695, 
      0.023529411764705882`, 0.023504014100783007`, 0.02473335008620749, 
      0.04196075045017352, 0.11182983498188809`, 0.16811598660468122`, 
      0.1993198507598127, 0.22096414750748905`, 0.2369315971979679, 
      0.23925617238707514`, 0.24228117322824824`, 0.2231164767625001, 
      0.17823686033687233`, 0.1357485524367495, 0.1184599548888332, 
      0.13356383804856953`, 0.15018530685681186`, 0.16457680493997764`, 
      0.17227917685318855`, 0.18133731999385733`, 0.18429635441250897`, 
      0.18697132046328305`, 0.19398879389776563`, 0.1943746117172394, 
      0.19420140953692494`, 0.22093398844456583`, 0.2457306129108817, 
      0.2796735965138644, 0.32918449516210246`, 0.3876071485910136, 
      0.4382555113055211, 0.4710044197065519, 0.5046479845943364, 
      0.4978803469590044, 0.4864382434561911, 0.456193777301277, 
      0.40363293056631644`, 0.3624331744986106, 0.32858455504534984`, 
      0.3271640437948048, 0.3204272942712148, 0.2969692353448959, 
      0.27616242409639735`, 0.224843661654765, 0.17037597009453634`, 
      0.16633329313819825`, 0.17019467363307006`, 0.17022340219462628`, 
      0.18275009288592797`, 0.2370395856455787, 0.2365092681786129, 
      0.19608265418198126`, 0.1617404455713029, 0.18882338980447985`, 
      0.2492979356957518, 0.3761412161148189, 0.46751157431644846`, 
      0.4935637987840213, 0.3711780046645657, 0.16752633302290768`, 
      0.11423656192630072`, 0.06878451513841453, 0.05347916916777124, 
      0.038649295157721295`, 0.04237903465052761, 0.060287036705531705`, 
      0.09973383724043151, 0.13190957897932962`, 0.1570335098709598, 
      0.18845357010728722`, 0.27641526884872836`, 0.3716204131298459, 
      0.4427826572986253, 0.43897259509001096`, 0.41479749963353035`, 
      0.3610071227329822, 0.32642315809791783`, 0.33381251352445523`, 
      0.3727284117740182, 0.4084516999833315, 0.40424218548223834`, 
      0.31942288529865825`, 0.07219194495516994, 0.03498480493486045, 
      0.02770582912766393, 0.03028842276787757, 0.028951674376221297`, 
      0.03431023530807837, 0.04312209263538398, 0.05628163052601848, 
      0.06446274754116663, 0.05962921613999798, 0.05680872123933897, 
      0.057022484929846594`, 0.0664138684131534, 0.08793469155174512, 
      0.10679996535173227`, 0.13398806968497562`, 0.1999378965719431, 
      0.3675115140805208, 0.6167151218934357, 0.6751982641579236, 
      0.5716419720918743, 0.5033365344288743, 0.5034517028598552, 
      0.4954506757197885, 0.49457199590272055`, 0.49549949741377497`, 
      0.49612559245841453`, 0.4890029391667139, 0.4933605517678769, 
      0.49204916881312866`, 0.4841441679290567, 0.48677500267998847`, 
      0.48440501868244623`}, {0.49717371281775385`, 0.5055851849931914, 
      0.5105793210192191, 0.5100627891606081, 0.5185041906900089, 
      0.5243111559878442, 0.5281563140414105, 0.533371035927621, 
      0.536750305347941, 0.515479367054158, 0.5257345770616917, 
      0.5062856284877757, 0.40059039863694496`, 0.2775173860088875, 
      0.14576308752860623`, 0.057168611966954046`, 0.04029638312819298, 
      0.03678039797644731, 0.033064088861763576`, 0.03360882061723049, 
      0.038300036995930445`, 0.037413778134426964`, 0.03324772744626288, 
      0.03455087356121164, 0.03435620845751911, 0.03476614383822878, 
      0.030808837073234153`, 0.029759817431318517`, 0.02805760466215494, 
      0.027238945369840905`, 0.026815294699605512`, 0.02581195554097074, 
      0.02484158174153735, 0.024513399593460453`, 0.023660788886256216`, 
      0.02352941176470588, 0.024076916910800522`, 0.026773019574588372`, 
      0.045491869851069455`, 0.11649903038138318`, 0.16786146894628123`, 
      0.19641289121118027`, 0.22071519354459573`, 0.23434435873299062`, 
      0.2394158799835389, 0.24511688215243177`, 0.24191525299258282`, 
      0.2101506648875367, 0.1633489203380746, 0.12502881834139962`, 
      0.12476902484546926`, 0.13579909131343862`, 0.15125020487149143`, 
      0.1673674221038522, 0.1764005869466718, 0.17704143654103768`, 
      0.1823613583805415, 0.19260085547893105`, 0.192677590858264, 
      0.19034029971149052`, 0.21258934043650562`, 0.22830305070936566`, 
      0.2714273934901783, 0.32008975417698926`, 0.3766786799519468, 
      0.4290611821728029, 0.461948858170894, 0.4803142991349603, 
      0.47539217764697556`, 0.4647585913460528, 0.45023028936918086`, 
      0.43885368733034863`, 0.4191986412854059, 0.39155559587424604`, 
      0.39043526335698586`, 0.3893546912086864, 0.3700611260146271, 
      0.3428756779199209, 0.2852648118819292, 0.22729351415972118`, 
      0.17044253571779272`, 0.15364052426143232`, 0.1658470613176371, 
      0.17539663152511678`, 0.2192919611731012, 0.3343465230060636, 
      0.37079827341461874`, 0.3167695870800193, 0.23664247382226208`, 
      0.18993353299504323`, 0.22827719656923728`, 0.30599419288597335`, 
      0.23591145086399942`, 0.14262889627121714`, 0.14993837824423328`, 
      0.1174163122955347, 0.0933404395517262, 0.07924576165262852, 
      0.1159823250903071, 0.17686991565759247`, 0.2354034117694443, 
      0.347422850517993, 0.4347277057950595, 0.38263857899694137`, 
      0.34182853719697726`, 0.3921832587179461, 0.46543609874740066`, 
      0.489844053718267, 0.4938553085003346, 0.4666006559503176, 
      0.4222316480611259, 0.37900344988739865`, 0.37652836839633036`, 
      0.4050327318338952, 0.40913144929536205`, 0.4032507368009741, 
      0.1970913924187466, 0.03445784244729027, 0.0340333530022889, 
      0.026196589723445074`, 0.02627247995524431, 0.035697659804439175`, 
      0.036263722788246126`, 0.034607257528172446`, 0.041390463059695244`, 
      0.05225496431347606, 0.057995153117426756`, 0.06247214355643289, 
      0.06682071502809617, 0.07702612993469579, 0.10047629104592887`, 
      0.13561795342384006`, 0.1758757019873878, 0.2713920238436699, 
      0.46231110563116623`, 0.6635900156877058, 0.6367895638221363, 
      0.5456167043884034, 0.509768004196248, 0.5053616663964716, 
      0.4947318066949186, 0.4968387324133031, 0.49456452880070834`, 
      0.489437038330278, 0.48904664135267206`, 0.4918898795473245, 
      0.4913478573536685, 0.4800903435303073, 0.48017004887681247`, 
      0.4822648635455878}, {0.5042237670890399, 0.5056910461883768, 
      0.5093596955395351, 0.5119485475165965, 0.527278433123187, 
      0.5241463385455374, 0.5340777833230291, 0.5353198575449766, 
      0.5346860414688848, 0.5370478158890877, 0.5465249068687456, 
      0.5267952167738245, 0.4367898789898599, 0.28330076532744713`, 
      0.1753777387772459, 0.08805900460510818, 0.04698303153096115, 
      0.03894835550192387, 0.03609811226073067, 0.036709488393058376`, 
      0.039215686274509796`, 0.038530426464817795`, 0.03589427019801706, 
      0.03547371757786734, 0.03750377615061898, 0.034844615000747564`, 
      0.03202617460964653, 0.030541651044783274`, 0.027843021458041444`, 
      0.02663654245852376, 0.02645244202108685, 0.026141684491467355`, 
      0.02710953119802527, 0.02555775296484723, 0.024625798992088496`, 
      0.023529411764705882`, 0.02372063287864867, 0.02505410758284148, 
      0.04889546970580751, 0.12343794995196486`, 0.17049678002981214`, 
      0.1953769156981099, 0.21945269408056509`, 0.23427778958769876`, 
      0.24270907045862544`, 0.24735602407768026`, 0.24728980882625268`, 
      0.225524709060527, 0.19020498506367028`, 0.14826602821254078`, 
      0.11820717058931123`, 0.12555092485687858`, 0.1414910815208344, 
      0.15911345086668177`, 0.16812709550495303`, 0.17426344160025084`, 
      0.1787865096841315, 0.18452614172172602`, 0.18504609179791112`, 
      0.1875175568730406, 0.20879083389793512`, 0.22223194710326816`, 
      0.2565316750421895, 0.31121730646190404`, 0.35706423635681933`, 
      0.3981468149833953, 0.42009021247865064`, 0.44890026079234174`, 
      0.45650168302515787`, 0.4460019294949436, 0.44818468277194046`, 
      0.45105208729053226`, 0.45219429929852817`, 0.4571284319316184, 
      0.460329603117259, 0.4610193661694981, 0.4373080087459433, 
      0.4169308165320161, 0.3629955654542436, 0.2873240571396346, 
      0.21736786660476926`, 0.16951183580097043`, 0.14531384880996423`, 
      0.14777409289456248`, 0.16853716046228978`, 0.2043795691422478, 
      0.31659720005748265`, 0.4675730272616156, 0.4526767631623172, 
      0.32910047288145067`, 0.32926739894325396`, 0.3082548514741688, 
      0.21020048980294545`, 0.19055522776471964`, 0.21791469839497976`, 
      0.20199436619018893`, 0.1871114200675612, 0.1861585327297533, 
      0.22874227906518607`, 0.28040361980763767`, 0.3655221376515782, 
      0.5268481749981688, 0.5991681295370711, 0.5483596049913951, 
      0.4568316055779076, 0.47320786995309766`, 0.510219180886374, 
      0.5297327686347273, 0.4931512214864413, 0.46021083542107916`, 
      0.42665486638640987`, 0.4003022197007134, 0.40070010867037287`, 
      0.40262427640876525`, 0.43248061847351227`, 0.30843238228134784`, 
      0.08160263556691177, 0.03330224857179216, 0.033894943646226715`, 
      0.026139962970963625`, 0.024115217210228204`, 0.029055394961011317`, 
      0.03717499240631623, 0.038710915473388535`, 0.038898534564772484`, 
      0.038830560293848605`, 0.03893062311244193, 0.04147131787314482, 
      0.04811341219716497, 0.06523439860094113, 0.09201301441659744, 
      0.12172686931723231`, 0.17749217664356598`, 0.3323310705397353, 
      0.5024317714293748, 0.6522544434602711, 0.5967394956800829, 
      0.5250867134214624, 0.5109263683251409, 0.5102733643370816, 
      0.49536480806298044`, 0.4932637084841266, 0.49197215207893125`, 
      0.4884583870270915, 0.49131432569754047`, 0.49405838397999025`, 
      0.4891109058540473, 0.48522793961889354`, 0.48805674560817786`, 
      0.4925931877119595}, {0.5085510708377335, 0.5093711739638923, 
      0.5122880744088127, 0.5116833846390105, 0.5157367978637996, 
      0.5207983779212224, 0.5302441513273163, 0.5346442675503807, 
      0.5369358615734281, 0.5399526452090269, 0.5441880396694099, 
      0.5382546572438279, 0.4801771127975019, 0.28935878374133556`, 
      0.1915134468619124, 0.12267655926611622`, 0.05498000998192081, 
      0.038887260137233946`, 0.03405896357965174, 0.038080804214984616`, 
      0.039362448432559205`, 0.040985086173550504`, 0.03841041227186863, 
      0.037931037491536305`, 0.039158905374182415`, 0.033109846088973216`, 
      0.031131793886747396`, 0.029934288596178943`, 0.029184326636821616`, 
      0.026786425403317986`, 0.02651471722544482, 0.025869404365519783`, 
      0.026726803032228005`, 0.025555746061329473`, 0.024937220349157817`, 
      0.02567517573066962, 0.02547993118926254, 0.02637777120460145, 
      0.054809216981555255`, 0.13333790700605333`, 0.1769624421502315, 
      0.19511839134016012`, 0.21180613653016525`, 0.22661542428468065`, 
      0.24241142790330808`, 0.2526546242834637, 0.25070054318633456`, 
      0.23817401960784312`, 0.20903164235072325`, 0.17100356433910538`, 
      0.13114577443651002`, 0.12072869331071694`, 0.13329846078962218`, 
      0.15003762797937337`, 0.16127431348117746`, 0.1659589387696089, 
      0.1720281015259, 0.17448628881955064`, 0.17773346700730844`, 
      0.18147420757686286`, 0.19519452048209734`, 0.20553034626096786`, 
      0.23327395611764887`, 0.29819877608563283`, 0.33292690162572686`, 
      0.3647253378598943, 0.38969489052135753`, 0.42899754552942587`, 
      0.41738865446499024`, 0.4302642502007707, 0.4510401435207205, 
      0.4616051391186592, 0.46097424895270755`, 0.48105383189984174`, 
      0.4847622575195973, 0.4839907745761174, 0.4718475477501395, 
      0.4559541874181367, 0.4246346433731912, 0.37581376366060004`, 
      0.2827321904790031, 0.21014048419296502`, 0.17423462487522567`, 
      0.1539879949394003, 0.14614328306239258`, 0.16173789692096113`, 
      0.18974773966400463`, 0.2644050085641829, 0.3368323063472455, 
      0.34971113560339007`, 0.5296344625518529, 0.4967308991058152, 
      0.41753114114994416`, 0.3544864851518407, 0.3069516629032872, 
      0.245868518731807, 0.25821910102417195`, 0.23370545685890648`, 
      0.24244558806078462`, 0.30762506631346, 0.45379524542622934`, 
      0.604333159183871, 0.628334236417956, 0.5608329381307209, 
      0.5059362256668619, 0.5010472509580551, 0.5248539997430118, 
      0.5280209614307437, 0.4876755343468817, 0.4507492112188416, 
      0.40782274883828706`, 0.37972790212756236`, 0.40355060589561564`, 
      0.42127371824339593`, 0.385924003854082, 0.15463029373372655`, 
      0.04677201781388972, 0.03626138543766668, 0.03258701158257209, 
      0.02562718572655127, 0.02288636845452617, 0.025129920272528448`, 
      0.029165183339266643`, 0.031489406774154155`, 0.03151271585932001, 
      0.033512379675971496`, 0.0360997171207394, 0.04184803247801679, 
      0.05299365759971414, 0.06860873487878576, 0.09116679636504353, 
      0.10994684567192144`, 0.13786066669458777`, 0.25427043414375433`, 
      0.5171696427926535, 0.6356441412094322, 0.5564986318486095, 
      0.5078809474298687, 0.5078198809044145, 0.5048310010191331, 
      0.4965941546429893, 0.49539850241741085`, 0.49378518539847405`, 
      0.4913133947954404, 0.49360831727578697`, 0.4981875978903092, 
      0.4939857836156891, 0.48750080100888665`, 0.4897933346068315, 
      0.4922752048487604}, {0.5088939132720827, 0.5055204152449221, 
      0.5057917643262204, 0.5124131093823239, 0.5220125833315371, 
      0.5301560760976994, 0.5340827175287065, 0.5405738138125648, 
      0.5382742867919801, 0.5472887801214988, 0.5565718461835709, 
      0.5390357187089668, 0.49487127419520527`, 0.32577535499198146`, 
      0.24047749562721155`, 0.17338741335586932`, 0.07270774687852258, 
      0.04467100480773815, 0.038575619651311406`, 0.039907779957658596`, 
      0.03949664307417987, 0.04175132841141983, 0.04129899489922992, 
      0.04020199171533753, 0.0394540587654796, 0.03457893081434937, 
      0.03137254901960784, 0.03137254901960784, 0.030988978273672765`, 
      0.02890331155486693, 0.02764839310298818, 0.02859018191708646, 
      0.02777464205949349, 0.027370728681203375`, 0.027170803366196466`, 
      0.02745098039215686, 0.026434330343909334`, 0.02826547569228743, 
      0.05674752475923776, 0.13628587879035584`, 0.18272294380170884`, 
      0.19889956601260983`, 0.2105042959009897, 0.22131756596558907`, 
      0.24039470412353012`, 0.2511520813888274, 0.2486164466153205, 
      0.25173783401390254`, 0.23770228327826717`, 0.19907095431156777`, 
      0.16481130342641245`, 0.1313428309771172, 0.12964779151627354`, 
      0.13813114775018634`, 0.15341419586702604`, 0.1606818118240324, 
      0.15982212377722907`, 0.16946334673677702`, 0.1735203793859022, 
      0.17466622081427427`, 0.1847539183030863, 0.203291749734227, 
      0.22572994412582043`, 0.2782241086583963, 0.30782344796873273`, 
      0.33985287229645933`, 0.3729641679397915, 0.40401267218919723`, 
      0.3888703115022687, 0.394900700275021, 0.4184289588851409, 
      0.4427752449572466, 0.4532226247558046, 0.481034926917658, 
      0.49074315466984814`, 0.49516024782941326`, 0.4823385949258091, 
      0.4641320943627515, 0.43455983073712007`, 0.41397315626745107`, 
      0.36840514112664136`, 0.26847701963556864`, 0.20866382742394796`, 
      0.17154755046259743`, 0.15484846667693117`, 0.14427498806513023`, 
      0.15247170831529502`, 0.17422179322085918`, 0.23853960080784473`, 
      0.3117753495221069, 0.44697706400223014`, 0.4846347539943904, 
      0.4672336271347385, 0.4533295672898422, 0.3241564257133035, 
      0.22274970303617822`, 0.22031373511352303`, 0.21789106334822117`, 
      0.25675136741984084`, 0.3731999790327516, 0.5530372233504727, 
      0.6506910638482751, 0.6469202404128985, 0.5812817311616769, 
      0.5165792174302031, 0.49445340462197873`, 0.50920244440013, 
      0.4917428388343616, 0.4600693045544844, 0.4299995624603074, 
      0.37582387305489645`, 0.3799927053388785, 0.428010814594938, 
      0.42595209671068773`, 0.26404072852343974`, 0.05666013389580947, 
      0.03150976753212886, 0.030302107034082267`, 0.03433429315782259, 
      0.025824935603687878`, 0.023714474553866483`, 0.025536455092544263`, 
      0.028379994125704702`, 0.032175127508676134`, 0.0302378804509641, 
      0.032327035361004904`, 0.037503368189218254`, 0.04699325827388821, 
      0.05908181114785064, 0.06902084681692028, 0.07824936041874814, 
      0.11579392025131635`, 0.17200062208613687`, 0.33322124086256943`, 
      0.577343765641813, 0.6087618570306674, 0.5321389799346891, 
      0.5022392689451904, 0.504390003838258, 0.5029682302862376, 
      0.49470684937427234`, 0.49443733684016666`, 0.4955654052527291, 
      0.49057359720875665`, 0.4973884141276009, 0.5010477154692218, 
      0.5017064048013266, 0.49454320781051603`, 0.49636242510861983`, 
      0.49580804793306127`}, {0.5034335746877368, 0.5073878487136415, 
      0.5100999698595572, 0.5151613301031511, 0.5196193650698032, 
      0.5351070009578826, 0.5362528492833529, 0.5433804733092262, 
      0.5412406517256807, 0.5454006126675843, 0.5569278460014561, 
      0.557133198754512, 0.49765260816819745`, 0.3528336893694381, 
      0.266561512312931, 0.26865638275929393`, 0.11590825009248962`, 
      0.059126339113450124`, 0.04129074702279207, 0.0396869336784275, 
      0.03971336110017144, 0.04129028415931978, 0.04275599826676142, 
      0.04009605018716757, 0.03930636608467693, 0.035055386659230685`, 
      0.031372549019607836`, 0.03137254901960783, 0.031111375246978823`, 
      0.029257450956702603`, 0.027632519025057783`, 0.028226664052091007`, 
      0.027671362002614747`, 0.02716414258947645, 0.026449564203851562`, 
      0.026892943447023147`, 0.026782072195035353`, 0.0309676623743431, 
      0.06364182601265686, 0.14197249851139782`, 0.18039655261577148`, 
      0.20244089601756704`, 0.20962187313439967`, 0.2210805766023982, 
      0.2338445733334925, 0.24187204324764827`, 0.2532869020211582, 
      0.2535082286109819, 0.24806059070904934`, 0.22442990802518242`, 
      0.1947423014651183, 0.16031108406032318`, 0.13362345997052003`, 
      0.1258475720363831, 0.13694515054956868`, 0.14637775693641694`, 
      0.14980447518881915`, 0.16006832312961713`, 0.16565715513229035`, 
      0.17283788004974104`, 0.17864973317620836`, 0.19217530103946628`, 
      0.20259541803080133`, 0.2456619272945667, 0.2885080694887003, 
      0.329568885416279, 0.36412485705294995`, 0.379952322986407, 
      0.3656422970892557, 0.37270559064051917`, 0.38027521641870593`, 
      0.413618281558921, 0.4391053888092772, 0.4599729081315569, 
      0.4665591795655168, 0.46812571853655244`, 0.47342719485245316`, 
      0.4419675719998693, 0.41570266410479795`, 0.4175725057047909, 
      0.40660536030925254`, 0.36198057514748616`, 0.2945640646195574, 
      0.22662216967098112`, 0.17676714911138372`, 0.15169359811280986`, 
      0.1424938216300002, 0.12649157199227654`, 0.12805401405845365`, 
      0.15830663138693155`, 0.2120661159292642, 0.24821759176383168`, 
      0.2393086733577593, 0.21583278086651783`, 0.18454090601757975`, 
      0.1589221056651511, 0.16493531529740268`, 0.22002672463986658`, 
      0.356296508459336, 0.5102629495701704, 0.6276666417289544, 
      0.6623298626695522, 0.6357577601947655, 0.5699251882321816, 
      0.49884975848500596`, 0.46585373082079257`, 0.4574322802785803, 
      0.44138411090300644`, 0.4105819300737132, 0.3738298744127396, 
      0.37798500045179356`, 0.42077698991311263`, 0.43565520588434203`, 
      0.3475274799765131, 0.09837887181340786, 0.033061651927965306`, 
      0.03134738780884641, 0.029704322705416963`, 0.03428542221711104, 
      0.026129927320897993`, 0.023714474553866483`, 0.025222617011010265`, 
      0.027450980392156866`, 0.027767443307307068`, 0.03251796082058674, 
      0.032246229796442816`, 0.03816265479614454, 0.04295560926547272, 
      0.04705699851645666, 0.05021244813608139, 0.06533723987679359, 
      0.14628990967225247`, 0.24403050771941825`, 0.4770004853229585, 
      0.6194492351555412, 0.5768388241457801, 0.5175380202801345, 
      0.5040449582585528, 0.502446676781209, 0.5023662079966903, 
      0.4943686076074959, 0.5036068661537051, 0.4977735411470331, 
      0.4937851013807836, 0.49863918960045217`, 0.5014406431628805, 
      0.5089716921461219, 0.5010286412113828, 0.5035690987337377, 
      0.5008035106921649}, {0.5058420662675893, 0.5041660117822769, 
      0.5175621732417749, 0.5130287189635555, 0.5217725874416852, 
      0.5299267751279066, 0.5312018354867757, 0.5410688639108189, 
      0.5375424324309337, 0.5403589258122783, 0.5580333958075933, 
      0.5644874292112945, 0.5260446757177252, 0.4055703961007686, 
      0.2966906024328043, 0.27097009187991483`, 0.14103836844456544`, 
      0.0862550738522536, 0.04987476432297042, 0.041635964296800915`, 
      0.04097375644811146, 0.04278752116310486, 0.04211069950075911, 
      0.042692191241038964`, 0.04207030622857901, 0.0393550177222441, 
      0.034217250154005306`, 0.0337138504387159, 0.03215385010109738, 
      0.030728362576745775`, 0.02817829071820967, 0.02799667036625971, 
      0.027996670366259708`, 0.02772653027034951, 0.02769407157665487, 
      0.027443723498107517`, 0.02814865422011817, 0.03685117514431903, 
      0.07484219584815914, 0.1437777723571285, 0.17855139118659225`, 
      0.19905919959653498`, 0.21283105564651386`, 0.2208110948122047, 
      0.2296436873076038, 0.23923854892815724`, 0.24493815803304142`, 
      0.2551705739255474, 0.2569616463968823, 0.2464631094880638, 
      0.21769068610000067`, 0.19172124438953234`, 0.1532206264154211, 
      0.1242998162001724, 0.12246180868217704`, 0.13317775906719226`, 
      0.14135813113073975`, 0.14757678836931715`, 0.15584629499717295`, 
      0.16787144195049608`, 0.17660320705789648`, 0.18294199666338587`, 
      0.1907915834675793, 0.2223293099229018, 0.2636424893025917, 
      0.31224510892037155`, 0.3501858708818262, 0.3762739382865998, 
      0.36107371526396254`, 0.3508073069833715, 0.37230246396252414`, 
      0.4160046663734915, 0.457887801510425, 0.4841695098724327, 
      0.46210761627541747`, 0.4499813493393085, 0.4589203112494227, 
      0.44758513976857445`, 0.4249070957147545, 0.4168601193097784, 
      0.4227311691944484, 0.4128429976476172, 0.3790450338198646, 
      0.36915967348516737`, 0.2974038867489281, 0.2279657822545186, 
      0.19504437863728094`, 0.16575577758681298`, 0.14269125325459497`, 
      0.1262747501487133, 0.11924067257157026`, 0.12534698954341436`, 
      0.12676989316552537`, 0.1288490339366827, 0.134107186140559, 
      0.15990934688222083`, 0.23356169261016807`, 0.3840974258835948, 
      0.5518736170153345, 0.6339416284491725, 0.6742664263920217, 
      0.6515115046946709, 0.5882833713763181, 0.5240989587342262, 
      0.4686115094755308, 0.4286931362078471, 0.4117031322358737, 
      0.40762963158285853`, 0.375301355412225, 0.37975380255341706`, 
      0.41842844539847884`, 0.4421441427484168, 0.377258453221089, 
      0.16720238805767845`, 0.03959896004846063, 0.03158041117835528, 
      0.03137222181503431, 0.03135085486168876, 0.03502421551811119, 
      0.02721835975401202, 0.023616435338180208`, 0.024777176076627154`, 
      0.027671058188316267`, 0.02745098039215686, 0.02836491910621013, 
      0.030400271536168758`, 0.031682717141680465`, 0.03433579646194767, 
      0.040022117498738026`, 0.049442465220335, 0.08559367837353983, 
      0.2070456401874577, 0.4727448842655596, 0.5964666923195056, 
      0.6448103176112671, 0.5472371078624507, 0.5120660612945782, 
      0.5062674488424783, 0.4991413483492317, 0.5018487712813855, 
      0.502253879132119, 0.5097894836493039, 0.5074856553514964, 
      0.5005868523094535, 0.5017820595166904, 0.5038561965666769, 
      0.5065115455224454, 0.5040250162551403, 0.5081205865829705, 
      0.5071561946245212}, {0.5163341520303388, 0.5147609933931233, 
      0.5242432922447815, 0.5237241202995974, 0.524927056776589, 
      0.53123309651016, 0.5321354810168996, 0.5379063662666919, 
      0.5389947207520235, 0.5436152423233445, 0.5577628630661947, 
      0.564593720414585, 0.5487854603487976, 0.45267947825267596`, 
      0.3475445131429982, 0.2588890948676774, 0.1396387181608136, 
      0.09996291681499947, 0.05916185598140013, 0.04528765399024499, 
      0.04354335940499375, 0.0438608666486322, 0.04399075428413692, 
      0.04325570295758034, 0.04514910494279593, 0.04224404186507225, 
      0.036644165863066534`, 0.0351684710908215, 0.03398130008831018, 
      0.03121882885017479, 0.030953901674589397`, 0.030937846836847967`, 
      0.030110532333883885`, 0.028993728142734494`, 0.02831039411136472, 
      0.027525073890223736`, 0.03003836740429952, 0.04679524933861062, 
      0.09028988047012776, 0.14786401352994022`, 0.18390458889144848`, 
      0.2010592702727228, 0.21711547204969436`, 0.22341963129976458`, 
      0.22418846721671945`, 0.2407903827208221, 0.24310127284209035`, 
      0.253912406899392, 0.26216397168208455`, 0.26045628314218777`, 
      0.23640043993745605`, 0.21027668855010873`, 0.1793346694336032, 
      0.14535753743625812`, 0.12712159445479876`, 0.12592617398293077`, 
      0.13487918845338376`, 0.1434037521202856, 0.15095295059996225`, 
      0.16131184680314223`, 0.17454710028300588`, 0.18088832987805298`, 
      0.18871557311539974`, 0.2145872935046187, 0.2446170484925901, 
      0.288918739526887, 0.3254423667572154, 0.3487456939878121, 
      0.34272408278013927`, 0.3375680138599386, 0.35243715935011277`, 
      0.39590743426241976`, 0.4644112819645266, 0.5171822722594197, 
      0.49321129039013323`, 0.4557079529034828, 0.45487530195207965`, 
      0.45211013509068276`, 0.4489112813156592, 0.4293282512166293, 
      0.4311519679620164, 0.44822565685227483`, 0.4433607574393238, 
      0.4379981874370699, 0.4246620312942057, 0.3974424381714256, 
      0.366034357601512, 0.30468355535067376`, 0.23756382670547968`, 
      0.20496071650216086`, 0.1992000934127197, 0.20276247914616355`, 
      0.21992451172352376`, 0.23465348899148633`, 0.2623917231173555, 
      0.32035685803335473`, 0.4171593277359093, 0.554415909393456, 
      0.6477092844079602, 0.6864849895992575, 0.6777608113645129, 
      0.6180829306668536, 0.5382596817651939, 0.5007729004395647, 
      0.459413302738946, 0.4018836949162006, 0.3909346387981237, 
      0.38215421789564247`, 0.3808059179527994, 0.4228641176121573, 
      0.44093640358901187`, 0.40310533003840926`, 0.23182145188085745`, 
      0.060307493750057346`, 0.03461902322612643, 0.03142341842397335, 
      0.031252464941120606`, 0.030867950097843426`, 0.0345472137924968, 
      0.0277772906065239, 0.02403525836877044, 0.02573578036169943, 
      0.02880128822621965, 0.02745098039215687, 0.027981593530088028`, 
      0.029827598091568416`, 0.032932900376241685`, 0.038483873286079835`, 
      0.04593967556507293, 0.0569987967597148, 0.09426546068438242, 
      0.2735490026075272, 0.5441309097508699, 0.6067100278167517, 
      0.6411599387841743, 0.5391451064512833, 0.5147916753921219, 
      0.5104695769018456, 0.5100222305167812, 0.5041705494942726, 
      0.5064908054231682, 0.508964086220323, 0.5090684747555128, 
      0.5051519450784941, 0.5025666644518326, 0.5071047286839264, 
      0.5071560076504791, 0.5090049846249014, 0.5197003128130852, 
      0.5143343524665116}, {0.5189199941711867, 0.5161953615508158, 
      0.5278694597814246, 0.5263395507730353, 0.5310130527560546, 
      0.5328220588931107, 0.5368454558298809, 0.5479775149678348, 
      0.5455717394804257, 0.544861370181107, 0.553790898674435, 
      0.5662195260558242, 0.5638606343229443, 0.5093608075076421, 
      0.4392909871087742, 0.2980289438516542, 0.15056914931410514`, 
      0.10796500740326949`, 0.07325273717140182, 0.046317157397581334`, 
      0.03995787119046046, 0.04051983900561387, 0.04245844432729942, 
      0.04331772235738397, 0.04443807428423493, 0.040455426586595136`, 
      0.036413450770964494`, 0.03248577535058341, 0.03137254901960784, 
      0.03028016693196613, 0.030696107423768382`, 0.030679110383044945`, 
      0.030149123714824286`, 0.02852625118521731, 0.027514947417594218`, 
      0.02856520703034143, 0.033191861617424955`, 0.061896029185133976`, 
      0.10138043629310617`, 0.15066955292899967`, 0.18040722474170237`, 
      0.19256637012754207`, 0.21322908425214568`, 0.22531940926954563`, 
      0.2333117319567254, 0.24566033790056932`, 0.24788517833908086`, 
      0.25697377372374247`, 0.25722263428586434`, 0.2567848238300756, 
      0.24472599735883355`, 0.22325757742807234`, 0.19561973116074202`, 
      0.17384526479762746`, 0.14383229654892477`, 0.1228883545501629, 
      0.12303008759838799`, 0.136073788505781, 0.1425147350789206, 
      0.15023048250487797`, 0.16338607906708108`, 0.1748198796366395, 
      0.1827736208122444, 0.20615928647992285`, 0.228552834353784, 
      0.269699855633722, 0.30358247642690533`, 0.32734587274869975`, 
      0.3269401017102247, 0.3063637217807883, 0.31688580264089933`, 
      0.3695129440838774, 0.4539689765653342, 0.5099544268788905, 
      0.5402124121754994, 0.49714510653276267`, 0.4959952856757702, 
      0.48850192815605625`, 0.4671199280661908, 0.44717603499579867`, 
      0.4495046716943778, 0.46934862661795934`, 0.49302189783406397`, 
      0.5126158333303208, 0.5199936040901231, 0.5075820831893922, 
      0.48424887597875554`, 0.4691374743530026, 0.4369397423678539, 
      0.4021028194829707, 0.38639772487313445`, 0.39559840304983634`, 
      0.4123812026372461, 0.4170027649937187, 0.4218116072898924, 
      0.46627604517586985`, 0.5367390778564486, 0.625595617055744, 
      0.677489507611116, 0.6945315237178215, 0.6577558470039964, 
      0.5759191021249817, 0.5055912039521127, 0.4871492618263065, 
      0.4575154060929876, 0.4246335116161501, 0.38820879880482534`, 
      0.39121417851823104`, 0.4236128363628347, 0.44587164617190117`, 
      0.41774219893425185`, 0.26461797634729356`, 0.07990784093219964, 
      0.033607055301346216`, 0.0312995077467224, 0.029483388173879244`, 
      0.02903061678667887, 0.028049894691712554`, 0.030354608383435823`, 
      0.025958872448975462`, 0.024103606370494222`, 0.02537241790751102, 
      0.02776869213260714, 0.02745098039215686, 0.028715053065305005`, 
      0.030679630759380256`, 0.034112595848452325`, 0.04189366383903774, 
      0.05473485728021796, 0.07189511857889848, 0.1650292717122368, 
      0.4072900059111183, 0.580818814676522, 0.6258663622056764, 
      0.6037022358516518, 0.5205285761042073, 0.5095386207296446, 
      0.5078062722156318, 0.5105802455103979, 0.511396379952289, 
      0.5078660016142543, 0.5066705187021605, 0.5048575942518287, 
      0.5019956568574366, 0.49928645966347757`, 0.5068520025130483, 
      0.5131681828464651, 0.5168389296692119, 0.5151375996685111, 
      0.5148062007092812}, {0.5243875897374035, 0.5231821259876003, 
      0.5329809250397934, 0.5300269589935084, 0.5358551418542613, 
      0.5382140758661677, 0.5429468185606645, 0.5669284402633705, 
      0.549420959722975, 0.5505821398638512, 0.55566216816378, 
      0.5664477892967842, 0.569465233400754, 0.5489582780290525, 
      0.5188825428960756, 0.41590516105048125`, 0.22088824785082314`, 
      0.11581911012567661`, 0.09337173527989727, 0.0531577955718197, 
      0.04252210275092977, 0.03926895844861988, 0.0392156862745098, 
      0.045802015309067745`, 0.04491758924741514, 0.04139582754011787, 
      0.038332202069371026`, 0.034613358817546035`, 0.034227898147890026`, 
      0.03137254901960784, 0.030724066821897884`, 0.030341718965596766`, 
      0.030140765477338797`, 0.028832702548505545`, 0.02850327864846029, 
      0.028528570005187992`, 0.044691344321280774`, 0.07665778005877215, 
      0.11090938024996538`, 0.15941048366078506`, 0.18009423006749442`, 
      0.19506106435353618`, 0.21251573035084434`, 0.23025247267509094`, 
      0.2369743354426913, 0.24527598574942247`, 0.25744937265953255`, 
      0.26362604783177723`, 0.2659086832014258, 0.26495766690343814`, 
      0.25679833931251617`, 0.23677686229002293`, 0.21346533997448497`, 
      0.1924310781073239, 0.16350968762456625`, 0.14199251171680677`, 
      0.126886786874572, 0.12618557630642405`, 0.13071662971287276`, 
      0.13716690941641327`, 0.14882345583403508`, 0.16163692665788526`, 
      0.17363468657566947`, 0.18846478559259083`, 0.21135130374838712`, 
      0.24135503516695422`, 0.27860588085136256`, 0.3054184922346469, 
      0.3061062036023417, 0.2902510428634429, 0.27661891382723663`, 
      0.3212755463641598, 0.41499358859106505`, 0.49896793194526057`, 
      0.5417026091822381, 0.5429787791680047, 0.5415245056439657, 
      0.5513836646728428, 0.5363984124616454, 0.5247971524727333, 
      0.52677824545412, 0.5418565130956325, 0.559095605405957, 
      0.5973471600987906, 0.6224830786126594, 0.6178998783937875, 
      0.5847335546279739, 0.5758662121142006, 0.5573586506850993, 
      0.534243997637637, 0.5288194378844043, 0.5210288998050763, 
      0.5066753215232885, 0.503559529712006, 0.5279658370823523, 
      0.5604965207813478, 0.6057598859511529, 0.671901991448221, 
      0.6973664206732247, 0.6823322521083044, 0.6331413707864408, 
      0.5432546699549159, 0.5020444254548856, 0.49820056849185806`, 
      0.4833801912154897, 0.45062905722739505`, 0.4355700606806061, 
      0.4488744906839183, 0.4544575882529913, 0.4123115124762246, 
      0.2846694044710919, 0.09055779169097966, 0.04146988876781639, 
      0.03304885847731082, 0.03039618651034972, 0.029483902556595772`, 
      0.030411434354977222`, 0.029142666576758285`, 0.03148603298676997, 
      0.02609260190946198, 0.02422098331795158, 0.02535341390381967, 
      0.029833994456509562`, 0.030849604863043854`, 0.03572280358490176, 
      0.03929894818631457, 0.043302156466661225`, 0.05473886034976379, 
      0.07526578857112466, 0.14122124072046727`, 0.35197280273615517`, 
      0.5266146932696811, 0.5795226050191425, 0.5853509599137715, 
      0.5470369949451278, 0.5171252580013448, 0.5159117263615809, 
      0.5181220784513355, 0.5232499534202935, 0.5216320430265199, 
      0.5202370491811893, 0.5176344532144925, 0.5093056984688404, 
      0.5011078553568674, 0.5045302279122459, 0.5097631054446582, 
      0.5207860034029513, 0.5204220729888698, 0.5173754891110841, 
      0.524298741716999}, {0.5246989717923481, 0.525656395661401, 
      0.5354021150052247, 0.5317095479167102, 0.5323523539394794, 
      0.5371462520497468, 0.5452638883071919, 0.5564382953252502, 
      0.5509722324548583, 0.5487628996104545, 0.5485820480737684, 
      0.5619923462094003, 0.5656940411498302, 0.5594996213152401, 
      0.5495651261423887, 0.5326054925715212, 0.3586777052401577, 
      0.16207077304043618`, 0.10641367359874862`, 0.063100173923397, 
      0.04471865641949196, 0.041550896371786314`, 0.04087345921749929, 
      0.0439926767253716, 0.042305413621482824`, 0.04116827579073829, 
      0.040090852301328805`, 0.03795405087987487, 0.03631371969664991, 
      0.03169216891759882, 0.03140566212244955, 0.03081297479188711, 
      0.029696925022912712`, 0.030125288812570226`, 0.028879097473806174`, 
      0.0325632284844271, 0.06159138799079915, 0.08769106565730587, 
      0.11954445480104728`, 0.16065470600431742`, 0.18346502226736194`, 
      0.20395494349395143`, 0.21411530584767416`, 0.22995581616558308`, 
      0.23594084839346924`, 0.2434966558172983, 0.25476008097722236`, 
      0.26396007406166455`, 0.2678982325995663, 0.2703379359453256, 
      0.26764596814161756`, 0.25859031980538727`, 0.23655736941784072`, 
      0.19879678952855032`, 0.17961746731444428`, 0.16183927181803084`, 
      0.13996900275324187`, 0.12475588357450473`, 0.11789180784453339`, 
      0.12499600748906783`, 0.13187710140747635`, 0.1436453163501072, 
      0.15882233936208345`, 0.17460097540718195`, 0.19248138424112984`, 
      0.21862246741093788`, 0.24688481590365566`, 0.26998297227399376`, 
      0.26998798941078794`, 0.27469384021859616`, 0.25432432931243787`, 
      0.28063592427002887`, 0.3670367114120916, 0.5003927895818169, 
      0.5507628011154619, 0.5522262562910533, 0.5628196339579116, 
      0.5637038309157817, 0.5717120303087415, 0.5744166429674595, 
      0.5784143716475002, 0.5867273609336935, 0.6214716658290231, 
      0.6746941498105439, 0.712448543013209, 0.7224815718384178, 
      0.6983838381341515, 0.6725149466064364, 0.6311464288456565, 
      0.6059494134299511, 0.6011440449793468, 0.5887439009067488, 
      0.5706515820995532, 0.5673824610146267, 0.5875712596901693, 
      0.614298861677102, 0.6685909185524893, 0.7021930705723914, 
      0.6900980479411417, 0.670862738117675, 0.6108224831827638, 
      0.5317795475752937, 0.5205186716017839, 0.5346267838949346, 
      0.5037732523579709, 0.4599561589498738, 0.4369584386510028, 
      0.431369692422387, 0.40189693579461017`, 0.30149580480109683`, 
      0.12515627731499082`, 0.043558242346202515`, 0.03573743621692186, 
      0.03373770647242534, 0.03125534103336545, 0.030765170076574595`, 
      0.02971844264583725, 0.02960805088978009, 0.03156908451026099, 
      0.02681674886045556, 0.025668898893031845`, 0.02657214082289876, 
      0.03326841594594403, 0.03649674531117733, 0.04027408812987557, 
      0.046633959297496114`, 0.05472350340990798, 0.08197214034932934, 
      0.15056677933992085`, 0.3290938091149549, 0.5159264503893064, 
      0.5681073829143563, 0.5814610905772065, 0.5525290514034022, 
      0.5264811814301296, 0.5228603948693253, 0.5230648030839248, 
      0.5205910747109015, 0.5272611805574439, 0.5211479296239678, 
      0.5291145350482035, 0.5278645505311332, 0.5214974495494175, 
      0.5102954919062676, 0.5065368363803707, 0.5090231899887837, 
      0.5191577623395388, 0.5199765208275127, 0.5205821096062875, 
      0.5268494724340431}, {0.5279858236940407, 0.5308366808521922, 
      0.5335437411937513, 0.5340195227950213, 0.5305776359074921, 
      0.5378414031973622, 0.5387757748946467, 0.5453111060082241, 
      0.5479485482937668, 0.5476304763419905, 0.5533952696237898, 
      0.5575301837705106, 0.5661623399781541, 0.5734887375032425, 
      0.5645760105252863, 0.5721030556985554, 0.5050085685976842, 
      0.318567513320661, 0.14304841572434696`, 0.07628215191480209, 
      0.04852862506963316, 0.043742396076069785`, 0.04333976629397287, 
      0.04120662014534722, 0.039403578824720085`, 0.04070354618178998, 
      0.041191914489556884`, 0.04112648355807297, 0.0373696075154071, 
      0.03347778765387079, 0.03159065491301704, 0.03137254901960784, 
      0.030336455030859195`, 0.030991278315707114`, 0.030196971436590253`, 
      0.038478191630321436`, 0.07882873836559537, 0.0977156501290605, 
      0.1226306970353832, 0.16800956987569557`, 0.18725322226049393`, 
      0.20184599061919284`, 0.2194629395165628, 0.2308863009877209, 
      0.2340995743341796, 0.2405218628843763, 0.24988571293157652`, 
      0.2639729164274688, 0.26675331297018523`, 0.2679843447451901, 
      0.27031352987952934`, 0.2661359876850328, 0.2479498059912606, 
      0.2134276325145301, 0.1964194105315082, 0.18009865835619487`, 
      0.15930295717975312`, 0.13555204732077158`, 0.12118125454475867`, 
      0.11796692866190782`, 0.12372292267041493`, 0.13199376172069344`, 
      0.14339080714146538`, 0.1618606243408712, 0.17830001573390145`, 
      0.19481899004361714`, 0.22332976686699693`, 0.23154728037387154`, 
      0.23173768184350296`, 0.24725283808250212`, 0.23976059900333058`, 
      0.25856664157747256`, 0.32286821765949886`, 0.48111288368802047`, 
      0.5760952283754532, 0.5307664110970782, 0.5513420469482463, 
      0.5598432455193859, 0.5546470290566888, 0.5690892857781683, 
      0.5787656008959131, 0.5919566382180719, 0.6352404310238522, 
      0.6932553440288712, 0.7436488777525886, 0.7777111638409427, 
      0.791076877823807, 0.7760730487675206, 0.726894000280659, 
      0.6921266903966696, 0.6531879966188482, 0.6388115163653837, 
      0.633247392212144, 0.631607119167494, 0.6419046109129343, 
      0.6776619422438248, 0.6992535024640075, 0.6998532409335304, 
      0.6778843218050615, 0.6384668163513507, 0.5671035500592523, 
      0.5610821076122176, 0.5659169675243768, 0.5424743425102823, 
      0.47640905257879995`, 0.4332391850689526, 0.4051956397595344, 
      0.36337258212040807`, 0.2639436811376022, 0.12173119692466064`, 
      0.048105546020353274`, 0.03755451479626547, 0.03288072852216141, 
      0.03137254901960784, 0.0309616387669126, 0.030523641250037207`, 
      0.031051258499496085`, 0.03121477502895103, 0.033614661200868104`, 
      0.02899313661704112, 0.029937264018354334`, 0.033684670144639973`, 
      0.03756362662176125, 0.04069982091197135, 0.042458737740554114`, 
      0.050393602680716625`, 0.07160904656809629, 0.13610098902416487`, 
      0.305118266718622, 0.5281344057900741, 0.5909280527642421, 
      0.5732301627107241, 0.5508827143956695, 0.5371904142268488, 
      0.5291711729945924, 0.5305489223451602, 0.5322534136187547, 
      0.5213374501613001, 0.5221887619446315, 0.5202229536360198, 
      0.5302347479086295, 0.5268888879236747, 0.5217302613953845, 
      0.5110470698797845, 0.506571218542722, 0.5099136768372738, 
      0.5196480071100225, 0.5183100538667856, 0.5234640179162844, 
      0.5270321184209967}, {0.5279639158417175, 0.5273059334096285, 
      0.5401050799891518, 0.5342559041700161, 0.5329157386270823, 
      0.5408419974509718, 0.5450888104715483, 0.5526229264671477, 
      0.5436883295669228, 0.5397327033786871, 0.5493270302629949, 
      0.5587988276556084, 0.5624424249450436, 0.576598333483098, 
      0.5760327523760573, 0.5839589215979447, 0.5740273794171482, 
      0.5183628126945428, 0.3617778826789118, 0.17570738207504197`, 
      0.08422789412201896, 0.049904488694188225`, 0.04422063462160845, 
      0.04346240622503079, 0.04298184366021709, 0.043538980167017995`, 
      0.04110029562637553, 0.040030892006693276`, 0.038034141887263194`, 
      0.033002960483974796`, 0.033002960483974796`, 0.033002960483974796`, 
      0.03245868069002159, 0.031975959121520715`, 0.03245423473877395, 
      0.0520764360280386, 0.09483649690692122, 0.10484318825585644`, 
      0.13046394268366357`, 0.16961997456784422`, 0.19157077677691786`, 
      0.20001598839444948`, 0.21794913068043498`, 0.22804993807696858`, 
      0.23227880764625736`, 0.2312970737922686, 0.24300297104239113`, 
      0.258263712982819, 0.2650721471642788, 0.266028970021928, 
      0.2701534723959358, 0.26281127784915215`, 0.2510195470365752, 
      0.23379527673258585`, 0.20826533206073808`, 0.19660101128909527`, 
      0.18288293287044155`, 0.1538548828556648, 0.13035997768910626`, 
      0.11893770661100299`, 0.11539838912002473`, 0.13105344900025975`, 
      0.13656506183389228`, 0.15164846715808347`, 0.17088628730051944`, 
      0.17936914686070068`, 0.19364523565858519`, 0.19936200234604384`, 
      0.210830072915174, 0.2269796090113862, 0.23035814860833703`, 
      0.24106791141377074`, 0.2770795400800896, 0.41729441994901206`, 
      0.5506511324235727, 0.542406767421886, 0.5284165986393795, 
      0.5506080649976698, 0.5483507465163515, 0.5522032980466681, 
      0.5832533396654715, 0.6154054252062908, 0.6477037427414716, 
      0.6940078749627101, 0.7348904721883606, 0.7845006885128847, 
      0.8093874891386329, 0.7988331235996973, 0.7566658854615709, 
      0.7332601450008993, 0.7025500331471085, 0.6836950151019495, 
      0.6780549571713413, 0.6812329651059462, 0.6993489302459082, 
      0.7115596901408683, 0.7063803506977726, 0.6751147629145511, 
      0.623083133174826, 0.5657584246695663, 0.5488952093860769, 
      0.5795380447260873, 0.5411889982036325, 0.4893030091774716, 
      0.4271879741004654, 0.38812151341689344`, 0.33826019234694726`, 
      0.226491081897641, 0.09379472196789043, 0.04775701040500423, 
      0.040988808248429806`, 0.03529527619549192, 0.03386014081120662, 
      0.03249182462443641, 0.032243296241236785`, 0.03434962854304847, 
      0.03297219800351506, 0.03365534747437737, 0.04193745928846976, 
      0.03596253372741698, 0.03562970665609938, 0.039985932349922544`, 
      0.04687910588041006, 0.04972178202988342, 0.05435655262552071, 
      0.07672300248285617, 0.15634265679353135`, 0.31511078112659063`, 
      0.4839822971053022, 0.5885577132467283, 0.5922689498345174, 
      0.5483504500249216, 0.5339208967101146, 0.5324819007327136, 
      0.5267233262106373, 0.5226279270231093, 0.5287904637929652, 
      0.5298389607904155, 0.5306152419104615, 0.5291360559747618, 
      0.5286063717287661, 0.5238489801292109, 0.5223776402101239, 
      0.5159526330659426, 0.5173747464314414, 0.5181805277423394, 
      0.5263393012545426, 0.5264691563983146, 0.526979178088287, 
      0.5321380143651533}, {0.533284620362919, 0.5336030852510363, 
      0.541658122571875, 0.5351373430290592, 0.5536458818328168, 
      0.5517357120650208, 0.5555230386921588, 0.5540404747694735, 
      0.5398125724371604, 0.5364245391830428, 0.5509786034385274, 
      0.5597612814928887, 0.5610549143205985, 0.5704318969488829, 
      0.5711908569407712, 0.5727302675664462, 0.5766190518571258, 
      0.5735767691733152, 0.5156267936347564, 0.3693193174038199, 
      0.20431864228425378`, 0.08597704651121596, 0.04883462819089897, 
      0.04531678637991329, 0.04493016145582477, 0.04564989517819705, 
      0.04452709323754245, 0.044098341988984976`, 0.04202644588289917, 
      0.03939592712217383, 0.03860902718153831, 0.03633543666840005, 
      0.03575353039459396, 0.03444953720185119, 0.038388643994443625`, 
      0.07587855171095999, 0.10688909517435916`, 0.10949309903740777`, 
      0.13957184618158816`, 0.17441383810418207`, 0.19492383550073653`, 
      0.20682164820360324`, 0.22290233873409993`, 0.22533272622062858`, 
      0.23052975729273556`, 0.2292866228535086, 0.24247612852071732`, 
      0.2513432838425509, 0.2630044594392041, 0.2659831569065038, 
      0.2683416050649523, 0.2692124273169574, 0.26146432832785743`, 
      0.24473410544430083`, 0.22165271902637862`, 0.20381761856770464`, 
      0.19741127655388976`, 0.1767017909869534, 0.14809091400889277`, 
      0.12531522779782722`, 0.11420060034695484`, 0.1175797855632107, 
      0.1278788136916678, 0.14388388880786587`, 0.1663271155738906, 
      0.17142682422580577`, 0.18216594140383324`, 0.19125493424496898`, 
      0.20021466801387702`, 0.205130129699037, 0.21899002787697894`, 
      0.22936418916089055`, 0.24739992515372974`, 0.3348797874063921, 
      0.4610587511081327, 0.5292561025834331, 0.5051989760429186, 
      0.5235924244637944, 0.5480543979784865, 0.5651856759475276, 
      0.5756296690956012, 0.6344771968951339, 0.6748419601909827, 
      0.6839284370368081, 0.7038853343779247, 0.7438611841140871, 
      0.751007479934446, 0.754803353685271, 0.7165598234665888, 
      0.7042068707708975, 0.7013718989826522, 0.701443255746585, 
      0.6968449626201495, 0.7198680289588274, 0.7442486636814777, 
      0.7326778771316285, 0.6915584388222992, 0.6394809871134927, 
      0.5699873350016413, 0.5522843241960366, 0.5826714045325981, 
      0.5753756776450143, 0.4975245883330192, 0.4166975793736522, 
      0.36108325331404606`, 0.30056691464410623`, 0.19757797388208198`, 
      0.08057745613425346, 0.0444690211435232, 0.04131764845489639, 
      0.0403361141263472, 0.038437882816871834`, 0.035496984482650304`, 
      0.034744596858647614`, 0.038750675887190826`, 0.04124616516239814, 
      0.040803282865299884`, 0.03917547417516252, 0.04278139544510245, 
      0.03858880593889394, 0.038810809462644515`, 0.042199962590244916`, 
      0.04861114746717484, 0.05313365061459164, 0.07656208354715356, 
      0.1543481125095102, 0.3158894031090553, 0.5037023901984454, 
      0.5817693282668287, 0.5886363378566096, 0.5567717861380077, 
      0.5452074079291102, 0.5404715192413739, 0.5339713604380877, 
      0.5357510494886777, 0.5290532861570841, 0.5289241644504009, 
      0.5310388966694476, 0.5325782126104213, 0.5372288128494545, 
      0.5301990381058084, 0.5273564506405366, 0.527520522270852, 
      0.5192344154642988, 0.5237957660577515, 0.5247824077219986, 
      0.5294215590294502, 0.5272578624896297, 0.5261470753467662, 
      0.5286390633148953}, {0.5419180345687581, 0.5407813032723262, 
      0.5434053258760475, 0.5428476352271062, 0.5501407690958984, 
      0.5539706846215875, 0.5584614230170529, 0.549527058509413, 
      0.5429319354100172, 0.5398072512023676, 0.5559954130281518, 
      0.5565605155370549, 0.5630904212274799, 0.5706037229772649, 
      0.5686723868727108, 0.5731751817495302, 0.57672866538926, 
      0.5790677854445446, 0.5624709274321181, 0.5034303519716281, 
      0.3653970038531619, 0.20279422509537678`, 0.08082332687333792, 
      0.05065597972902233, 0.045993772642556496`, 0.04518726703503474, 
      0.04438305170506185, 0.04346227811167186, 0.041752018016273235`, 
      0.04075808402648743, 0.03886424674889536, 0.035435719786441215`, 
      0.03660743322554174, 0.03416622166844666, 0.05214814165253157, 
      0.09493015493570435, 0.11181401967980319`, 0.11064084542681438`, 
      0.14414124572155182`, 0.17487368532318584`, 0.19542544011196514`, 
      0.2089635511555993, 0.21929801220785797`, 0.22386084442133278`, 
      0.229244083268765, 0.23690323277922581`, 0.24336821048118712`, 
      0.25014951067646707`, 0.25990732822668194`, 0.26255250040775086`, 
      0.2689296134972323, 0.2668013440691335, 0.25583422964754227`, 
      0.24501599926513776`, 0.23436579464466453`, 0.21330888199999154`, 
      0.2042332208883719, 0.19598535257819752`, 0.17298921882743837`, 
      0.1377942119425432, 0.12503454956381718`, 0.11691283357415594`, 
      0.11639614958381665`, 0.14678310497203872`, 0.16748622686881784`, 
      0.15609668995234044`, 0.1688953149843024, 0.18116830792480748`, 
      0.1884357614530326, 0.19027290035790073`, 0.20698583416595137`, 
      0.22019805474699675`, 0.2348075955293878, 0.28089160192378815`, 
      0.38589043707550585`, 0.471390170076574, 0.4770385845792256, 
      0.48023597080995434`, 0.5170807985885699, 0.5743003071249465, 
      0.5995712245488918, 0.6265041376109005, 0.6686985416274024, 
      0.6869955145405098, 0.6961774934169005, 0.6996461827878179, 
      0.7015631810567652, 0.7116695854200958, 0.6910030085369856, 
      0.6864023646494014, 0.6812536965836142, 0.6866187726425564, 
      0.7155084715445454, 0.7392026931742103, 0.7518464371218014, 
      0.720589631366964, 0.6677026369923909, 0.5959011285800501, 
      0.5324097002631597, 0.5630268866179438, 0.5869287211740041, 
      0.5370476987578205, 0.4315693516637692, 0.33895714927733783`, 
      0.2636273470592389, 0.15480137809840802`, 0.07047996398717826, 
      0.04448097426345735, 0.042089349534758694`, 0.040318736519171575`, 
      0.03914653234298073, 0.03895218551131, 0.03646913108425997, 
      0.03236453944299536, 0.03944345517597458, 0.04131230411352864, 
      0.04357228428929422, 0.04073709397365858, 0.0445803333428195, 
      0.040624978186361835`, 0.03644967929932203, 0.0397243182444563, 
      0.049762122275040295`, 0.068220517405849, 0.11403126355025668`, 
      0.25799620355440195`, 0.43889020497839776`, 0.5718289873323646, 
      0.5904902340013668, 0.578428427707858, 0.5563148438729212, 
      0.5472850289531608, 0.5381969239279906, 0.5316678184267656, 
      0.5305170482223094, 0.531500425324444, 0.5330453496813463, 
      0.526404822331846, 0.529847064261684, 0.5366716925289161, 
      0.5298491436530217, 0.5325723222908006, 0.5299753418633385, 
      0.524265818377903, 0.5266964397774339, 0.5298058426724988, 
      0.52882279647352, 0.52206279653349, 0.5241116745131892, 
      0.5268613639831156}, {0.5433410821865684, 0.5493779808626175, 
      0.5469391114944673, 0.5471084390044644, 0.5505902915516653, 
      0.5617183861005383, 0.5493974919808713, 0.5499479769806666, 
      0.5427496555669372, 0.5504200036528584, 0.5549349441409601, 
      0.5593007452607835, 0.5658010327618609, 0.5663210636851638, 
      0.568225486791442, 0.5717757811431046, 0.5809918159544749, 
      0.5923696695966479, 0.5892618632723432, 0.5785886674713766, 
      0.551096837048575, 0.48726215393385747`, 0.30202093182064915`, 
      0.14005052231673026`, 0.06934323395793017, 0.045659743803289465`, 
      0.04207922207323951, 0.04097738673908559, 0.04006397310145747, 
      0.0392156862745098, 0.038826025232669086`, 0.037072841666436145`, 
      0.03453338738642903, 0.037558071974338726`, 0.0731022331578233, 
      0.10666640492339097`, 0.10934062998117536`, 0.10755872602386839`, 
      0.1449157592818668, 0.1749875134435553, 0.1918799550270729, 
      0.2031978407537861, 0.21300076164890605`, 0.22651263074894562`, 
      0.2300549802862249, 0.23865820397719648`, 0.2462202993753126, 
      0.24987187851852558`, 0.25565584578129114`, 0.25784595908664126`, 
      0.2642405642320777, 0.25768325625179067`, 0.2456840689760268, 
      0.2398554876024202, 0.23698936988948574`, 0.2177747075592398, 
      0.20518904182566622`, 0.19948899872640907`, 0.18463980730015567`, 
      0.15980728455808413`, 0.13962563408883688`, 0.12078328650659707`, 
      0.11754645752965347`, 0.1115570316846429, 0.11578159320045302`, 
      0.12784059526579553`, 0.14567106362441687`, 0.16158325729505998`, 
      0.1774057185596787, 0.18038491394460734`, 0.1896446792744575, 
      0.20479470468660613`, 0.21516129789574212`, 0.22994860144729934`, 
      0.2822672326000757, 0.3789811754112687, 0.4347335123067136, 
      0.4418789573511019, 0.4434849243589716, 0.5022716727086117, 
      0.5877182553885001, 0.6523495024007231, 0.6749272119112449, 
      0.6713361835186354, 0.6668160235384187, 0.6704685602804951, 
      0.6806438989511521, 0.6684106848597741, 0.6705557735720652, 
      0.6784123263228419, 0.6505143159554888, 0.6760400591292874, 
      0.722061532016728, 0.7456944544883176, 0.7307323888989111, 
      0.6762125195512656, 0.5981837416479997, 0.5320944411629033, 
      0.5189932973967221, 0.5487270109615493, 0.5089195402929678, 
      0.4003852499358275, 0.3088030652853786, 0.21422063659668414`, 
      0.10428543368894096`, 0.050846974077970675`, 0.041642760285097925`, 
      0.04120613364839198, 0.03898895579186937, 0.03709752881629875, 
      0.036953214791673385`, 0.03498766388818248, 0.03402313489550859, 
      0.032099605355378216`, 0.03504108668329671, 0.036762318400941185`, 
      0.03868825351120274, 0.038200068659557634`, 0.04167563682684271, 
      0.042632693809320964`, 0.04113098387128379, 0.04573340271872365, 
      0.0635458873927336, 0.09132373834281761, 0.17561105005526936`, 
      0.37694431269827083`, 0.5380167894113, 0.5860146812121102, 
      0.5653592090708474, 0.5598134915571435, 0.5535624557250531, 
      0.5417960790642528, 0.5409166163088654, 0.53283348701491, 
      0.5290442254795397, 0.5323448243261953, 0.5312352788698665, 
      0.5308735270450706, 0.5351989245615875, 0.5434058766550863, 
      0.5362852632184685, 0.538728885117058, 0.5406382239385338, 
      0.5281559294204319, 0.5294117647058825, 0.5240178115112036, 
      0.5313593476518017, 0.5269702167812363, 0.5326997449578369, 
      0.5321049583833041}, {0.5414963989360574, 0.5492558586198281, 
      0.5490782350030832, 0.5480557393907087, 0.5569227433174868, 
      0.5610809617780161, 0.5534281107268456, 0.5503690580115074, 
      0.5444296013093652, 0.5452731851304736, 0.5450658287217176, 
      0.555611087080774, 0.5588439348861005, 0.5678931332634616, 
      0.5697052643334345, 0.5769142370145938, 0.5896100019485095, 
      0.5933011614662064, 0.6017870615730694, 0.6048181841475422, 
      0.6089514057166008, 0.6109770511061583, 0.5678511433665416, 
      0.46012396641009795`, 0.32755001532198, 0.19837556677736776`, 
      0.11778209134629443`, 0.09606974033320351, 0.08612235480571111, 
      0.04778052955846954, 0.03653961869298786, 0.03397479641508576, 
      0.03192997132905769, 0.05370478620901578, 0.09974523452072247, 
      0.11685894561286944`, 0.10925204074207212`, 0.10857412877158922`, 
      0.1494431273441167, 0.17636716224951512`, 0.1971801118118307, 
      0.20821298926259643`, 0.21426272031716373`, 0.23037327533028362`, 
      0.23522038329844042`, 0.23611445840099907`, 0.2490287167878462, 
      0.24971804551615331`, 0.24273484221576505`, 0.2461356019592679, 
      0.25422738591562355`, 0.25734392824677915`, 0.2472865939910176, 
      0.23881127820164422`, 0.2326117839334657, 0.22425375729404756`, 
      0.2109224626758917, 0.20164164076522345`, 0.19484441108229827`, 
      0.1828834032467993, 0.15979047924853051`, 0.13974435897898105`, 
      0.12583210844005124`, 0.11465478031290231`, 0.11087109536280476`, 
      0.11402816871255121`, 0.12547252459711417`, 0.1374124350961766, 
      0.1497246979166399, 0.16071999694152309`, 0.16902922035016635`, 
      0.1820183254319983, 0.1887884907530365, 0.20086997296833603`, 
      0.21682907107596347`, 0.2684947892390766, 0.34432054064517414`, 
      0.41024554798690854`, 0.399267806759354, 0.4274074878726951, 
      0.507642853417752, 0.581074435640386, 0.6349364760131608, 
      0.6368683017755163, 0.6298433352868923, 0.6242487508508636, 
      0.6358260611589134, 0.655034765814063, 0.668758846619679, 
      0.675329875168504, 0.666010331738878, 0.6816477438061858, 
      0.7179623182285217, 0.7374097601897482, 0.6768153478422064, 
      0.5727096428905571, 0.4971928230831785, 0.48706361193135594`, 
      0.49481769418357036`, 0.44744586448158946`, 0.339195209156686, 
      0.23393703759697987`, 0.1453849293515068, 0.07245588446479188, 
      0.04312355563461603, 0.038552420486646706`, 0.041794200522192876`, 
      0.03916439516829918, 0.036448652481173696`, 0.03491806388536241, 
      0.03527374040817471, 0.033006745892567746`, 0.029748419089213416`, 
      0.02875210408989582, 0.03108104851792582, 0.032985155275611105`, 
      0.03207654466593361, 0.03349749435085456, 0.03942792721283239, 
      0.03646446802684653, 0.040979068235130534`, 0.05866117646651743, 
      0.11764720903902405`, 0.17115927349221238`, 0.3309105566733332, 
      0.5055565140734751, 0.5693736571807732, 0.5820890066305509, 
      0.556423517141901, 0.5521563863473857, 0.5518065288360323, 
      0.5465361421645529, 0.5477195141945058, 0.5347931918904233, 
      0.5321978032497204, 0.5333162546730138, 0.5330695120056516, 
      0.531844935237009, 0.5393430386173764, 0.5469490160026714, 
      0.5408039991757588, 0.5388834448906478, 0.5481608687777523, 
      0.534981819633251, 0.5320144761183087, 0.523821923716638, 
      0.5288731134006813, 0.5361628397735478, 0.5350900693696745, 
      0.5335125864030329}, {0.540714420335596, 0.5457849827150822, 
      0.5486343118885099, 0.5520514417942328, 0.5586177238190875, 
      0.5521754591473873, 0.5546395645299771, 0.549622776753991, 
      0.5455333751617086, 0.544533437792431, 0.5500443253128948, 
      0.5574474703105597, 0.5626766388654358, 0.5692086753711809, 
      0.5704911317063707, 0.5744977060115578, 0.5875314334526975, 
      0.5900470476549466, 0.6002766397009239, 0.6110651213423994, 
      0.6190573759763784, 0.622856848502929, 0.6246486611638282, 
      0.6234900817749673, 0.5902205097061973, 0.537394750555935, 
      0.4290394010991366, 0.36450443340383715`, 0.272748400360525, 
      0.07504096571849025, 0.037157744016082773`, 0.033587777372461075`, 
      0.03526315453032354, 0.07462151156297342, 0.11277382660077213`, 
      0.1307985429295086, 0.11762430674959848`, 0.11073573475313943`, 
      0.14739354357519519`, 0.18180731218467064`, 0.20213546792871662`, 
      0.2164791348187549, 0.22455173397448963`, 0.22960605801893264`, 
      0.23236605117305023`, 0.2366653988286008, 0.2502522675525827, 
      0.24476919861928403`, 0.24335979365454813`, 0.24108153425703818`, 
      0.24261721776642298`, 0.2484281092287395, 0.2465281197655454, 
      0.23451250487731087`, 0.23352686393175995`, 0.22523804967660452`, 
      0.21727230300071812`, 0.20637922399290792`, 0.1974301352794589, 
      0.1872684443973636, 0.1717672123351815, 0.15670241485700745`, 
      0.13931078585870232`, 0.12593431203636654`, 0.11523065304797614`, 
      0.11029235489978458`, 0.10572852671430974`, 0.11348822325298923`, 
      0.12589872189530837`, 0.13825850885892557`, 0.1423471694757565, 
      0.15340098615095712`, 0.16154627609900532`, 0.18033327771853572`, 
      0.1873245747213087, 0.2058523373749637, 0.2525893524261346, 
      0.3228731825642363, 0.3686922374859515, 0.39676195425759403`, 
      0.4489450212583041, 0.4982872367530133, 0.5279257978556317, 
      0.533374191258661, 0.551666536092794, 0.5693806759086683, 
      0.6017218968942366, 0.631303171210986, 0.6442855466323228, 
      0.6637217562680631, 0.655411096211087, 0.6772675713218712, 
      0.6974641645551062, 0.6764611773448901, 0.567187182398441, 
      0.4762965372158106, 0.4489950632765245, 0.4406238796072382, 
      0.38313692333465926`, 0.2874210128159476, 0.19011965995568317`, 
      0.10428017789237519`, 0.04821333214667104, 0.03773293159228986, 
      0.037306696263411016`, 0.03949066899810835, 0.039767305083620294`, 
      0.04295063720096624, 0.041124619570149214`, 0.03899669916026227, 
      0.03681192651225953, 0.032531063459449755`, 0.03039678135405112, 
      0.0300341344603124, 0.03001713602712498, 0.030237280031272067`, 
      0.030336662967073665`, 0.03163825251360584, 0.042465183724895286`, 
      0.04597001759051795, 0.05554508723141592, 0.0837663595259561, 
      0.1584956268018067, 0.2802537470292803, 0.44715815561363537`, 
      0.5438894109619641, 0.5608430578532589, 0.5633605331007409, 
      0.5539816554119821, 0.5496107574393232, 0.5475606711997312, 
      0.5480341155908299, 0.5437180212063467, 0.5370765972818462, 
      0.535389877720826, 0.533943787645076, 0.5346680662296959, 
      0.5381577321077075, 0.5417958434371773, 0.5481298295395054, 
      0.544264782050445, 0.5455337910688497, 0.5531961124606481, 
      0.5402594470504472, 0.5330674097024494, 0.5297817030376092, 
      0.5294038027279263, 0.5348691557323613, 0.5339028812495114, 
      0.5316883107817709}, {0.5472487661958604, 0.5484274102289574, 
      0.5486478930454148, 0.5547901796265164, 0.5615921613190046, 
      0.5533312664882662, 0.5585293157256087, 0.5484997231568635, 
      0.5466495989785167, 0.5477746621155433, 0.5591436110199435, 
      0.5629866041445913, 0.5677795285880812, 0.5685534799975615, 
      0.5729207751040477, 0.573686895322904, 0.582644002274874, 
      0.5927813256568867, 0.5970994094818974, 0.6052575332304635, 
      0.6144375365888082, 0.6195325481807569, 0.6266992579799424, 
      0.6394169299390611, 0.6426836163146207, 0.6483382377927506, 
      0.6244191818754662, 0.5493348457403324, 0.26684331657832744`, 
      0.05517508903274721, 0.03801839190465574, 0.03491771952799704, 
      0.04040543148793483, 0.08754926179339224, 0.11929450514393755`, 
      0.127261336901491, 0.11185836402012292`, 0.11652774402490666`, 
      0.14924057095913038`, 0.1782291607387876, 0.19844537755474448`, 
      0.2182980995115368, 0.22852195566221647`, 0.23293325686102206`, 
      0.23487083576562784`, 0.2434664808678436, 0.2515156097031103, 
      0.2455957305193043, 0.2449335046159973, 0.2425794648547057, 
      0.23463877607774652`, 0.24218312735034808`, 0.24001301854713056`, 
      0.23298376833109055`, 0.23095949738982438`, 0.22913442318366328`, 
      0.22266992516514042`, 0.21265778597311397`, 0.2107219509465696, 
      0.19796704352306915`, 0.1842976023927087, 0.17452072314934747`, 
      0.15792226342304816`, 0.14393054119192752`, 0.12805600582581514`, 
      0.11533529646090274`, 0.10898177611056309`, 0.10616604408278066`, 
      0.10443278891692123`, 0.11206314221493763`, 0.11815127857011881`, 
      0.12265718886046695`, 0.12748435540080738`, 0.13922231103450705`, 
      0.15264721332120743`, 0.1663820777682852, 0.1904194205948265, 
      0.22176919438657974`, 0.27978658859940775`, 0.34566695501877753`, 
      0.3968990454139644, 0.43065764233203, 0.46222953511231196`, 
      0.48250525001063893`, 0.49843650688266294`, 0.5297188601578879, 
      0.5662299959474608, 0.5849378225881308, 0.5939165077845951, 
      0.6310335326538423, 0.6406226450075289, 0.6356608617295892, 
      0.6300365616667046, 0.5756422299620126, 0.44034884164610066`, 
      0.39447303347421864`, 0.3760384790701098, 0.31544813202315447`, 
      0.21415236310461983`, 0.13938028893571197`, 0.07183437252665102, 
      0.04289994279175617, 0.03299980625156061, 0.03117884803463604, 
      0.0335694311204077, 0.03739557835996963, 0.03999980603353331, 
      0.04179008024332161, 0.04969186064476483, 0.05009230192353784, 
      0.04899498677748574, 0.05356011830480276, 0.05239302288486399, 
      0.0513759096522574, 0.0500569319584057, 0.046006485561983106`, 
      0.045794322669652957`, 0.047855721668411684`, 0.06273476003923485, 
      0.06423103165198098, 0.07742133513562165, 0.1443214331298396, 
      0.27811319084471686`, 0.44325237625672315`, 0.5309995626202612, 
      0.5602145722209834, 0.5668791636080301, 0.5633197451514853, 
      0.5589224473038648, 0.5548540038699581, 0.5559905595823342, 
      0.5517718206516395, 0.5517499576175289, 0.5446961573504566, 
      0.5414293083886674, 0.5408709122171281, 0.5425775139903911, 
      0.5467064200851679, 0.5431665818403457, 0.5503181817043016, 
      0.5476185075543961, 0.5501692125557451, 0.5532153889708702, 
      0.545106891515071, 0.5410849641143288, 0.5372981196491639, 
      0.5356012339771292, 0.5291614265858675, 0.531532382202944, 
      0.5355430199679003}, {0.5487866382423038, 0.5492906855062407, 
      0.5492378974766893, 0.5547296907585154, 0.561515415371791, 
      0.5556073140617785, 0.5539163776617089, 0.5523870408776193, 
      0.5496696460473994, 0.5491011526318899, 0.5527076036112643, 
      0.5636122836692279, 0.5659611541781719, 0.5699168497924026, 
      0.5725630831810707, 0.5747336388719718, 0.5793015802782853, 
      0.586917695178252, 0.5923833353257186, 0.6060506180815003, 
      0.6122223554295441, 0.6224660913165182, 0.6228227863464545, 
      0.6399437192198391, 0.6504424474332323, 0.646118593712361, 
      0.5928928305777749, 0.3953540444626822, 0.10393375129556852`, 
      0.04272230130259356, 0.03622892406111497, 0.034734754451772654`, 
      0.040937624767301485`, 0.08844256196406361, 0.1185727604484665, 
      0.11973876684475399`, 0.10769536866848282`, 0.1221345457122211, 
      0.15479430466870586`, 0.17695061303603155`, 0.19905854008620308`, 
      0.21689785003382367`, 0.2371642135522909, 0.23861643982173264`, 
      0.23941976126501366`, 0.24482488072929934`, 0.2525377806812974, 
      0.24261329694713538`, 0.24525098658982375`, 0.24188323948972745`, 
      0.24770528415593662`, 0.2442605840083649, 0.24033575986381123`, 
      0.23453388112858872`, 0.23154461305470203`, 0.23535077825513637`, 
      0.23126965211040437`, 0.22232910393219774`, 0.21932866393605385`, 
      0.20238205326625766`, 0.19518551605967857`, 0.1889112320139217, 
      0.17429720086941802`, 0.1567242653927857, 0.14213484233883497`, 
      0.1352189332696265, 0.11928454465297895`, 0.11002723609088967`, 
      0.10062617054217578`, 0.0987058275475386, 0.1019676170393918, 
      0.11553404737950988`, 0.11167108258405947`, 0.11163515146221815`, 
      0.1261806151212007, 0.14175289437538252`, 0.15571486077775845`, 
      0.16759490188211787`, 0.1956323791019957, 0.25456693937164093`, 
      0.3217715430015678, 0.34777321989013266`, 0.38071836374168155`, 
      0.4342138501695322, 0.4509752750569637, 0.46747965017834636`, 
      0.5000183725356948, 0.5356000148655541, 0.5612268023568631, 
      0.5906684138731273, 0.5661081544638299, 0.5282051329587598, 
      0.48797959785670736`, 0.3919663773264446, 0.31454654698066914`, 
      0.2638437494592738, 0.2133121767460377, 0.13947763896878165`, 
      0.08580614874012006, 0.05227992571151247, 0.03934310884590442, 
      0.03561146682923781, 0.03147410243670522, 0.03323381060669781, 
      0.03257266030458129, 0.031234679441386172`, 0.033096364892513185`, 
      0.03786499019027777, 0.04240489615184649, 0.04482378319231208, 
      0.04908422988863184, 0.06038056082110841, 0.06813354706928784, 
      0.07432305208935111, 0.07689518569120299, 0.07199323608924175, 
      0.0697231567333829, 0.07587359158260658, 0.0869358511700973, 
      0.10630694098036725`, 0.17239559550954364`, 0.33652149947835447`, 
      0.4878352395713084, 0.5488854068773446, 0.5567260813849692, 
      0.564268419894747, 0.5623862004355468, 0.5622042934097685, 
      0.5585537003585419, 0.5584687928203176, 0.5586822894941454, 
      0.5511822203161576, 0.5532218182057881, 0.5450856591743728, 
      0.5426461139026143, 0.546400034287559, 0.5395876436888156, 
      0.5428398551022514, 0.5484510026648444, 0.548122724317697, 
      0.551157918532276, 0.5577903077409195, 0.5570053936605949, 
      0.5537024563155514, 0.5475842872717163, 0.5434370135086947, 
      0.5387491585279739, 0.5343651159368679, 0.5347254082790955, 
      0.5361692485541513}, {0.5536389885252785, 0.5562556974941908, 
      0.5573654796355775, 0.551824012801988, 0.5597759648932948, 
      0.5602733228169736, 0.5581148697464035, 0.5620318138825484, 
      0.5601221499468036, 0.5555641879393267, 0.5549892807781711, 
      0.5657119821496694, 0.563662876880383, 0.56882924894771, 
      0.571163667936202, 0.5743356582185937, 0.5776812669710105, 
      0.5865008481142547, 0.592453194481211, 0.6091004460773684, 
      0.6129100963988302, 0.621335801695071, 0.6284366605986808, 
      0.6373874198130659, 0.6413364518110554, 0.6111542929202513, 
      0.40704042520193734`, 0.15603395772691267`, 0.0492686475628618, 
      0.04156482393678265, 0.03888946331469576, 0.036789520751784904`, 
      0.04171291157972622, 0.08153069789681609, 0.11858074798092966`, 
      0.11987055489830187`, 0.11149055926502559`, 0.12783551120697484`, 
      0.1588780285655993, 0.17941093128107558`, 0.19997676847527915`, 
      0.21688340697617603`, 0.238854037071041, 0.24878874978764007`, 
      0.24202325421090473`, 0.23905764298511434`, 0.24877087849195642`, 
      0.24082352592158257`, 0.23862223516068962`, 0.2371208215483393, 
      0.24268798120885945`, 0.24483967848442334`, 0.24492285980992423`, 
      0.23456896791466833`, 0.23050894708185876`, 0.23141790092744965`, 
      0.22739409004178027`, 0.22532742270991693`, 0.21855014344648502`, 
      0.20760603426898533`, 0.19741805315568425`, 0.1922321197970111, 
      0.18010061556885631`, 0.1705444828685773, 0.16111173643540738`, 
      0.15176194206872554`, 0.13538684513440155`, 0.12371059584389128`, 
      0.11408862183178735`, 0.10788109704828269`, 0.10026738158575813`, 
      0.10822151662373729`, 0.09841385288264921, 0.09802315590600921, 
      0.10399843988859317`, 0.11433221472996415`, 0.1340081463588022, 
      0.14398745641443617`, 0.15227697299995066`, 0.17758944248558903`, 
      0.23580443180074906`, 0.2847672964700292, 0.3130870704458357, 
      0.36105037546512203`, 0.3958234206002041, 0.4148397962780693, 
      0.42275095229502413`, 0.4412092282715707, 0.47286579726229977`, 
      0.47077525358521327`, 0.43600410245545257`, 0.3765908904501619, 
      0.30076770918406265`, 0.22461921311193914`, 0.169863986800531, 
      0.13380708192853352`, 0.08923928276773299, 0.05305185800422822, 
      0.037295257191520104`, 0.03503460079296929, 0.03411736859483083, 
      0.031547045047527186`, 0.028296716960190947`, 0.02922730233455073, 
      0.03119201719271552, 0.02948239726648934, 0.029848601269244972`, 
      0.03149604191487095, 0.03477264081139747, 0.03848658723012158, 
      0.040285742744122235`, 0.042238706717089326`, 0.04612044443979065, 
      0.050098034982742075`, 0.05296111768364802, 0.05884970577764744, 
      0.07497316922497002, 0.1200733286509121, 0.2132187796172285, 
      0.32432159585087367`, 0.42483877672332715`, 0.5239226900924584, 
      0.5690643999678906, 0.565704859116551, 0.5565399456597409, 
      0.5600275768014575, 0.5597825660167948, 0.5593643805141699, 
      0.5595921851785369, 0.5576736889130876, 0.5555158168233678, 
      0.5530427736100013, 0.5505634680892648, 0.5478548031886303, 
      0.5428730269171476, 0.5424314137509839, 0.5423697420406398, 
      0.5480625573624825, 0.5546809739570073, 0.5541349714503104, 
      0.5556567212900699, 0.5616259117278685, 0.5612494023063123, 
      0.5540106555260053, 0.5518765590995635, 0.5502286449170863, 
      0.5412090165364829, 0.5369706826475416, 0.5357005086738933, 
      0.542042434631382}, {0.5520436489801248, 0.570210070033396, 
      0.5661327132129852, 0.559558246828143, 0.562858764420801, 
      0.567103957116954, 0.5642434114600335, 0.566222911362103, 
      0.5639445872819464, 0.5607183336725693, 0.5625445365715653, 
      0.570168725580105, 0.5702275926171824, 0.5724093273269352, 
      0.5721903997302482, 0.5758427369416568, 0.5821958172836281, 
      0.5899793040412614, 0.5936289779137296, 0.6023905288416922, 
      0.6140138843550739, 0.6236360817943685, 0.6326906156827099, 
      0.641795825988553, 0.6309367804835587, 0.5008535575647085, 
      0.19980060992574517`, 0.05775943940284237, 0.04224415493266658, 
      0.0395200601324469, 0.03914027986333268, 0.037299005492777114`, 
      0.03908247949160608, 0.06988539966486036, 0.11268459881177782`, 
      0.1245953990646032, 0.12940036264876117`, 0.13618230288785876`, 
      0.16067715550347203`, 0.18343626753868966`, 0.20134190768427243`, 
      0.21850786707579814`, 0.2414402236056409, 0.2527726667795872, 
      0.2455395530021109, 0.23983374415198988`, 0.24463053704176763`, 
      0.2395901286152641, 0.23610894386684275`, 0.23337860624325632`, 
      0.24108569998476637`, 0.2471603882396466, 0.24889666990026754`, 
      0.24209760570448188`, 0.23005854061935535`, 0.22486536478012437`, 
      0.22596483257996205`, 0.2234952449348218, 0.2160413701551653, 
      0.21007126076154586`, 0.2046688878362864, 0.20075941764053015`, 
      0.18876255789794333`, 0.184989141575666, 0.17349300341668297`, 
      0.16323035212700998`, 0.15152911538718014`, 0.14007468825488012`, 
      0.1273255641879393, 0.12316385221102914`, 0.11311147203979631`, 
      0.10042597549563659`, 0.09006395657026563, 0.08741822275494845, 
      0.08964094361384956, 0.09096209005244715, 0.1014493068276908, 
      0.11066454632389579`, 0.11586326739352795`, 0.12150464368754053`, 
      0.15570093371899432`, 0.20852340536658642`, 0.2536991142739011, 
      0.2897543376085793, 0.3300872189429408, 0.3632841069835259, 
      0.37631469136849033`, 0.34704450363334816`, 0.34859526452090295`, 
      0.3293309034272918, 0.26093292000990786`, 0.18445013166198837`, 
      0.12711886574829717`, 0.0921021960077637, 0.07782101844118325, 
      0.06165136776131084, 0.04068989761253563, 0.03439659224292235, 
      0.03141367978934082, 0.03137254901960784, 0.031050270987585414`, 
      0.030899237997995727`, 0.02762612347935844, 0.02931407383324428, 
      0.029720461879398155`, 0.027847750865051896`, 0.027745025447447592`, 
      0.02893817712576073, 0.030630889425692604`, 0.032302104415573116`, 
      0.032772815189424195`, 0.03253517877739332, 0.035376553285021, 
      0.04702157680948276, 0.06955939009087782, 0.09885012295706289, 
      0.1810112075906924, 0.33265791276490186`, 0.44952249134948086`, 
      0.5235954168570862, 0.5602321527156797, 0.5680264843929413, 
      0.572743008857261, 0.5636077350901788, 0.5588873361362254, 
      0.5602900698570216, 0.5581458510152119, 0.5590269458257268, 
      0.5581173317779476, 0.5576802245870601, 0.5541987935674608, 
      0.5451021985316201, 0.5509199146917366, 0.5537990903353571, 
      0.5448254859427503, 0.5416453461144249, 0.5403201453722443, 
      0.547110885464264, 0.56695257691705, 0.5685509999782378, 
      0.5604443395074293, 0.56615036713766, 0.5690471806924766, 
      0.5603267175904767, 0.5502042110701069, 0.5498660013024819, 
      0.5429232008008531, 0.5382545316999235, 0.5386344417556846, 
      0.5474024069117103}, {0.5519523020714893, 0.5640328858307119, 
      0.5762918388198853, 0.5613527003464309, 0.5687319515005621, 
      0.5826928295734652, 0.5703227875126455, 0.5690308016867609, 
      0.5659632571304087, 0.5646773510764679, 0.5639051818860954, 
      0.5670456608028198, 0.5740473139289793, 0.5850284520094652, 
      0.5805697094638965, 0.5849432180681382, 0.5940868303201852, 
      0.5962945644501588, 0.597577094271611, 0.61233952952566, 
      0.618457523205638, 0.6210356626834664, 0.6348712279178774, 
      0.6469803161052711, 0.5805748589282588, 0.24674008490366192`, 
      0.0596513481652006, 0.04360497218967584, 0.04202307321138747, 
      0.0392156862745098, 0.039215686274509796`, 0.03861964965378493, 
      0.03647121758411486, 0.0546408503201692, 0.0983878845061519, 
      0.14003861864297687`, 0.15677481298332283`, 0.1553711040393694, 
      0.16768765728842608`, 0.1857106591607158, 0.20177348746455884`, 
      0.21837079666418707`, 0.23672544186136352`, 0.24491373764581975`, 
      0.25158842859191277`, 0.2501987391689347, 0.2479170641089839, 
      0.24372865505137048`, 0.23873351636438622`, 0.2366099032000726, 
      0.23992474853462054`, 0.24357171942349723`, 0.25097748181243273`, 
      0.23736162881301734`, 0.22834203173411097`, 0.22532723897110105`, 
      0.21938256595306532`, 0.21341607508827123`, 0.20814261020152877`, 
      0.21131753262881092`, 0.2068054296844062, 0.199435554594348, 
      0.18888050732205527`, 0.19107644564862755`, 0.18449321912919348`, 
      0.17616579358787224`, 0.16506542256224052`, 0.15962575487146094`, 
      0.1493388660866149, 0.1369854601796943, 0.12663943521734178`, 
      0.12066290052847935`, 0.108737824914201, 0.09899686269753132, 
      0.08838438692514707, 0.08462506169289259, 0.08503779225088026, 
      0.08241936373780015, 0.08327896832847312, 0.0816597112316256, 
      0.0889315397980554, 0.09973839440830659, 0.11352122037453817`, 
      0.13277284979625567`, 0.15828393460923829`, 0.19725796382954533`, 
      0.23266938991846928`, 0.21619824828728312`, 0.17034669227070232`, 
      0.1287280128146486, 0.08535784926222933, 0.0603997976710784, 
      0.05133397264202429, 0.04507998580349491, 0.037895369819393905`, 
      0.03352948306307285, 0.0317844406423581, 0.030244262242053333`, 
      0.03093049914402349, 0.02877015862302255, 0.0281388779407137, 
      0.028366135656354707`, 0.025788579744450788`, 0.02668721484541098, 
      0.028808032030751326`, 0.028300341994500523`, 0.028610462468630995`, 
      0.03154182027448133, 0.03225427215854222, 0.03329819908246924, 
      0.036060215553854594`, 0.05172827631437229, 0.08146739565285953, 
      0.1260084690386629, 0.191189135842115, 0.300848826864592, 
      0.4470702114630337, 0.5462711853186524, 0.5759291051141412, 
      0.5760046534067549, 0.5782512443901603, 0.5711085994165617, 
      0.5672757527721201, 0.5615092401969388, 0.5558072958639374, 
      0.5571765965486838, 0.5578197672345978, 0.563759334535843, 
      0.561067719952336, 0.5597904540992997, 0.5495781579756371, 
      0.5467358925446206, 0.553983518986359, 0.5511736701468191, 
      0.5465220753655153, 0.5370906370666433, 0.5230246589363392, 
      0.542710325752296, 0.5633531213737861, 0.569892937579864, 
      0.5634602668879619, 0.5603135039580441, 0.5612211548592608, 
      0.5553933847790661, 0.5458980789123123, 0.5450264616910291, 
      0.5534767262324914, 0.5433398873492754, 0.545302356759324, 
      0.54585835142105}, {0.5680600470875427, 0.5620247655110879, 
      0.5603386751013971, 0.5628612556628204, 0.5712336506929815, 
      0.5930317631801078, 0.5768647388645739, 0.5707686995232412, 
      0.5654698245505628, 0.5694882592326608, 0.563365717860658, 
      0.5737043184715159, 0.5796030077774965, 0.5869208697184818, 
      0.5906510811652944, 0.5949923078960229, 0.600053138022742, 
      0.6071187281427344, 0.608733124148466, 0.6206992656095184, 
      0.6278234264513921, 0.628379797356687, 0.6174746153199089, 
      0.5368451109528909, 0.34507993389595343`, 0.0894567963115464, 
      0.0436354436609163, 0.04311020599054859, 0.042441222405132754`, 
      0.04034560018622668, 0.03947649013325514, 0.038271600147293805`, 
      0.038536015897862444`, 0.04165981718426074, 0.06640496844875404, 
      0.12805948213828366`, 0.17260900042414093`, 0.1804662577918314, 
      0.18347936990088973`, 0.18949571700959042`, 0.20636199121870183`, 
      0.2218233234910198, 0.23777715984719008`, 0.24134821276885654`, 
      0.25321122931194556`, 0.2601479421533293, 0.25456510745786637`, 
      0.24672961210115932`, 0.24659637439881604`, 0.2431777913031716, 
      0.24278116907140207`, 0.24598234229612098`, 0.24352673303066913`, 
      0.23042727771471336`, 0.23147256455091827`, 0.23063029158746554`, 
      0.21956416851039162`, 0.21011947765934413`, 0.20826289709547033`, 
      0.20646690469254453`, 0.20518481656112958`, 0.20458756081642335`, 
      0.20360714497477492`, 0.19622756864228222`, 0.1882949762318598, 
      0.17897784596635546`, 0.1717205523880595, 0.1667073491019761, 
      0.1624534933232816, 0.15055452880227513`, 0.14225321155715942`, 
      0.13185425959276542`, 0.12244629822821097`, 0.11130165224308976`, 
      0.10321692267152488`, 0.09588341744672227, 0.0882191537362262, 
      0.07990448129227719, 0.07672973425753359, 0.06879596702412621, 
      0.06203846346303252, 0.06048753917729447, 0.061100742361736696`, 
      0.06463818851446716, 0.06688618310809387, 0.0685638860385742, 
      0.06581950929718532, 0.06124225319413588, 0.06361777445047116, 
      0.0853979165540048, 0.06426604407571528, 0.04159662307429212, 
      0.03832492635715736, 0.033714646421716454`, 0.03138203188453869, 
      0.03127846679789752, 0.030650390985465393`, 0.030624626876032582`, 
      0.03116697729287514, 0.029458118687133078`, 0.02940217758842224, 
      0.029945649772436005`, 0.02754355747282888, 0.02890315342717215, 
      0.034130450144866015`, 0.0332892261568208, 0.034802908276826056`, 
      0.03818689177451808, 0.04344958257421859, 0.05379579118938387, 
      0.0847464355843928, 0.15180444052755862`, 0.22985176760273174`, 
      0.30740703820062465`, 0.42091180739349193`, 0.5239458995595376, 
      0.571809646339845, 0.5842639647651716, 0.588784886343155, 
      0.584046922880936, 0.5801041082110182, 0.5773882445637916, 
      0.5712401140591515, 0.5696175686482448, 0.5614772912614021, 
      0.5644579485407548, 0.5619688379089622, 0.5673520714045958, 
      0.5629324794773715, 0.5640656084434488, 0.554682345286846, 
      0.5529466206200906, 0.5580772848477231, 0.5528536601539867, 
      0.5517449680318246, 0.5416072671681288, 0.5295397453214107, 
      0.5472838890656562, 0.5587579831697355, 0.5758056867282336, 
      0.5729418293399491, 0.5661241851190801, 0.5632860762674596, 
      0.5584038350121109, 0.5475300704727358, 0.5496493146524857, 
      0.5523703789988762, 0.5475647193820228, 0.5475316702090873, 
      0.5506361106208236}, {0.5708159946071699, 0.5651467303738199, 
      0.5657130602469755, 0.5650437756092113, 0.5754419797269013, 
      0.6080701577371943, 0.5832069232997578, 0.578717916500883, 
      0.5677751978331634, 0.5783505037975234, 0.5702509091924416, 
      0.5777196334683808, 0.5900237508862739, 0.5991420914218304, 
      0.6030458766705036, 0.6045322221713962, 0.6034645074654995, 
      0.6109609605679224, 0.624978810317736, 0.634640692972049, 
      0.6388276216502977, 0.6280985777213708, 0.545099019240334, 
      0.29576832869139064`, 0.11424092465394856`, 0.04785348020319914, 
      0.04308312561028123, 0.0430401405845357, 0.0416229047019593, 
      0.041948625538831184`, 0.040133189712339194`, 0.03910939843237291, 
      0.039140296079310334`, 0.0393742496108447, 0.04708907904564466, 
      0.09913775089135798, 0.17044801902454354`, 0.18939479805806267`, 
      0.19146731616959206`, 0.1900833424806788, 0.20321094573464848`, 
      0.21942556837615787`, 0.23137174997143403`, 0.23969738794933027`, 
      0.2514483819515703, 0.26465161472687443`, 0.2602669293626024, 
      0.2508038107553452, 0.2533647885383662, 0.24958292060991574`, 
      0.24469463960379456`, 0.2406410984650179, 0.23569766321289645`, 
      0.22932989330171405`, 0.23212636291611696`, 0.2330476354497557, 
      0.2230401466560779, 0.22136290302878, 0.21926907733545534`, 
      0.2115626527285903, 0.20489904231184222`, 0.20450056802713965`, 
      0.21004397755524545`, 0.20494144920228038`, 0.18750039264548826`, 
      0.18000319905986814`, 0.17479210584480248`, 0.17438740759742846`, 
      0.1646708278362965, 0.1539700488822061, 0.1461304647645222, 
      0.1366372924214185, 0.1271847036779765, 0.11803029716840083`, 
      0.11140425732414723`, 0.1046289631017947, 0.0954013816650103, 
      0.08373193671559861, 0.07777565458365619, 0.06824763448356279, 
      0.060724943870364964`, 0.055650866612219824`, 0.05143064746368463, 
      0.04916969090573485, 0.050487584600988004`, 0.04713829061350426, 
      0.045868217859064454`, 0.05269863599428449, 0.10315423027523515`, 
      0.1768125645390144, 0.07674233979598401, 0.038128014644804184`, 
      0.038369469806434506`, 0.03465462234602774, 0.03295618746305722, 
      0.03174573674254321, 0.03142770582251898, 0.03199310879335282, 
      0.032609556816674705`, 0.031514926636371884`, 0.03288968052223932, 
      0.0323144940005077, 0.034318677186075564`, 0.041288430867682725`, 
      0.0684212506287229, 0.09729534880880097, 0.1196614613651238, 
      0.13945647944168899`, 0.14662974926531674`, 0.19021232959185777`, 
      0.2758574924890132, 0.3730920851566734, 0.4724515780858444, 
      0.5360068819203345, 0.5823821313721425, 0.5956542869906952, 
      0.5919753514613392, 0.5929749682178589, 0.5966949224163429, 
      0.5871342725413412, 0.5777579426937194, 0.5715677998015297, 
      0.5763215356452299, 0.5696964557552064, 0.5596705174258789, 
      0.5632419472773089, 0.5677475542548811, 0.5707769308731447, 
      0.5657454132209466, 0.5589111547965574, 0.5559547501498974, 
      0.546159081691386, 0.5621453102422883, 0.5559296230952331, 
      0.5553791761864981, 0.5484186171075706, 0.5437771579796034, 
      0.5571743710900604, 0.56155508974191, 0.5660020705505413, 
      0.5666800069639398, 0.5651546263529855, 0.5590575461227567, 
      0.5575266213641028, 0.5496865394695718, 0.554175359871412, 
      0.5526854115622754, 0.5485861659143592, 0.5459119295352457, 
      0.5469602258845866}, {0.567836556033952, 0.5685713389935969, 
      0.5710056586554676, 0.5728964819413102, 0.5807320218060124, 
      0.6093740453393955, 0.594358366699397, 0.5864504045353237, 
      0.588313868115035, 0.5850558722510785, 0.5894590103957744, 
      0.5872175403625813, 0.5988309665209374, 0.6123244641537325, 
      0.6111337638805372, 0.6177546180440519, 0.6114554289272084, 
      0.6180494818518966, 0.6337183513189466, 0.6407817950943663, 
      0.610255317037077, 0.5009746728848757, 0.28611966482309453`, 
      0.09110959490686557, 0.04734084572204815, 0.0423994094693405, 
      0.04205362418312532, 0.042550016283131244`, 0.04016487173449417, 
      0.03962088604843267, 0.03925766558139802, 0.037810862383707046`, 
      0.03775262658783828, 0.03584581638370112, 0.037630787996912385`, 
      0.06692851863583557, 0.14478005483196082`, 0.1851846269194202, 
      0.19219811057861683`, 0.19240528003799168`, 0.2035121319581676, 
      0.2164916742750316, 0.2355735307968111, 0.2421378253646416, 
      0.2499913047258815, 0.2572750671807626, 0.2580749188319504, 
      0.24595515945574148`, 0.24659612090992483`, 0.24355846146006743`, 
      0.24479563234740406`, 0.23883213035036216`, 0.22844623417371335`, 
      0.22261294175681573`, 0.22812609459966052`, 0.23217719169631304`, 
      0.2227026947834158, 0.22328003786545783`, 0.2233014069117585, 
      0.22012275048684574`, 0.21085248891125588`, 0.20299894672339924`, 
      0.19701228025908768`, 0.19414029543985156`, 0.18604285457646225`, 
      0.18244313674341525`, 0.17159594681061718`, 0.16761611267106508`, 
      0.16446682383784791`, 0.1523902122832604, 0.14501824380897962`, 
      0.13781404500050448`, 0.12636128984451225`, 0.12037849258993097`, 
      0.11729010141478675`, 0.10985028952801897`, 0.09800022903238366, 
      0.08932175154951089, 0.0833060990785471, 0.07489022709354748, 
      0.06585736993407511, 0.05501639387294893, 0.04843710650808451, 
      0.04442897790404235, 0.04321704682916599, 0.04170306787317697, 
      0.048637025464855925`, 0.09563984998983822, 0.20707637403787987`, 
      0.2681889448769053, 0.1464136096695222, 0.06734692831238724, 
      0.04536062008788794, 0.04041626198918008, 0.03537455392993912, 
      0.03645624923608742, 0.03531012170511756, 0.03532171986379713, 
      0.038797205699834275`, 0.047096988400012335`, 0.06139727445230335, 
      0.08402960180837324, 0.13026652655791157`, 0.21523911955194733`, 
      0.33521192288171303`, 0.40523681086876634`, 0.4455878628566785, 
      0.4668360085386477, 0.46903202731956817`, 0.5026599540791098, 
      0.5525680249927029, 0.5909366591065538, 0.6153915375295413, 
      0.6115847117183344, 0.6097228261934143, 0.6067615394900796, 
      0.5989343982583202, 0.5981755511991543, 0.5976759701032558, 
      0.5825981315004352, 0.5755540281834352, 0.5700721892550727, 
      0.5764575043086723, 0.569476553661703, 0.5558470435834254, 
      0.55791653439186, 0.5617732986178615, 0.5588442118794528, 
      0.5550755196441395, 0.5510191312436785, 0.5520481418349127, 
      0.5491410943316422, 0.5561421037477453, 0.5502974850150075, 
      0.5515430669288075, 0.5478909975769238, 0.5470338451240431, 
      0.5567949298111782, 0.5650576633203418, 0.5640309116994914, 
      0.5684669464498985, 0.565112232807679, 0.5556052526018148, 
      0.5556228482272715, 0.5538625670473597, 0.5578197970491474, 
      0.5559982420780721, 0.550848868605271, 0.5489010944773737, 
      0.5501855480091045}, {0.5678156497699409, 0.5732446064845691, 
      0.5805906658275319, 0.5840977271411709, 0.5857175825734677, 
      0.5964959228332869, 0.581210786201273, 0.5845280040737469, 
      0.5784706840147432, 0.5821304940276764, 0.5900465846716044, 
      0.600156934835305, 0.612535839517648, 0.6246940705003174, 
      0.6152514112115585, 0.6298459996194187, 0.6232588213482458, 
      0.6157185305988224, 0.6068562314300875, 0.5258424391467961, 
      0.36987998553719315`, 0.1653722891333203, 0.06712446077278121, 
      0.04710213225751516, 0.0431267056088683, 0.040572214548902, 
      0.040098162606182215`, 0.04017927925887336, 0.0392156862745098, 
      0.0392156862745098, 0.03664472078139432, 0.03627292927012816, 
      0.03386527637212794, 0.033386855790534256`, 0.03448228347942953, 
      0.045573394192841996`, 0.10703259183154597`, 0.16887669113767112`, 
      0.19579879752562102`, 0.19894154487191695`, 0.21080784515063886`, 
      0.22884631840157446`, 0.244325692840131, 0.24746972085907656`, 
      0.24878706199460915`, 0.24965347936927584`, 0.2500832498050177, 
      0.2460388138483905, 0.24597463237181427`, 0.24529959176024052`, 
      0.24325476521845638`, 0.23872257498387195`, 0.2377911871150226, 
      0.2288627523902499, 0.2244751359663362, 0.22852175352899778`, 
      0.22004075153037145`, 0.21613557372634584`, 0.21812272078642778`, 
      0.21929431208492076`, 0.2177083052865384, 0.20820881811844236`, 
      0.1979927762426766, 0.1908018639279518, 0.18545594338364277`, 
      0.18026510996555486`, 0.1722719637462408, 0.163943334147076, 
      0.16249420103471157`, 0.15675694273767646`, 0.15186301277880768`, 
      0.1448282877092136, 0.13375016930046332`, 0.12660986931688675`, 
      0.11826590174854013`, 0.11282303277705215`, 0.10605634652795998`, 
      0.09675377464303651, 0.08788037227469608, 0.08125049969597312, 
      0.07401192553887784, 0.060922104690932954`, 0.05382383561391005, 
      0.048650704631126765`, 0.04912023894525127, 0.06466861377674712, 
      0.11337304038170541`, 0.2145252382367545, 0.31142356313594544`, 
      0.3781161858917322, 0.366572447248361, 0.27557886886410693`, 
      0.2008707466214985, 0.16308687345592188`, 0.1316716316156085, 
      0.11706124797927492`, 0.11970123407500119`, 0.14475199940167327`, 
      0.20888154003739698`, 0.2733780933757139, 0.3471809368908844, 
      0.41989642070723543`, 0.49507564031902007`, 0.5564885660950925, 
      0.6003775792464299, 0.6133164167134357, 0.6179038929739209, 
      0.618405711216572, 0.6131856725918879, 0.6194112655544396, 
      0.6191723673596421, 0.6250570200111571, 0.6226064010509865, 
      0.6084481288065696, 0.6044141514969845, 0.6007512858392834, 
      0.5980940803994554, 0.5939933352750749, 0.5913001408799728, 
      0.5824446340381016, 0.5765697639854945, 0.5636881449074783, 
      0.5733939068289788, 0.5691645797012533, 0.5624014767197202, 
      0.5575995807127883, 0.5659569488172628, 0.5602946206689691, 
      0.5587029749890338, 0.5495935271383188, 0.5509914208339786, 
      0.5535049808885382, 0.5605107032330752, 0.5556219133355648, 
      0.5558269005360639, 0.5568339013873144, 0.5552976955981554, 
      0.5597546568163256, 0.569170603158363, 0.5661784210539562, 
      0.5655264563341676, 0.5697146334146317, 0.5693900411317567, 
      0.5641743070393775, 0.5553172537800536, 0.5557873439121177, 
      0.5511996832275886, 0.5470332449120269, 0.5481873601534538, 
      0.5491779700799159}, {0.5805136650601858, 0.577844938690731, 
      0.5854251627009252, 0.5808122002806106, 0.5905157241093503, 
      0.5986417530656994, 0.5874134216698428, 0.591753615828674, 
      0.5940858994803934, 0.5942094840155818, 0.6018614668188387, 
      0.6075175277490077, 0.6179111454624867, 0.6261456740937742, 
      0.6275677836690865, 0.6330738803113435, 0.5747856373770579, 
      0.4710194691083971, 0.34263944915730904`, 0.18595434617134532`, 
      0.10151495717546499`, 0.05756809063075942, 0.04835739702186842, 
      0.0446960356766416, 0.04259682201467272, 0.040580975340024424`, 
      0.03946488895589166, 0.03995313994234219, 0.03824340508226421, 
      0.03822365494851745, 0.03504408972560187, 0.03295065398284043, 
      0.0335191519861541, 0.032900812514397006`, 0.03438623402369137, 
      0.0377390201363564, 0.06412452982574655, 0.13232253296476992`, 
      0.18448869422990463`, 0.20536010049883524`, 0.21759501148269922`, 
      0.23504293360277545`, 0.2480504423131166, 0.26005545508875144`, 
      0.2530179822908159, 0.24755444429202675`, 0.2528619290356808, 
      0.24864613654290482`, 0.24434817849193496`, 0.24319626937811034`, 
      0.2406858600506774, 0.24299801844910263`, 0.2455667360034105, 
      0.23333792622219302`, 0.23572314828387744`, 0.23515402213802458`, 
      0.22061745965055443`, 0.21337987491187282`, 0.21301382024864057`, 
      0.21506524846258232`, 0.2252713321024247, 0.21326882167961536`, 
      0.19826609761413827`, 0.19143663684745238`, 0.1829277741712563, 
      0.17671547953254552`, 0.17352073713005062`, 0.16880172013625672`, 
      0.163589002261638, 0.15866941388110276`, 0.15462558188894007`, 
      0.14684450453374653`, 0.1414900815875612, 0.13274194250397164`, 
      0.11663449155026913`, 0.11426173486482526`, 0.10747938423941122`, 
      0.0981548813695158, 0.08924297513594263, 0.08227358029165543, 
      0.07485806605619287, 0.0669534505685507, 0.06920280750249552, 
      0.0694315183145701, 0.08949230702269843, 0.14627444872573406`, 
      0.2325119454009283, 0.3124961479970843, 0.3690785570191049, 
      0.47737619453507507`, 0.5274727887307673, 0.5155273403416196, 
      0.5080092699237053, 0.4984992564384667, 0.45977423977615434`, 
      0.42528955423394066`, 0.3978118887560192, 0.43431290880299084`, 
      0.522483556879498, 0.5658125100342742, 0.603692492212954, 
      0.625376457418724, 0.6373874634403426, 0.6436514114319909, 
      0.6515091637672665, 0.6405598644762284, 0.6410021412796107, 
      0.6349304108945424, 0.6227996146838942, 0.620913934726614, 
      0.6181090200957017, 0.6235689897909857, 0.6166205308217982, 
      0.6122802996247072, 0.6029518687010363, 0.5927223158754423, 
      0.5913054546311226, 0.591167721010732, 0.5929408056489077, 
      0.5786681377784294, 0.5694381191102686, 0.5658407138973103, 
      0.5765938134776872, 0.5685662170838022, 0.5633911543923715, 
      0.5599180723375147, 0.5670218799516958, 0.5638198584027722, 
      0.5632378644499446, 0.5586857544726685, 0.5535766772551571, 
      0.5489315704812952, 0.5587767173441109, 0.5599230676606706, 
      0.5588546669844626, 0.559138166495421, 0.5631618475977077, 
      0.5629552775154101, 0.5689505062015562, 0.5722114317425083, 
      0.5697425953733324, 0.569491329722467, 0.5846642052157279, 
      0.5862342636413769, 0.5687458830748131, 0.5659905052167619, 
      0.5572420624533188, 0.550970032441928, 0.546117946089111, 
      0.5436703552905675}, {0.5830091154506163, 0.579107046824828, 
      0.5836071951515273, 0.5861405597578261, 0.5957797643050033, 
      0.5966452909518041, 0.598832449446727, 0.6042730513269405, 
      0.6053083553473216, 0.6060490928608909, 0.6131954359154441, 
      0.6203178391464395, 0.624375818339368, 0.6313036195348765, 
      0.6285897551874793, 0.5871606853378943, 0.34219845112649816`, 
      0.1656603431821129, 0.083536520414181, 0.05643590196026391, 
      0.05082004085786133, 0.04680216086813501, 0.044571198825542724`, 
      0.04211412091090303, 0.04102301864577808, 0.03970798341934803, 
      0.039215686274509796`, 0.039215686274509796`, 0.03885029643603078, 
      0.03884287420238354, 0.03613660811398504, 0.03312444774202687, 
      0.035375628311370755`, 0.03342129478921292, 0.033946799339370615`, 
      0.03547367996763459, 0.03589323035591445, 0.07647753031231264, 
      0.15339716366514497`, 0.20079080273075653`, 0.22127682525361006`, 
      0.2339712781709485, 0.25145280973636763`, 0.2664817951599639, 
      0.2613357923238143, 0.25963861570265795`, 0.25794838893857935`, 
      0.25191355682976496`, 0.24093411263721792`, 0.23949340683900772`, 
      0.23400577495366973`, 0.24051035159804476`, 0.2378252067081058, 
      0.23670802131160376`, 0.23519607415932517`, 0.23409723295758278`, 
      0.22490530305845338`, 0.2132305735052746, 0.20903362870269035`, 
      0.2150331283189835, 0.21977529827618295`, 0.21549422461912568`, 
      0.20398414804642728`, 0.20219376845827744`, 0.19385325004549728`, 
      0.18348453295188472`, 0.17548501317930276`, 0.16872632751736796`, 
      0.1566439521906632, 0.15200413517516512`, 0.14896929261825342`, 
      0.14501932674241858`, 0.14813499646881248`, 0.13686587648085852`, 
      0.11759771667610794`, 0.11359177511258982`, 0.11063771390506622`, 
      0.09860621365603763, 0.08790946506276923, 0.08201609614849274, 
      0.08045578498294026, 0.08066133856915453, 0.09071254760128811, 
      0.12542569346850904`, 0.18888307481666702`, 0.2611915680037307, 
      0.31975163149918157`, 0.3695520562736377, 0.4160694985214435, 
      0.5672741932382711, 0.6188724593853813, 0.6261037688856533, 
      0.6255678405398499, 0.620007112613037, 0.6018072048973021, 
      0.5780879640191074, 0.5654360536872842, 0.603545483980315, 
      0.6336159292685651, 0.6444756232703545, 0.6625838296281038, 
      0.6677981865520979, 0.6633267586523912, 0.6621363513553352, 
      0.6560955577705562, 0.6495161692721882, 0.6532646329956477, 
      0.635584598416205, 0.6240545531908348, 0.6137482602086981, 
      0.6119676365838572, 0.6220398577407825, 0.619799957108644, 
      0.6108803576604221, 0.6008636746579961, 0.5930190473505189, 
      0.5887979868403852, 0.5910869937088908, 0.590900994731996, 
      0.5781860075068418, 0.5676166169817954, 0.5636737786392824, 
      0.5701831170395737, 0.5672536473795212, 0.5631147006966385, 
      0.5604765340708595, 0.5659914482155232, 0.5646391063856119, 
      0.560534397201199, 0.5601572198882603, 0.5586416763089722, 
      0.5536022194364982, 0.5644661991337995, 0.5591936595981369, 
      0.5577274575322857, 0.5610391842713627, 0.5655561479461279, 
      0.5672178909672709, 0.5662586594995375, 0.5724950209287601, 
      0.5705083122231367, 0.5736308249556059, 0.5814291109271282, 
      0.5829599350307033, 0.5751101694243036, 0.5700884408164089, 
      0.5586879132671849, 0.5517253979553728, 0.5531435423319252, 
      0.5537530119459871}, {0.5819145284619376, 0.5894411130441515, 
      0.5970807106522362, 0.6006706419156638, 0.6034857031653136, 
      0.6030804571440911, 0.6235514763310677, 0.6222604070197159, 
      0.6143399155671654, 0.621234507592605, 0.6282358139951011, 
      0.6329325680517488, 0.5955891827215846, 0.47247383887990224`, 
      0.3528793286418191, 0.23105318800850594`, 0.08594116357440343, 
      0.05127226909179424, 0.048041351616899486`, 0.047876467593022234`, 
      0.04686707338009812, 0.04382509267944079, 0.04219061799309844, 
      0.04193843361326114, 0.04016988305578325, 0.0392156862745098, 
      0.039215686274509796`, 0.039215686274509796`, 0.0392156862745098, 
      0.03621858682030008, 0.03407550877464481, 0.03394438873100926, 
      0.03330509107137634, 0.03291545664181733, 0.03148361741210645, 
      0.03330722334182542, 0.032718625207520086`, 0.04141970472572637, 
      0.07119397935410435, 0.15621800387659657`, 0.2180176226366735, 
      0.23514700038769154`, 0.2483188657479489, 0.2657693965652443, 
      0.26445976672413535`, 0.26993355575810896`, 0.2646439833701315, 
      0.25036183873804385`, 0.24059242612006052`, 0.2362225354920472, 
      0.22914950869565567`, 0.2309808072528144, 0.23082522269080677`, 
      0.22744411038294854`, 0.22773040444853895`, 0.22946038536116622`, 
      0.21878106505446437`, 0.21118411560784955`, 0.20948333047199233`, 
      0.21626478274805586`, 0.21617166102751248`, 0.2180116984517324, 
      0.21467601307478829`, 0.20111863776909514`, 0.1914375175811271, 
      0.18523128108093168`, 0.1739239003136022, 0.17003105965533333`, 
      0.16157182731686004`, 0.15419592915302818`, 0.14871957013257978`, 
      0.14549415359517426`, 0.13863132919900037`, 0.13037938315998793`, 
      0.11835286299334964`, 0.11232331219165023`, 0.10926834743466354`, 
      0.10103658242418155`, 0.09640559146337042, 0.09327150855500756, 
      0.1072586689657046, 0.134205357236412, 0.17279249554880158`, 
      0.22927966631549565`, 0.3001129078056957, 0.34211370082624204`, 
      0.3773783159371535, 0.3843138604925832, 0.44165518100198436`, 
      0.5817108834040571, 0.6343092358659542, 0.6442225494629144, 
      0.6357468744886863, 0.6292938258144369, 0.6178166664457083, 
      0.612031153152674, 0.6318455676422955, 0.6512723498263956, 
      0.6588233480591645, 0.665526079712931, 0.6674461113890117, 
      0.6711790727219851, 0.6614519935486834, 0.6600484163388466, 
      0.6368015950841918, 0.6439317203430064, 0.6473498079803347, 
      0.6313472684584311, 0.6234723662967879, 0.6152129039226166, 
      0.6109619902930168, 0.6230942879936358, 0.6237891489888183, 
      0.6130954737528339, 0.6041027894315092, 0.5957047845652012, 
      0.590678194243949, 0.6108134371164956, 0.5876574277958362, 
      0.5794053770642964, 0.570569736694952, 0.5717221134187764, 
      0.5852989134158205, 0.5759487408663954, 0.5641765390298832, 
      0.5589890438849112, 0.5596395556619491, 0.5673318605313685, 
      0.5615892335862488, 0.5615914133976853, 0.5580577663665071, 
      0.5518490943046556, 0.558619951042858, 0.5536552422588635, 
      0.5610770983850418, 0.5603203955406526, 0.5605431550677574, 
      0.5685280506513527, 0.5672298387890901, 0.5748570941510159, 
      0.5720635351410844, 0.5673883184993637, 0.5733308105171611, 
      0.5774126343923519, 0.5724558532502944, 0.5630162788911256, 
      0.5597502814995361, 0.5561890341025743, 0.5525621814077988, 
      0.5548984719057187}, {0.5915445850821639, 0.5959413633501249, 
      0.6041776229425057, 0.613995007045182, 0.6153240811149258, 
      0.616057241622332, 0.6307483050179844, 0.6312262355992593, 
      0.6283439754634027, 0.6329458273875588, 0.6500440760141724, 
      0.655844621329643, 0.5996957767731653, 0.3585717127719723, 
      0.1343678950370141, 0.061052135829979245`, 0.049033418992374386`, 
      0.045986539863364324`, 0.04535911553011443, 0.04601307189542483, 
      0.044811844282034614`, 0.04233918779184857, 0.04154553153678481, 
      0.04094392473970719, 0.040291235753824484`, 0.0392156862745098, 
      0.03705484668349243, 0.038800703620714916`, 0.03799639310369371, 
      0.03478904896705341, 0.0332355583742931, 0.033137118153766305`, 
      0.03145966810050153, 0.0314421033632392, 0.03147560911156916, 
      0.0331677286299135, 0.03087729457311182, 0.03359856224440644, 
      0.03847538065353499, 0.08180712052600365, 0.17504115921911662`, 
      0.22846059035931915`, 0.24703108514280644`, 0.26314413173458673`, 
      0.2647824669205525, 0.2675923844203783, 0.26816121239766855`, 
      0.24994976630737736`, 0.24894307862334544`, 0.24687703768868066`, 
      0.23496713744237463`, 0.2327256178370245, 0.22719724734410401`, 
      0.22572877347956422`, 0.22812954658545515`, 0.22773173637271002`, 
      0.22126203191734567`, 0.2125786163522012, 0.20895493476849625`, 
      0.21828406064672826`, 0.2173901719335898, 0.2129573509717165, 
      0.2085590759153867, 0.19553494549897948`, 0.18822215607496112`, 
      0.1833304171835215, 0.17499009461972334`, 0.17133343903599174`, 
      0.16515294975234665`, 0.15780731905363074`, 0.15169637786231596`, 
      0.14019999242131875`, 0.1315868959462298, 0.1235372070479032, 
      0.12234638960603823`, 0.12081619404614827`, 0.116000768704736, 
      0.11334671826811697`, 0.11354233042451593`, 0.12783061113034644`, 
      0.16421650951306369`, 0.20679807700937305`, 0.24936640729627632`, 
      0.2925091558986329, 0.34806599576567615`, 0.38885672104370406`, 
      0.400319415071151, 0.38345710446536446`, 0.38647280200795064`, 
      0.5189446018743703, 0.6146323433396605, 0.6219515004292921, 
      0.6275620679029889, 0.6287208232039772, 0.6341957819779398, 
      0.6446531656450407, 0.6403369531076281, 0.6543096992222689, 
      0.6712019588896434, 0.6690336583191483, 0.6674811454303774, 
      0.6698940386547442, 0.6629986099103222, 0.6619379506477361, 
      0.6360390957315722, 0.6440417605276358, 0.646039741489242, 
      0.6318733010951639, 0.6210964806000719, 0.6173534347879416, 
      0.619082094376212, 0.624645530246985, 0.6216234980998452, 
      0.6127006702685391, 0.6102453289007912, 0.6017412269286497, 
      0.5971523105504216, 0.5998754854645716, 0.5955054441180968, 
      0.5850433729917743, 0.5809913602922621, 0.5852650730631203, 
      0.5867629109315496, 0.5704559336880436, 0.5630293927268615, 
      0.5632703205881855, 0.5633385287187144, 0.566819748850017, 
      0.5581850155285392, 0.560028464928157, 0.5604997670289109, 
      0.5542230929777469, 0.5588465895436138, 0.5569957708964682, 
      0.5613502471344204, 0.5576813153138505, 0.5570456805007514, 
      0.5633994881652988, 0.5674685119667063, 0.5677876633031281, 
      0.564787758388594, 0.5719261887616345, 0.5744589469821393, 
      0.574874378373635, 0.5634890127242796, 0.5661780495366762, 
      0.5676616677286793, 0.5580436366450368, 0.5527509116854289, 
      0.5555920054030868}}, {{0, 150}, {150, 0}}, {0., 1.},
      ColorFunction->GrayLevel],
     BoxForm`ImageTag[
     "Real", ColorSpace -> "Grayscale", ImageSize -> All, Interleaving -> 
      None, Magnification -> Automatic],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSize->Magnification[1],
    ImageSizeRaw->{150, 150},
    PlotRange->{{0, 150}, {0, 150}}]}], ";"}]], "Input",
 CellChangeTimes->{{3.43381418290625*^9, 3.433814186515625*^9}}],

Cell[BoxData[
 RowBox[{"res", "=", 
  RowBox[{"ImageAdjust", "[", 
   RowBox[{"GradientFilter", "[", 
    RowBox[{"j", ",", "9"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4336742148125*^9, 3.433674225484375*^9}, {
  3.43367426171875*^9, 3.43367426209375*^9}, {3.4336744598125*^9, 
  3.433674460765625*^9}, {3.4336883565*^9, 3.433688358796875*^9}, {
  3.4338142098125*^9, 3.43381423315625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"dx", "=", 
     RowBox[{"GaussianFilter", "[", 
      RowBox[{"i", ",", "5", ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"dy", "=", 
     RowBox[{"GaussianFilter", "[", 
      RowBox[{"i", ",", "5", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}]}], "}"}], ";"}]], "Input",
 CellChangeTimes->{{3.433632433171875*^9, 3.43363243946875*^9}, {
  3.433632472234375*^9, 3.433632485171875*^9}, {3.4336325268125*^9, 
  3.43363252690625*^9}, {3.4336327114375*^9, 3.433632718265625*^9}, {
  3.43363295725*^9, 3.43363296546875*^9}, {3.43363530434375*^9, 
  3.43363531340625*^9}, {3.433637106828125*^9, 3.4336371198125*^9}, {
  3.4336371775625*^9, 3.433637180171875*^9}, {3.433637501484375*^9, 
  3.4336375059375*^9}, {3.433814050421875*^9, 3.433814050515625*^9}, {
  3.433814288234375*^9, 3.4338143040625*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"t", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      FractionBox["#", 
       RowBox[{"Norm", "[", "#", "]"}]], "&"}], ",", 
     RowBox[{"Transpose", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"ImageData", "[", "dx", "]"}], ",", 
         RowBox[{"-", 
          RowBox[{"ImageData", "[", "dy", "]"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"3", ",", "1", ",", "2"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", "2", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"plota", "=", 
  RowBox[{"ListStreamPlot", "[", 
   RowBox[{"t", ",", 
    RowBox[{"Background", "\[Rule]", "None"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.4336317189375*^9, 3.433631722578125*^9}, {
   3.43363175928125*^9, 3.433631909875*^9}, {3.4336319691875*^9, 
   3.4336320115*^9}, {3.43363216640625*^9, 3.433632169546875*^9}, {
   3.433632355078125*^9, 3.4336323605*^9}, {3.433632592421875*^9, 
   3.433632595484375*^9}, {3.43363300871875*^9, 3.4336330175625*^9}, {
   3.4336337815*^9, 3.43363380053125*^9}, {3.433634777140625*^9, 
   3.433634778578125*^9}, 3.433635367875*^9, {3.433635948640625*^9, 
   3.433635950515625*^9}, {3.433635990765625*^9, 3.433635992609375*^9}, 
   3.433636028359375*^9, {3.433637206265625*^9, 3.43363721078125*^9}, {
   3.433673621546875*^9, 3.433673630671875*^9}, {3.43381432365625*^9, 
   3.4338143315*^9}, {3.43385765628125*^9, 3.43385768225*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"n", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      FractionBox["#", 
       RowBox[{"Norm", "[", "#", "]"}]], "&"}], ",", 
     RowBox[{"Transpose", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"ImageData", "[", "dy", "]"}], ",", 
         RowBox[{"ImageData", "[", "dx", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"3", ",", "1", ",", "2"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", "2", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"plotb", "=", 
  RowBox[{"ListStreamPlot", "[", 
   RowBox[{"n", ",", 
    RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.43381433796875*^9, 3.433814358296875*^9}, {
  3.43385766090625*^9, 3.433857688625*^9}}],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Rasterize", "[", 
     RowBox[{"ImageRotate", "[", 
      RowBox[{"i", ",", "Left"}], "]"}], "]"}], ",", "plota"}], "}"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.43368834459375*^9, 3.43368836959375*^9}, {
  3.4338137691875*^9, 3.43381383165625*^9}, {3.433814119203125*^9, 
  3.433814119765625*^9}, {3.4338144628125*^9, 3.43381446290625*^9}}],

Cell[TextData[{
 ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
  BaseStyle->"SlidePreviousNextLink",
  Appearance->{Automatic, None},
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`ButtonNotebook[], "ScrollPagePrevious"]}],
  ButtonNote->FEPrivate`FrontEndResource[
   "FEStrings", "SlideshowPrevSlideText"]],
 "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
 ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
  BaseStyle->"SlidePreviousNextLink",
  Appearance->{Automatic, None},
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`ButtonNotebook[], "ScrollPageNext"]}],
  ButtonNote->FEPrivate`FrontEndResource[
   "FEStrings", "SlideshowNextSlideText"]]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Connected components", "Section",
 CellChangeTimes->{{3.433857739875*^9, 3.433857747109375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"b", "=", 
   GraphicsBox[
    TagBox[
     RasterBox[{{120, 117, 115, 115, 112, 112, 113, 113, 115, 113, 114, 114, 
      112, 114, 113, 112, 111, 111, 111, 113, 114, 113, 112, 112, 111, 113, 
      112, 113, 112, 113, 112, 111, 110, 111, 111, 110, 111, 111, 111, 112, 
      111, 111, 110, 111, 112, 110, 112, 112, 111, 112, 113, 111, 112, 113, 
      114, 115, 114, 116, 119, 115, 101, 82, 63, 44, 41, 42, 32, 24, 26, 35, 
      54, 71, 78, 80, 82, 83, 84, 83, 81, 82, 84, 85, 84, 83, 84, 100, 189, 
      231, 230, 234, 236, 233, 192, 114, 101, 99, 98, 96, 96, 95, 94, 93, 92, 
      91, 90, 90, 88, 87, 87, 85, 84, 83, 81, 77, 77, 75, 85, 167, 223, 225, 
      223, 211, 204, 214, 225, 226, 225, 213, 203, 211, 224, 225, 214, 136, 
      75, 75, 75, 73, 72, 71, 73, 73, 74, 73, 75, 76, 75, 73, 66, 52}, {120, 
      118, 115, 113, 112, 113, 112, 113, 114, 112, 112, 113, 115, 115, 112, 
      111, 111, 111, 111, 112, 113, 113, 112, 111, 110, 113, 112, 112, 113, 
      115, 113, 112, 111, 111, 111, 111, 112, 112, 112, 112, 111, 111, 111, 
      111, 112, 111, 111, 111, 112, 113, 113, 113, 114, 115, 114, 114, 115, 
      114, 117, 114, 101, 82, 62, 44, 40, 41, 32, 24, 26, 36, 54, 71, 79, 81, 
      82, 84, 85, 84, 82, 83, 84, 85, 83, 83, 85, 100, 188, 230, 231, 236, 
      235, 232, 186, 95, 82, 80, 79, 80, 79, 79, 79, 78, 77, 78, 77, 77, 77, 
      76, 76, 75, 75, 75, 78, 78, 77, 76, 85, 168, 223, 225, 209, 142, 118, 
      159, 219, 224, 220, 167, 118, 156, 218, 225, 213, 136, 76, 76, 75, 73, 
      72, 73, 74, 74, 76, 76, 77, 77, 77, 75, 67, 54}, {120, 117, 116, 114, 
      112, 114, 114, 115, 115, 114, 113, 113, 115, 116, 112, 110, 111, 113, 
      112, 111, 111, 111, 111, 111, 111, 111, 112, 113, 114, 113, 113, 111, 
      111, 112, 111, 112, 112, 113, 114, 113, 112, 111, 111, 110, 111, 113, 
      113, 113, 112, 114, 115, 114, 113, 114, 114, 114, 114, 114, 116, 114, 
      101, 82, 63, 44, 41, 41, 32, 24, 27, 36, 54, 71, 79, 82, 82, 84, 84, 85,
       83, 84, 84, 84, 83, 84, 84, 97, 187, 230, 232, 234, 233, 230, 186, 96, 
      83, 81, 80, 79, 80, 80, 78, 78, 78, 77, 76, 76, 76, 78, 78, 76, 76, 76, 
      77, 77, 76, 76, 87, 170, 225, 225, 201, 109, 77, 130, 215, 223, 216, 
      144, 79, 132, 215, 224, 213, 137, 77, 76, 75, 74, 73, 74, 74, 75, 77, 
      76, 78, 79, 78, 76, 67, 53}, {119, 116, 115, 113, 112, 113, 114, 115, 
      115, 112, 111, 114, 114, 115, 113, 112, 113, 111, 111, 111, 110, 111, 
      112, 112, 113, 112, 111, 113, 114, 112, 113, 112, 111, 112, 113, 112, 
      114, 115, 113, 112, 114, 113, 113, 112, 112, 113, 113, 113, 113, 115, 
      115, 116, 115, 114, 116, 115, 115, 115, 116, 114, 100, 83, 64, 45, 41, 
      41, 33, 24, 25, 36, 54, 72, 79, 81, 82, 83, 84, 85, 83, 83, 84, 84, 84, 
      84, 85, 98, 185, 230, 232, 233, 234, 231, 187, 96, 82, 82, 80, 81, 81, 
      79, 79, 78, 78, 77, 76, 76, 75, 78, 78, 77, 77, 77, 77, 76, 76, 76, 86, 
      168, 223, 223, 199, 107, 74, 125, 207, 216, 209, 140, 77, 128, 212, 222,
       210, 136, 76, 75, 74, 75, 74, 74, 73, 74, 76, 76, 77, 79, 78, 75, 67, 
      55}, {118, 116, 114, 112, 113, 112, 113, 113, 113, 112, 113, 113, 114, 
      114, 113, 113, 112, 111, 112, 111, 111, 112, 113, 113, 113, 113, 113, 
      113, 112, 112, 112, 111, 111, 113, 112, 113, 114, 114, 114, 113, 114, 
      112, 113, 114, 114, 113, 113, 113, 113, 115, 116, 115, 115, 114, 115, 
      115, 116, 116, 116, 113, 100, 82, 63, 45, 41, 42, 34, 24, 25, 35, 53, 
      71, 78, 81, 83, 84, 83, 84, 84, 84, 83, 83, 84, 83, 85, 95, 179, 230, 
      231, 231, 231, 230, 188, 98, 82, 82, 82, 79, 80, 81, 79, 78, 77, 78, 77,
       77, 76, 75, 76, 76, 76, 77, 77, 77, 76, 75, 82, 147, 193, 194, 176, 
      105, 80, 105, 154, 161, 154, 116, 81, 117, 178, 185, 175, 119, 74, 75, 
      74, 73, 73, 73, 73, 73, 74, 75, 77, 78, 79, 76, 68, 56}, {118, 115, 113,
       111, 111, 112, 112, 112, 110, 110, 111, 112, 114, 114, 111, 110, 111, 
      110, 111, 111, 112, 112, 113, 112, 112, 112, 113, 113, 111, 111, 111, 
      110, 112, 112, 113, 114, 115, 114, 115, 114, 113, 114, 113, 114, 114, 
      113, 114, 114, 113, 116, 116, 113, 113, 115, 114, 114, 116, 117, 118, 
      114, 101, 82, 63, 45, 40, 42, 33, 24, 26, 35, 52, 71, 79, 82, 83, 84, 
      84, 84, 83, 84, 84, 84, 83, 83, 84, 92, 156, 194, 193, 194, 194, 192, 
      160, 92, 82, 82, 82, 79, 80, 80, 79, 78, 77, 78, 77, 76, 77, 75, 75, 75,
       75, 76, 77, 77, 76, 76, 80, 132, 172, 173, 169, 154, 149, 151, 155, 
      156, 155, 150, 147, 154, 165, 160, 132, 89, 73, 75, 73, 74, 74, 73, 73, 
      73, 73, 75, 76, 78, 80, 78, 70, 56}, {118, 115, 114, 112, 111, 111, 112,
       111, 109, 111, 112, 113, 114, 113, 113, 112, 111, 110, 109, 110, 110, 
      111, 112, 112, 110, 112, 112, 111, 110, 110, 110, 112, 113, 111, 113, 
      114, 116, 116, 114, 114, 114, 114, 114, 114, 114, 115, 115, 114, 113, 
      117, 115, 115, 115, 115, 113, 113, 115, 118, 120, 115, 102, 82, 63, 46, 
      40, 42, 33, 24, 26, 35, 51, 69, 79, 83, 85, 84, 84, 85, 85, 84, 86, 85, 
      85, 84, 84, 83, 96, 104, 105, 104, 101, 101, 94, 82, 81, 81, 82, 80, 80,
       80, 80, 77, 77, 78, 77, 75, 76, 75, 75, 74, 76, 78, 79, 76, 76, 75, 85,
       164, 216, 216, 218, 218, 217, 218, 217, 217, 215, 213, 215, 216, 214, 
      210, 188, 115, 75, 76, 75, 74, 75, 74, 72, 72, 73, 75, 75, 78, 79, 78, 
      69, 56}, {118, 115, 114, 113, 111, 110, 112, 109, 108, 112, 112, 113, 
      112, 111, 112, 111, 110, 110, 110, 110, 110, 112, 112, 111, 111, 112, 
      112, 112, 111, 110, 110, 112, 113, 112, 114, 115, 115, 115, 114, 113, 
      114, 113, 113, 113, 114, 114, 114, 113, 114, 115, 114, 114, 115, 114, 
      113, 113, 113, 116, 118, 115, 103, 83, 64, 47, 40, 41, 33, 23, 25, 34, 
      51, 68, 79, 83, 84, 84, 85, 86, 86, 85, 85, 85, 84, 84, 84, 84, 83, 83, 
      84, 83, 81, 80, 81, 81, 80, 81, 81, 80, 80, 80, 79, 79, 79, 78, 76, 76, 
      76, 75, 75, 76, 76, 78, 77, 77, 76, 75, 86, 172, 226, 224, 227, 226, 
      225, 226, 225, 224, 222, 223, 224, 224, 223, 221, 214, 152, 81, 74, 75, 
      74, 74, 72, 72, 73, 73, 74, 76, 78, 80, 78, 70, 56}, {120, 117, 114, 
      113, 111, 110, 110, 108, 110, 113, 112, 112, 113, 110, 111, 111, 111, 
      112, 111, 111, 112, 112, 110, 111, 111, 112, 113, 114, 114, 113, 112, 
      113, 115, 115, 116, 117, 117, 116, 114, 114, 114, 115, 114, 114, 113, 
      114, 112, 112, 114, 115, 115, 116, 116, 115, 114, 114, 114, 116, 120, 
      116, 104, 84, 65, 47, 41, 41, 34, 23, 26, 35, 50, 67, 80, 83, 85, 85, 
      85, 86, 85, 84, 84, 86, 86, 85, 85, 84, 84, 83, 83, 84, 83, 81, 82, 82, 
      80, 79, 80, 79, 79, 80, 81, 80, 78, 77, 77, 78, 77, 76, 75, 76, 76, 77, 
      76, 76, 77, 75, 85, 168, 222, 223, 224, 224, 224, 224, 223, 223, 224, 
      225, 224, 223, 221, 222, 218, 162, 81, 74, 75, 74, 73, 72, 72, 72, 72, 
      74, 76, 78, 78, 78, 70, 55}, {120, 118, 115, 112, 112, 112, 110, 108, 
      112, 113, 113, 112, 112, 112, 112, 111, 111, 111, 112, 112, 112, 111, 
      110, 111, 112, 113, 113, 116, 116, 115, 114, 114, 116, 121, 131, 142, 
      139, 127, 119, 115, 113, 114, 113, 114, 114, 114, 112, 112, 113, 116, 
      114, 114, 116, 117, 115, 115, 113, 117, 121, 118, 104, 84, 66, 48, 40, 
      41, 35, 24, 26, 35, 50, 67, 78, 82, 85, 85, 84, 85, 86, 83, 84, 87, 92, 
      88, 84, 84, 85, 85, 83, 83, 82, 81, 81, 81, 80, 79, 80, 80, 81, 82, 83, 
      79, 77, 77, 77, 78, 77, 77, 75, 75, 76, 75, 75, 76, 76, 75, 81, 142, 
      185, 185, 185, 188, 189, 197, 215, 223, 224, 223, 222, 224, 224, 221, 
      209, 139, 76, 74, 74, 73, 72, 73, 74, 73, 74, 76, 77, 76, 76, 75, 69, 
      57}, {119, 120, 117, 115, 113, 111, 111, 111, 113, 115, 115, 113, 111, 
      113, 112, 112, 111, 112, 111, 112, 113, 112, 112, 115, 117, 117, 118, 
      119, 118, 117, 114, 115, 127, 172, 221, 236, 230, 191, 138, 118, 114, 
      112, 113, 114, 113, 113, 113, 113, 115, 116, 114, 115, 116, 118, 116, 
      115, 115, 116, 120, 118, 105, 84, 66, 49, 41, 41, 34, 24, 25, 34, 50, 
      67, 79, 81, 83, 83, 85, 85, 84, 83, 83, 86, 88, 87, 84, 88, 123, 137, 
      120, 105, 95, 87, 84, 81, 80, 79, 81, 81, 82, 82, 83, 82, 78, 78, 78, 
      78, 78, 78, 77, 74, 75, 75, 75, 76, 75, 76, 75, 85, 97, 100, 109, 130, 
      159, 191, 215, 225, 223, 223, 221, 222, 217, 202, 163, 98, 73, 74, 73, 
      74, 73, 74, 74, 73, 75, 76, 77, 76, 76, 74, 69, 59}, {120, 120, 118, 
      114, 112, 112, 112, 113, 115, 115, 114, 113, 113, 113, 111, 110, 111, 
      112, 112, 114, 114, 117, 131, 151, 156, 157, 161, 161, 159, 143, 120, 
      123, 177, 245, 253, 245, 251, 252, 201, 131, 116, 114, 113, 113, 112, 
      114, 115, 114, 115, 116, 114, 116, 116, 118, 116, 116, 115, 115, 118, 
      118, 105, 84, 67, 49, 41, 41, 35, 24, 25, 34, 49, 67, 78, 81, 83, 84, 
      85, 84, 84, 84, 83, 83, 84, 85, 85, 92, 168, 217, 209, 194, 176, 155, 
      132, 115, 99, 90, 84, 81, 80, 80, 82, 82, 79, 78, 79, 77, 76, 76, 76, 
      73, 74, 74, 74, 74, 75, 76, 75, 79, 101, 135, 168, 197, 213, 220, 224, 
      226, 224, 220, 208, 188, 158, 123, 92, 75, 75, 74, 75, 75, 74, 74, 74, 
      74, 75, 75, 75, 77, 77, 75, 70, 59}, {119, 120, 116, 116, 114, 114, 112,
       113, 114, 115, 113, 113, 113, 112, 111, 110, 111, 112, 114, 114, 114, 
      123, 184, 243, 245, 246, 247, 247, 246, 211, 130, 140, 229, 250, 202, 
      158, 186, 245, 244, 162, 116, 116, 114, 113, 112, 113, 114, 114, 114, 
      115, 114, 115, 117, 118, 115, 115, 115, 114, 117, 116, 104, 85, 68, 50, 
      41, 41, 34, 24, 25, 33, 50, 66, 78, 83, 83, 85, 85, 85, 85, 85, 84, 85, 
      84, 85, 84, 94, 175, 229, 229, 231, 230, 224, 216, 205, 187, 166, 142, 
      123, 107, 95, 87, 81, 78, 78, 79, 77, 76, 76, 75, 74, 74, 74, 73, 73, 
      74, 75, 80, 120, 187, 211, 221, 225, 226, 226, 224, 223, 215, 189, 157, 
      129, 109, 102, 97, 84, 74, 74, 74, 75, 75, 75, 74, 73, 74, 74, 74, 76, 
      78, 78, 71, 59}, {120, 119, 116, 115, 115, 114, 114, 113, 114, 114, 113,
       113, 112, 112, 113, 113, 112, 113, 114, 112, 113, 122, 176, 228, 235, 
      251, 252, 242, 252, 224, 132, 156, 243, 236, 146, 122, 135, 216, 251, 
      180, 117, 117, 114, 112, 113, 113, 114, 115, 116, 116, 116, 115, 116, 
      118, 114, 113, 115, 115, 117, 117, 105, 85, 69, 50, 41, 41, 35, 24, 25, 
      34, 50, 66, 79, 83, 85, 85, 84, 84, 85, 85, 84, 84, 84, 84, 84, 94, 173,
       229, 231, 233, 232, 233, 233, 232, 230, 226, 221, 212, 197, 177, 152, 
      112, 83, 79, 78, 75, 76, 76, 75, 76, 76, 74, 73, 74, 76, 76, 89, 170, 
      220, 223, 227, 228, 225, 223, 223, 222, 214, 199, 191, 188, 187, 186, 
      178, 120, 75, 74, 74, 74, 74, 75, 74, 73, 74, 74, 74, 76, 79, 78, 70, 
      59}, {122, 120, 116, 114, 113, 115, 114, 113, 115, 115, 114, 113, 112, 
      113, 114, 114, 113, 112, 112, 112, 113, 116, 123, 132, 150, 227, 244, 
      186, 238, 226, 132, 152, 242, 239, 154, 128, 146, 224, 251, 175, 116, 
      115, 113, 112, 114, 116, 117, 117, 116, 115, 115, 115, 115, 117, 115, 
      114, 116, 118, 118, 118, 106, 86, 70, 52, 41, 41, 35, 24, 25, 33, 49, 
      66, 78, 83, 84, 83, 83, 84, 84, 84, 84, 83, 83, 83, 85, 91, 158, 213, 
      222, 230, 231, 232, 232, 231, 231, 229, 232, 233, 232, 229, 222, 186, 
      111, 78, 78, 76, 75, 75, 75, 75, 76, 74, 75, 76, 77, 76, 99, 190, 222, 
      223, 225, 226, 227, 225, 224, 223, 223, 220, 223, 222, 222, 222, 210, 
      134, 75, 75, 73, 73, 73, 74, 75, 74, 74, 74, 76, 76, 77, 76, 69, 59}, {
      123, 120, 116, 113, 113, 113, 112, 112, 113, 114, 113, 111, 109, 111, 
      112, 113, 114, 113, 113, 112, 113, 113, 113, 115, 127, 204, 225, 155, 
      212, 208, 126, 133, 217, 252, 224, 190, 214, 251, 235, 146, 114, 113, 
      112, 113, 114, 116, 117, 117, 117, 115, 115, 114, 114, 116, 114, 113, 
      117, 117, 118, 118, 107, 87, 70, 51, 41, 42, 36, 25, 26, 34, 49, 65, 78,
       83, 84, 84, 85, 86, 84, 84, 83, 84, 84, 85, 85, 85, 103, 132, 180, 229,
       230, 225, 212, 215, 220, 229, 233, 233, 231, 234, 233, 222, 152, 83, 
      78, 77, 76, 75, 76, 77, 76, 76, 75, 76, 76, 76, 94, 180, 223, 223, 223, 
      225, 225, 225, 224, 223, 221, 222, 225, 223, 223, 223, 213, 136, 75, 74,
       73, 72, 72, 74, 74, 74, 74, 75, 75, 76, 77, 76, 69, 59}, {121, 120, 
      116, 114, 112, 110, 111, 112, 112, 113, 112, 111, 110, 111, 112, 115, 
      116, 116, 115, 113, 113, 114, 114, 113, 117, 138, 144, 123, 136, 137, 
      117, 119, 158, 229, 253, 254, 254, 239, 173, 120, 113, 110, 111, 111, 
      114, 114, 114, 116, 116, 116, 115, 114, 114, 116, 115, 115, 117, 116, 
      119, 117, 104, 86, 70, 52, 41, 43, 37, 26, 26, 33, 48, 66, 77, 83, 84, 
      84, 84, 84, 84, 83, 84, 83, 84, 84, 85, 83, 81, 87, 146, 225, 230, 213, 
      155, 155, 187, 221, 233, 231, 231, 232, 233, 228, 172, 88, 78, 77, 76, 
      76, 76, 76, 76, 76, 75, 76, 76, 75, 80, 138, 202, 214, 216, 214, 215, 
      215, 213, 214, 211, 212, 216, 215, 213, 211, 203, 131, 74, 74, 74, 73, 
      73, 73, 74, 74, 73, 74, 75, 76, 77, 77, 70, 59}, {121, 121, 117, 115, 
      112, 111, 112, 112, 113, 114, 114, 113, 111, 111, 112, 114, 115, 115, 
      116, 114, 112, 113, 114, 114, 114, 114, 114, 113, 114, 113, 113, 113, 
      121, 146, 186, 203, 193, 157, 122, 113, 112, 111, 111, 113, 113, 114, 
      114, 115, 116, 115, 114, 114, 114, 116, 116, 114, 116, 116, 118, 118, 
      104, 86, 70, 53, 42, 43, 37, 26, 26, 33, 49, 66, 79, 84, 85, 85, 84, 84,
       84, 84, 83, 84, 84, 84, 83, 84, 92, 111, 165, 227, 232, 225, 200, 204, 
      219, 229, 233, 230, 230, 230, 232, 223, 157, 83, 79, 78, 76, 76, 77, 76,
       75, 75, 76, 76, 76, 75, 74, 91, 135, 159, 159, 152, 145, 144, 143, 143,
       149, 160, 170, 169, 157, 145, 137, 101, 73, 73, 74, 73, 73, 73, 73, 75,
       75, 74, 75, 75, 78, 75, 71, 60}, {120, 120, 116, 114, 112, 112, 111, 
      111, 112, 113, 113, 113, 113, 113, 115, 114, 115, 116, 117, 115, 112, 
      112, 113, 114, 114, 113, 113, 111, 112, 113, 111, 112, 115, 116, 120, 
      123, 122, 117, 113, 112, 113, 112, 112, 115, 113, 114, 114, 113, 113, 
      115, 117, 115, 114, 119, 118, 114, 115, 115, 119, 119, 107, 88, 71, 53, 
      41, 42, 37, 26, 25, 34, 48, 66, 78, 84, 86, 88, 86, 84, 84, 84, 83, 84, 
      84, 84, 83, 89, 140, 195, 214, 228, 232, 230, 230, 231, 232, 235, 231, 
      230, 228, 226, 221, 193, 116, 79, 80, 78, 78, 76, 75, 75, 75, 74, 75, 
      76, 76, 74, 77, 117, 168, 176, 170, 129, 83, 79, 81, 95, 141, 179, 194, 
      190, 168, 129, 93, 76, 73, 73, 73, 72, 72, 74, 75, 75, 75, 74, 75, 75, 
      77, 77, 71, 61}, {120, 120, 116, 116, 114, 112, 112, 111, 112, 113, 112,
       114, 112, 112, 114, 114, 113, 114, 115, 114, 114, 113, 113, 111, 111, 
      112, 111, 111, 111, 111, 111, 111, 114, 114, 114, 112, 113, 114, 113, 
      112, 114, 113, 112, 114, 113, 113, 113, 112, 112, 114, 116, 116, 116, 
      119, 117, 113, 115, 116, 118, 117, 107, 88, 71, 53, 41, 42, 37, 27, 26, 
      33, 47, 65, 78, 83, 86, 87, 88, 87, 85, 83, 83, 84, 84, 84, 83, 89, 161,
       224, 226, 228, 230, 230, 230, 230, 228, 227, 223, 215, 200, 182, 157, 
      118, 84, 80, 79, 78, 77, 76, 75, 75, 75, 76, 77, 75, 75, 75, 83, 156, 
      215, 218, 206, 131, 75, 75, 91, 154, 205, 218, 220, 220, 216, 199, 143, 
      86, 73, 74, 73, 71, 73, 74, 73, 75, 75, 75, 76, 75, 77, 77, 72, 62}, {
      121, 120, 116, 114, 114, 113, 111, 111, 112, 112, 113, 113, 113, 113, 
      114, 115, 113, 114, 115, 114, 114, 113, 113, 112, 111, 111, 111, 112, 
      111, 111, 112, 111, 112, 113, 113, 111, 111, 113, 112, 111, 112, 112, 
      113, 114, 112, 113, 114, 114, 113, 114, 117, 117, 116, 118, 119, 117, 
      115, 116, 118, 117, 106, 88, 72, 54, 41, 42, 37, 26, 25, 33, 48, 65, 78,
       81, 84, 86, 86, 86, 86, 84, 85, 84, 84, 84, 84, 89, 163, 226, 228, 229,
       227, 225, 222, 215, 198, 178, 155, 133, 112, 97, 88, 81, 79, 79, 78, 
      77, 76, 76, 75, 76, 75, 75, 77, 76, 76, 77, 89, 174, 221, 222, 204, 119,
       74, 83, 139, 205, 221, 223, 225, 223, 223, 222, 200, 123, 76, 74, 73, 
      73, 75, 73, 73, 73, 74, 76, 76, 76, 76, 77, 72, 63}, {123, 120, 116, 
      114, 113, 114, 115, 114, 115, 115, 115, 116, 115, 115, 116, 116, 115, 
      116, 115, 114, 113, 114, 114, 115, 113, 112, 112, 114, 113, 113, 115, 
      115, 115, 113, 113, 113, 113, 113, 113, 111, 111, 112, 114, 115, 113, 
      114, 114, 114, 114, 115, 117, 117, 116, 118, 119, 117, 116, 115, 117, 
      117, 107, 90, 73, 54, 42, 42, 38, 27, 25, 33, 48, 64, 78, 83, 85, 87, 
      86, 86, 86, 84, 84, 85, 84, 85, 85, 91, 165, 225, 222, 213, 193, 174, 
      154, 130, 110, 96, 89, 85, 81, 81, 82, 81, 80, 79, 78, 78, 76, 76, 75, 
      76, 76, 77, 77, 77, 76, 77, 90, 178, 221, 221, 208, 130, 82, 114, 191, 
      219, 221, 221, 216, 217, 221, 222, 216, 162, 85, 74, 73, 74, 73, 72, 72,
       72, 74, 76, 75, 76, 76, 76, 72, 61}, {124, 121, 117, 114, 118, 126, 
      129, 131, 131, 131, 132, 132, 131, 132, 134, 133, 132, 132, 130, 123, 
      116, 115, 116, 122, 123, 125, 126, 127, 127, 127, 129, 128, 128, 127, 
      127, 126, 125, 122, 117, 112, 111, 113, 117, 117, 116, 119, 118, 118, 
      120, 120, 122, 122, 122, 123, 123, 121, 116, 115, 118, 117, 107, 91, 73,
       54, 42, 43, 39, 28, 25, 33, 49, 66, 77, 83, 86, 86, 87, 86, 85, 84, 84,
       84, 85, 85, 84, 91, 162, 208, 182, 160, 143, 131, 126, 122, 124, 124, 
      123, 122, 122, 123, 120, 105, 85, 80, 80, 78, 78, 78, 77, 76, 75, 75, 
      76, 76, 76, 77, 89, 174, 222, 222, 220, 178, 142, 180, 216, 222, 221, 
      208, 170, 172, 211, 223, 222, 186, 96, 73, 74, 73, 74, 73, 73, 74, 74, 
      74, 74, 75, 77, 76, 73, 63}, {123, 122, 118, 123, 167, 216, 220, 222, 
      224, 223, 223, 224, 225, 226, 226, 224, 221, 221, 216, 166, 118, 117, 
      122, 166, 204, 209, 209, 213, 212, 212, 214, 212, 211, 211, 211, 209, 
      206, 195, 141, 113, 114, 129, 151, 157, 157, 160, 160, 160, 162, 164, 
      163, 164, 163, 162, 163, 155, 132, 115, 118, 118, 108, 90, 72, 54, 42, 
      42, 38, 28, 25, 33, 48, 67, 79, 82, 84, 86, 86, 86, 89, 88, 85, 83, 84, 
      85, 85, 92, 163, 217, 212, 209, 209, 207, 211, 208, 210, 212, 211, 209, 
      210, 210, 207, 180, 112, 79, 80, 80, 78, 77, 76, 75, 76, 77, 76, 77, 77,
       76, 82, 155, 218, 221, 222, 219, 215, 219, 221, 222, 216, 167, 96, 105,
       190, 222, 221, 194, 104, 74, 75, 74, 74, 74, 73, 74, 75, 74, 75, 75, 
      76, 76, 74, 63}, {123, 122, 119, 128, 200, 255, 255, 255, 255, 255, 255,
       255, 255, 255, 255, 255, 255, 255, 253, 193, 119, 118, 129, 211, 255, 
      255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 249, 169, 
      115, 119, 174, 241, 246, 246, 247, 247, 246, 247, 248, 247, 248, 247, 
      247, 247, 240, 171, 117, 119, 118, 108, 90, 73, 54, 41, 41, 38, 27, 25, 
      32, 47, 65, 78, 83, 84, 85, 84, 84, 95, 94, 84, 83, 82, 84, 85, 93, 165,
       225, 229, 231, 231, 229, 230, 230, 228, 229, 229, 228, 230, 229, 226, 
      218, 156, 86, 80, 78, 78, 76, 76, 74, 75, 77, 75, 76, 77, 77, 77, 118, 
      199, 220, 222, 224, 225, 223, 223, 220, 197, 120, 75, 92, 182, 223, 220,
       191, 100, 73, 75, 73, 74, 74, 73, 74, 75, 74, 74, 74, 77, 77, 74, 
      63}, {121, 119, 117, 126, 201, 255, 255, 255, 255, 255, 255, 255, 255, 
      255, 255, 255, 255, 255, 254, 198, 122, 118, 131, 213, 255, 255, 255, 
      255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 250, 174, 115, 121, 
      185, 254, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
      252, 186, 121, 120, 118, 109, 91, 75, 56, 41, 41, 37, 27, 25, 32, 46, 
      65, 77, 82, 83, 84, 84, 84, 100, 101, 85, 83, 83, 85, 83, 89, 162, 225, 
      229, 230, 228, 228, 229, 231, 230, 229, 228, 228, 230, 228, 225, 224, 
      178, 92, 80, 79, 77, 77, 76, 75, 75, 77, 76, 75, 77, 76, 76, 84, 141, 
      201, 218, 221, 224, 223, 220, 205, 147, 83, 73, 101, 190, 219, 215, 175,
       90, 73, 75, 74, 73, 73, 75, 74, 75, 75, 75, 75, 78, 78, 74, 64}, {121, 
      119, 117, 123, 189, 248, 249, 249, 253, 255, 255, 255, 255, 253, 251, 
      254, 255, 255, 254, 198, 122, 118, 130, 213, 255, 255, 255, 254, 254, 
      254, 255, 254, 254, 254, 254, 255, 255, 250, 175, 115, 121, 183, 253, 
      255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 253, 191, 
      123, 121, 119, 109, 92, 75, 56, 41, 41, 37, 28, 25, 32, 47, 64, 76, 80, 
      82, 83, 84, 83, 91, 95, 85, 85, 85, 85, 85, 88, 154, 214, 217, 216, 215,
       216, 220, 226, 230, 231, 229, 229, 230, 228, 225, 220, 166, 89, 79, 79,
       76, 77, 76, 74, 75, 77, 77, 76, 76, 76, 75, 76, 90, 136, 182, 203, 211,
       208, 189, 145, 96, 78, 79, 107, 169, 183, 177, 136, 80, 74, 74, 73, 74,
       75, 75, 75, 76, 76, 77, 77, 78, 79, 75, 65}, {121, 119, 115, 114, 134, 
      157, 161, 164, 183, 241, 255, 255, 237, 180, 172, 198, 249, 255, 254, 
      197, 120, 116, 130, 213, 255, 255, 244, 190, 178, 177, 177, 178, 179, 
      182, 215, 254, 255, 250, 175, 118, 119, 157, 219, 227, 229, 230, 235, 
      250, 255, 255, 252, 236, 237, 253, 255, 254, 192, 123, 122, 118, 109, 
      93, 74, 55, 41, 41, 37, 27, 25, 31, 46, 65, 77, 80, 83, 84, 84, 84, 84, 
      85, 85, 84, 84, 85, 85, 87, 112, 138, 138, 140, 145, 162, 191, 222, 232,
       231, 231, 232, 230, 227, 220, 194, 123, 80, 80, 78, 77, 76, 76, 75, 76,
       77, 76, 75, 76, 76, 78, 105, 129, 136, 155, 173, 181, 177, 159, 140, 
      134, 132, 132, 136, 146, 149, 144, 111, 76, 74, 74, 74, 75, 75, 75, 75, 
      76, 76, 76, 76, 78, 78, 76, 67}, {121, 119, 115, 114, 114, 114, 115, 
      119, 137, 225, 255, 255, 226, 139, 128, 165, 245, 255, 254, 197, 120, 
      116, 129, 213, 255, 255, 233, 138, 121, 120, 117, 117, 120, 125, 173, 
      250, 255, 251, 177, 117, 117, 119, 130, 134, 135, 135, 150, 227, 255, 
      255, 237, 159, 169, 244, 255, 254, 192, 122, 122, 118, 109, 93, 74, 56, 
      42, 41, 37, 27, 25, 31, 45, 63, 76, 81, 84, 86, 84, 85, 85, 84, 84, 85, 
      84, 85, 85, 84, 83, 89, 104, 132, 167, 198, 218, 228, 230, 230, 228, 
      225, 216, 197, 164, 121, 86, 79, 80, 79, 78, 77, 76, 76, 77, 78, 76, 77,
       78, 77, 81, 152, 206, 207, 211, 213, 212, 212, 211, 211, 210, 207, 206,
       207, 207, 207, 199, 134, 76, 76, 75, 75, 74, 75, 76, 76, 76, 76, 77, 
      76, 78, 79, 76, 68}, {120, 118, 117, 116, 115, 113, 112, 115, 133, 219, 
      255, 255, 242, 174, 148, 200, 252, 255, 254, 193, 117, 117, 127, 211, 
      255, 255, 229, 134, 114, 115, 113, 113, 114, 120, 175, 251, 255, 251, 
      174, 117, 117, 115, 116, 117, 116, 118, 133, 220, 255, 255, 235, 143, 
      155, 241, 255, 254, 194, 123, 123, 119, 111, 94, 75, 56, 41, 41, 38, 28,
       25, 30, 45, 64, 77, 81, 84, 85, 85, 85, 83, 85, 85, 84, 85, 85, 84, 84,
       97, 147, 189, 211, 224, 229, 231, 230, 229, 225, 211, 185, 149, 120, 
      102, 91, 83, 80, 80, 78, 78, 78, 78, 77, 77, 77, 76, 76, 77, 77, 82, 
      158, 218, 222, 223, 226, 224, 224, 222, 224, 223, 220, 219, 222, 222, 
      222, 211, 140, 76, 75, 74, 75, 74, 75, 75, 76, 75, 77, 77, 78, 78, 80, 
      78, 67}, {121, 119, 116, 116, 114, 113, 111, 113, 126, 200, 254, 255, 
      255, 245, 236, 250, 255, 255, 250, 170, 115, 116, 125, 206, 255, 255, 
      236, 148, 115, 114, 113, 114, 115, 128, 200, 254, 255, 249, 166, 116, 
      115, 114, 115, 115, 114, 115, 131, 216, 255, 255, 234, 145, 152, 240, 
      255, 254, 197, 123, 123, 119, 110, 95, 76, 56, 42, 41, 39, 28, 25, 30, 
      45, 63, 78, 82, 84, 84, 86, 86, 84, 83, 83, 84, 84, 85, 83, 87, 143, 
      214, 227, 230, 232, 231, 231, 229, 229, 222, 199, 179, 169, 166, 167, 
      160, 120, 81, 79, 78, 77, 77, 76, 77, 77, 76, 76, 75, 76, 76, 83, 157, 
      218, 223, 223, 223, 224, 222, 223, 224, 222, 220, 221, 220, 223, 222, 
      211, 141, 77, 75, 73, 73, 73, 73, 75, 75, 75, 76, 75, 77, 79, 80, 78, 
      69}, {122, 120, 118, 115, 114, 113, 111, 112, 119, 164, 244, 255, 255, 
      255, 255, 255, 255, 255, 228, 139, 114, 115, 121, 190, 254, 255, 252, 
      201, 136, 122, 120, 122, 131, 175, 243, 255, 255, 240, 146, 115, 115, 
      113, 114, 114, 113, 115, 130, 211, 255, 255, 229, 142, 148, 236, 255, 
      254, 193, 122, 122, 119, 111, 96, 75, 56, 42, 41, 38, 28, 24, 30, 45, 
      64, 79, 82, 83, 84, 84, 84, 83, 83, 84, 84, 84, 83, 84, 97, 178, 227, 
      229, 232, 232, 233, 230, 229, 229, 228, 226, 224, 223, 223, 222, 213, 
      148, 81, 78, 79, 78, 77, 76, 76, 76, 76, 76, 77, 77, 76, 84, 150, 205, 
      205, 208, 209, 207, 208, 210, 210, 209, 206, 205, 202, 201, 203, 195, 
      134, 77, 75, 73, 73, 73, 74, 75, 77, 76, 76, 77, 77, 79, 80, 78, 68}, {
      122, 125, 121, 115, 117, 115, 113, 112, 114, 127, 186, 245, 255, 255, 
      255, 255, 254, 239, 169, 118, 113, 112, 116, 157, 242, 255, 255, 250, 
      222, 185, 176, 180, 208, 244, 255, 255, 254, 214, 126, 115, 114, 113, 
      113, 114, 114, 116, 124, 162, 199, 198, 175, 128, 133, 176, 196, 192, 
      152, 121, 122, 120, 111, 94, 75, 57, 43, 41, 39, 29, 25, 30, 44, 64, 79,
       81, 83, 84, 84, 84, 83, 83, 84, 83, 84, 85, 82, 98, 182, 227, 230, 230,
       231, 232, 231, 231, 232, 231, 230, 229, 229, 228, 227, 218, 150, 81, 
      79, 78, 78, 77, 78, 77, 77, 77, 77, 77, 77, 77, 78, 102, 123, 122, 130, 
      138, 154, 168, 179, 182, 178, 166, 151, 134, 122, 120, 116, 95, 76, 74, 
      73, 73, 73, 74, 75, 76, 76, 76, 77, 78, 79, 80, 78, 69}, {121, 119, 115,
       114, 115, 113, 113, 111, 112, 115, 127, 168, 218, 238, 241, 235, 208, 
      156, 122, 114, 113, 111, 113, 126, 195, 252, 255, 255, 255, 253, 253, 
      253, 255, 255, 255, 255, 240, 161, 117, 114, 114, 113, 113, 114, 114, 
      116, 118, 122, 127, 126, 124, 120, 121, 126, 129, 127, 123, 119, 120, 
      119, 111, 94, 76, 57, 43, 42, 39, 29, 25, 30, 45, 64, 78, 82, 83, 84, 
      84, 85, 85, 83, 83, 85, 85, 83, 83, 89, 157, 220, 227, 227, 227, 229, 
      228, 228, 230, 229, 228, 228, 228, 227, 227, 216, 151, 83, 80, 78, 76, 
      76, 78, 77, 78, 78, 78, 78, 77, 78, 77, 76, 80, 96, 135, 172, 194, 205, 
      211, 213, 211, 203, 191, 166, 128, 94, 77, 73, 73, 74, 74, 74, 74, 74, 
      75, 76, 76, 75, 77, 77, 79, 79, 78, 69}, {121, 119, 117, 114, 113, 112, 
      113, 111, 112, 112, 115, 118, 129, 145, 149, 139, 126, 117, 113, 111, 
      111, 111, 112, 114, 137, 208, 251, 255, 255, 255, 255, 255, 255, 255, 
      255, 240, 174, 122, 114, 113, 113, 113, 113, 114, 116, 116, 115, 115, 
      117, 116, 115, 117, 119, 119, 119, 118, 119, 119, 119, 118, 112, 94, 76,
       58, 42, 41, 39, 29, 26, 30, 44, 64, 79, 81, 84, 84, 85, 85, 85, 83, 84,
       83, 85, 83, 84, 83, 108, 172, 200, 204, 202, 203, 203, 202, 202, 202, 
      201, 201, 199, 196, 192, 180, 131, 83, 81, 78, 77, 77, 75, 76, 76, 77, 
      78, 77, 78, 78, 77, 80, 108, 168, 205, 218, 222, 223, 221, 221, 221, 
      220, 221, 216, 202, 161, 102, 76, 75, 74, 74, 74, 74, 74, 76, 77, 75, 
      75, 77, 79, 81, 81, 79, 69}, {121, 119, 117, 114, 112, 112, 112, 112, 
      110, 111, 112, 112, 114, 117, 117, 115, 114, 113, 110, 111, 112, 113, 
      114, 114, 117, 136, 186, 233, 250, 254, 255, 255, 254, 245, 215, 160, 
      121, 113, 112, 112, 113, 113, 114, 115, 114, 115, 116, 115, 117, 115, 
      115, 118, 119, 118, 119, 118, 117, 117, 118, 118, 110, 94, 76, 58, 43, 
      40, 38, 30, 26, 30, 44, 65, 79, 82, 83, 83, 85, 84, 85, 85, 84, 84, 86, 
      86, 85, 83, 88, 128, 168, 176, 178, 184, 184, 181, 183, 183, 181, 182, 
      183, 182, 175, 141, 97, 79, 80, 78, 77, 77, 77, 77, 77, 77, 77, 77, 77, 
      78, 78, 98, 170, 213, 219, 223, 224, 225, 223, 222, 223, 221, 222, 223, 
      220, 210, 163, 92, 74, 75, 75, 74, 73, 75, 77, 75, 75, 76, 77, 78, 80, 
      79, 79, 69}, {121, 120, 116, 115, 113, 111, 113, 114, 114, 112, 113, 
      113, 114, 114, 115, 113, 113, 113, 113, 112, 113, 113, 113, 113, 114, 
      117, 122, 140, 166, 185, 197, 196, 184, 159, 131, 116, 114, 111, 112, 
      114, 115, 114, 114, 115, 116, 119, 119, 119, 119, 118, 119, 122, 122, 
      122, 122, 123, 120, 118, 120, 118, 111, 95, 78, 59, 43, 42, 39, 29, 26, 
      30, 44, 64, 78, 82, 83, 84, 85, 84, 83, 83, 82, 84, 85, 84, 83, 85, 116,
       193, 217, 222, 221, 224, 224, 223, 222, 221, 222, 223, 221, 222, 219, 
      196, 121, 80, 79, 78, 77, 77, 77, 77, 77, 77, 76, 77, 79, 78, 80, 137, 
      208, 220, 223, 222, 220, 217, 213, 212, 212, 214, 217, 219, 221, 220, 
      202, 128, 77, 75, 74, 74, 75, 75, 75, 74, 75, 76, 77, 78, 80, 80, 78, 
      69}, {123, 119, 115, 116, 117, 117, 119, 120, 121, 120, 120, 121, 123, 
      124, 125, 125, 124, 123, 122, 120, 115, 114, 112, 113, 114, 113, 113, 
      115, 118, 120, 121, 121, 119, 117, 116, 115, 114, 114, 114, 116, 115, 
      115, 118, 120, 127, 141, 149, 153, 154, 155, 159, 162, 165, 162, 162, 
      159, 136, 120, 120, 120, 112, 95, 78, 59, 43, 40, 39, 30, 25, 30, 44, 
      64, 78, 82, 84, 85, 85, 84, 83, 83, 82, 83, 83, 84, 85, 88, 146, 221, 
      226, 228, 229, 230, 230, 230, 231, 228, 228, 229, 226, 228, 227, 218, 
      149, 83, 81, 77, 76, 77, 78, 77, 76, 77, 77, 77, 79, 79, 90, 169, 221, 
      222, 221, 201, 170, 150, 139, 136, 139, 148, 169, 201, 219, 222, 215, 
      161, 84, 74, 75, 75, 75, 74, 74, 76, 75, 76, 78, 79, 81, 80, 78, 70}, {
      123, 119, 118, 121, 142, 173, 182, 184, 188, 190, 189, 191, 195, 198, 
      200, 199, 201, 203, 200, 164, 119, 114, 112, 113, 114, 112, 113, 112, 
      112, 115, 115, 113, 114, 115, 114, 115, 115, 115, 116, 117, 115, 117, 
      127, 156, 202, 232, 239, 241, 242, 243, 245, 246, 248, 246, 247, 241, 
      173, 120, 119, 119, 112, 97, 80, 60, 43, 40, 39, 31, 26, 30, 44, 65, 78,
       82, 84, 84, 85, 85, 84, 83, 83, 84, 83, 84, 85, 88, 154, 225, 227, 229,
       230, 230, 229, 229, 229, 227, 228, 227, 226, 229, 230, 223, 159, 84, 
      81, 78, 77, 78, 78, 78, 78, 78, 77, 78, 79, 79, 97, 183, 220, 220, 211, 
      144, 91, 82, 79, 78, 79, 82, 92, 148, 214, 222, 217, 176, 91, 75, 76, 
      75, 75, 75, 74, 76, 77, 76, 77, 78, 81, 81, 78, 70}, {122, 122, 120, 
      127, 189, 253, 254, 254, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
      255, 254, 206, 121, 114, 113, 114, 118, 118, 117, 117, 119, 119, 119, 
      119, 119, 120, 120, 120, 119, 119, 118, 117, 119, 125, 170, 237, 254, 
      255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 253, 187, 121, 119, 
      118, 113, 97, 79, 60, 43, 40, 40, 31, 25, 30, 43, 66, 79, 82, 83, 84, 
      85, 85, 84, 83, 84, 83, 83, 84, 84, 89, 156, 224, 226, 228, 222, 212, 
      208, 207, 205, 203, 202, 203, 213, 228, 228, 227, 161, 85, 80, 79, 78, 
      78, 78, 77, 77, 78, 78, 78, 78, 78, 97, 183, 220, 220, 208, 142, 91, 84,
       80, 79, 80, 83, 92, 146, 214, 221, 219, 180, 92, 75, 75, 75, 75, 73, 
      74, 76, 75, 75, 76, 78, 79, 80, 78, 68}, {123, 121, 121, 127, 192, 254, 
      255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 212, 
      123, 114, 117, 137, 167, 170, 170, 170, 171, 173, 173, 174, 173, 174, 
      174, 175, 174, 168, 138, 119, 120, 148, 229, 255, 255, 255, 255, 255, 
      255, 255, 255, 255, 255, 255, 255, 252, 186, 121, 121, 119, 114, 99, 79,
       60, 43, 40, 40, 31, 26, 30, 43, 66, 79, 81, 83, 84, 85, 84, 84, 84, 83,
       84, 84, 84, 84, 89, 153, 225, 226, 225, 184, 129, 120, 118, 116, 115, 
      114, 122, 180, 226, 230, 222, 157, 84, 81, 79, 78, 79, 78, 78, 78, 78, 
      78, 79, 79, 77, 90, 169, 219, 220, 220, 202, 170, 150, 138, 136, 138, 
      148, 170, 201, 220, 223, 219, 166, 87, 77, 75, 73, 75, 75, 75, 74, 75, 
      75, 76, 80, 80, 80, 78, 68}, {122, 121, 121, 127, 188, 253, 254, 255, 
      255, 255, 255, 255, 255, 254, 254, 255, 255, 255, 255, 216, 124, 115, 
      125, 194, 251, 251, 252, 252, 252, 252, 252, 252, 252, 252, 253, 254, 
      253, 248, 180, 120, 122, 181, 252, 255, 255, 253, 242, 235, 234, 233, 
      233, 233, 230, 227, 226, 217, 162, 120, 119, 118, 113, 99, 81, 61, 42, 
      40, 41, 31, 26, 29, 43, 66, 78, 81, 83, 83, 84, 82, 84, 84, 84, 83, 83, 
      85, 84, 86, 147, 224, 227, 225, 198, 134, 106, 100, 97, 99, 105, 137, 
      202, 227, 228, 220, 151, 84, 80, 78, 77, 77, 77, 77, 77, 78, 77, 79, 78,
       77, 80, 138, 209, 220, 222, 222, 219, 216, 213, 210, 213, 212, 218, 
      222, 225, 224, 207, 136, 79, 77, 74, 74, 74, 74, 74, 74, 75, 75, 76, 78,
       80, 80, 78, 69}, {121, 121, 119, 122, 149, 192, 197, 206, 235, 255, 
      255, 253, 213, 180, 179, 190, 242, 255, 255, 216, 125, 117, 125, 203, 
      255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 254, 
      193, 121, 128, 201, 255, 255, 254, 216, 156, 144, 142, 141, 140, 140, 
      141, 138, 137, 135, 127, 119, 118, 118, 113, 100, 82, 61, 43, 41, 41, 
      32, 26, 29, 43, 64, 78, 81, 84, 84, 84, 84, 83, 84, 84, 83, 85, 85, 86, 
      86, 133, 216, 228, 228, 224, 209, 192, 184, 181, 184, 194, 210, 225, 
      227, 227, 208, 129, 81, 79, 77, 77, 77, 76, 76, 77, 78, 78, 78, 78, 77, 
      75, 97, 172, 213, 221, 222, 224, 225, 222, 224, 224, 223, 222, 222, 221,
       215, 170, 97, 75, 76, 75, 75, 76, 75, 75, 75, 76, 76, 76, 76, 80, 81, 
      79, 70}, {122, 120, 117, 117, 121, 128, 148, 199, 245, 255, 255, 251, 
      178, 122, 124, 140, 227, 255, 255, 219, 127, 116, 126, 203, 255, 255, 
      255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 252, 187, 121, 
      130, 207, 255, 255, 249, 175, 123, 123, 120, 120, 121, 122, 124, 123, 
      122, 121, 119, 119, 118, 119, 113, 99, 81, 62, 43, 41, 41, 32, 26, 29, 
      42, 62, 77, 82, 85, 85, 84, 83, 83, 84, 84, 83, 85, 83, 85, 85, 108, 
      191, 225, 227, 229, 227, 226, 224, 223, 226, 227, 229, 229, 226, 221, 
      176, 98, 79, 79, 76, 77, 76, 77, 77, 77, 77, 78, 78, 77, 77, 76, 77, 
      109, 171, 207, 219, 222, 223, 222, 224, 224, 225, 222, 218, 207, 169, 
      107, 78, 74, 74, 76, 76, 76, 76, 76, 75, 75, 75, 75, 76, 79, 80, 77, 
      69}, {122, 122, 119, 118, 125, 158, 219, 252, 255, 255, 255, 253, 198, 
      128, 124, 148, 236, 255, 255, 217, 125, 115, 120, 163, 206, 207, 207, 
      206, 207, 205, 204, 207, 207, 208, 208, 208, 205, 199, 154, 119, 127, 
      201, 254, 254, 252, 199, 140, 132, 133, 132, 133, 135, 138, 138, 137, 
      135, 127, 119, 119, 119, 114, 100, 81, 63, 44, 41, 41, 32, 26, 29, 41, 
      62, 77, 82, 84, 84, 83, 83, 84, 83, 83, 82, 83, 84, 84, 84, 87, 137, 
      206, 222, 228, 227, 227, 226, 227, 228, 227, 228, 227, 220, 189, 119, 
      79, 78, 77, 77, 77, 76, 76, 76, 77, 76, 77, 77, 76, 76, 77, 75, 77, 98, 
      141, 177, 199, 210, 214, 216, 216, 211, 199, 175, 138, 98, 77, 75, 74, 
      74, 76, 77, 76, 76, 77, 75, 75, 75, 76, 77, 79, 80, 77, 70}, {122, 123, 
      120, 120, 156, 234, 254, 255, 255, 255, 255, 255, 243, 195, 179, 215, 
      252, 255, 255, 207, 121, 115, 114, 119, 125, 126, 129, 129, 125, 125, 
      125, 128, 126, 126, 126, 128, 129, 128, 124, 118, 122, 176, 251, 254, 
      255, 248, 224, 214, 214, 216, 218, 220, 223, 224, 223, 219, 169, 122, 
      119, 119, 114, 100, 83, 63, 44, 40, 41, 32, 25, 29, 41, 62, 76, 82, 84, 
      85, 84, 83, 84, 84, 83, 82, 84, 84, 84, 83, 84, 92, 139, 193, 215, 221, 
      223, 225, 226, 225, 224, 222, 211, 177, 120, 84, 78, 79, 76, 76, 76, 77,
       77, 76, 78, 77, 76, 75, 74, 75, 76, 91, 107, 110, 116, 130, 151, 169, 
      181, 184, 178, 165, 147, 131, 118, 109, 93, 77, 74, 75, 75, 75, 76, 74, 
      75, 74, 74, 75, 76, 77, 80, 80, 78, 70}, {121, 121, 122, 123, 177, 251, 
      255, 255, 252, 239, 250, 255, 255, 255, 254, 254, 255, 255, 251, 180, 
      116, 114, 112, 114, 115, 114, 115, 116, 116, 116, 117, 118, 117, 117, 
      117, 118, 119, 118, 119, 118, 120, 144, 230, 255, 255, 255, 255, 255, 
      255, 255, 255, 255, 255, 255, 255, 254, 203, 123, 118, 118, 113, 101, 
      83, 63, 44, 40, 40, 33, 26, 28, 41, 61, 76, 82, 84, 84, 84, 84, 85, 85, 
      84, 83, 83, 84, 84, 84, 83, 83, 87, 112, 147, 173, 188, 195, 196, 191, 
      182, 163, 133, 101, 83, 79, 79, 79, 77, 77, 77, 77, 76, 77, 78, 77, 76, 
      76, 76, 75, 81, 143, 193, 196, 198, 198, 199, 203, 205, 206, 205, 199, 
      194, 196, 199, 195, 165, 103, 75, 75, 74, 74, 74, 74, 75, 75, 75, 76, 
      77, 78, 82, 82, 79, 71}, {120, 121, 120, 123, 177, 251, 255, 243, 194, 
      153, 207, 253, 255, 255, 255, 255, 255, 253, 222, 138, 114, 113, 112, 
      115, 114, 114, 115, 115, 119, 122, 123, 124, 120, 118, 117, 117, 118, 
      117, 117, 117, 119, 124, 171, 242, 255, 255, 255, 255, 255, 255, 255, 
      255, 255, 255, 255, 253, 201, 123, 117, 117, 111, 100, 83, 63, 44, 41, 
      40, 32, 25, 28, 40, 60, 76, 80, 83, 85, 85, 85, 85, 85, 84, 84, 84, 85, 
      84, 84, 82, 83, 82, 82, 86, 93, 100, 107, 107, 104, 97, 89, 83, 80, 81, 
      80, 80, 78, 77, 77, 77, 76, 76, 75, 76, 76, 76, 76, 77, 75, 82, 158, 
      217, 219, 222, 223, 221, 221, 223, 223, 224, 221, 218, 220, 221, 221, 
      213, 146, 81, 75, 74, 73, 73, 74, 73, 75, 76, 76, 77, 78, 82, 83, 79, 
      72}, {121, 120, 119, 121, 169, 246, 227, 166, 126, 121, 143, 209, 249, 
      255, 255, 254, 249, 218, 149, 118, 113, 112, 113, 114, 115, 116, 118, 
      124, 141, 161, 173, 173, 161, 143, 127, 119, 117, 115, 116, 116, 117, 
      119, 128, 168, 222, 245, 251, 252, 251, 251, 249, 249, 248, 247, 246, 
      241, 186, 120, 117, 118, 113, 99, 84, 64, 44, 41, 41, 33, 26, 29, 40, 
      60, 75, 80, 83, 84, 85, 84, 83, 84, 84, 84, 83, 84, 83, 83, 82, 82, 82, 
      82, 82, 81, 81, 82, 81, 81, 80, 80, 80, 79, 81, 80, 79, 78, 77, 75, 75, 
      76, 75, 74, 75, 74, 75, 75, 75, 75, 82, 156, 217, 218, 221, 224, 223, 
      223, 224, 226, 227, 226, 224, 224, 224, 223, 220, 167, 85, 74, 74, 73, 
      74, 73, 73, 73, 75, 75, 75, 77, 80, 80, 77, 71}, {120, 120, 116, 117, 
      146, 188, 146, 121, 115, 113, 117, 130, 165, 196, 206, 194, 167, 136, 
      117, 112, 110, 112, 114, 115, 117, 123, 140, 185, 230, 246, 252, 252, 
      246, 233, 195, 148, 123, 116, 115, 115, 116, 117, 119, 124, 138, 159, 
      172, 176, 172, 172, 169, 168, 166, 164, 161, 156, 135, 118, 117, 117, 
      113, 101, 85, 64, 44, 40, 41, 33, 26, 29, 40, 59, 75, 82, 84, 86, 84, 
      84, 83, 82, 83, 83, 82, 83, 83, 83, 83, 83, 82, 82, 82, 83, 82, 83, 86, 
      83, 82, 80, 80, 79, 79, 78, 77, 77, 77, 77, 77, 76, 75, 74, 75, 75, 75, 
      75, 75, 75, 81, 146, 203, 206, 206, 206, 209, 211, 217, 224, 224, 224, 
      226, 225, 225, 224, 218, 159, 84, 75, 75, 73, 73, 73, 74, 73, 75, 74, 
      74, 77, 79, 78, 76, 71}, {120, 119, 116, 116, 120, 123, 118, 115, 114, 
      114, 114, 114, 117, 122, 123, 121, 117, 116, 113, 111, 111, 113, 115, 
      116, 123, 151, 215, 252, 255, 255, 255, 255, 255, 255, 253, 229, 166, 
      125, 118, 116, 116, 117, 117, 119, 120, 122, 124, 125, 123, 122, 122, 
      122, 123, 123, 122, 120, 118, 117, 116, 117, 115, 103, 85, 64, 43, 41, 
      41, 33, 26, 29, 40, 58, 74, 81, 84, 84, 84, 83, 83, 84, 84, 82, 84, 82, 
      84, 85, 83, 82, 81, 81, 82, 83, 82, 82, 82, 81, 81, 80, 80, 78, 78, 76, 
      75, 77, 77, 78, 76, 75, 74, 75, 75, 75, 74, 74, 75, 74, 75, 99, 124, 
      125, 129, 137, 156, 183, 211, 223, 225, 225, 226, 223, 223, 219, 194, 
      119, 77, 75, 74, 74, 74, 73, 74, 75, 75, 74, 75, 77, 77, 78, 77, 70}, {
      121, 119, 115, 115, 116, 117, 117, 116, 115, 116, 117, 116, 118, 118, 
      115, 114, 114, 114, 113, 113, 112, 113, 115, 119, 142, 217, 253, 255, 
      255, 255, 255, 255, 255, 255, 255, 254, 237, 163, 121, 116, 115, 116, 
      116, 118, 117, 118, 119, 120, 120, 120, 118, 117, 120, 120, 119, 118, 
      117, 117, 117, 118, 115, 103, 86, 66, 44, 41, 40, 33, 26, 28, 40, 58, 
      74, 81, 83, 84, 84, 85, 84, 85, 83, 82, 84, 84, 83, 83, 85, 90, 91, 92, 
      92, 93, 94, 93, 94, 94, 95, 94, 95, 95, 93, 94, 95, 95, 95, 98, 96, 95, 
      95, 96, 97, 98, 93, 78, 75, 75, 73, 74, 84, 101, 128, 162, 193, 210, 
      218, 223, 225, 220, 217, 208, 191, 163, 120, 81, 74, 74, 73, 75, 74, 73,
       75, 75, 76, 75, 75, 77, 80, 79, 76, 71}, {122, 120, 116, 115, 116, 117,
       117, 118, 122, 131, 146, 159, 164, 155, 140, 124, 116, 114, 113, 112, 
      113, 114, 116, 126, 194, 252, 255, 255, 254, 243, 226, 225, 239, 253, 
      255, 255, 254, 223, 138, 116, 115, 115, 117, 118, 117, 118, 119, 120, 
      122, 122, 120, 120, 121, 121, 122, 121, 120, 117, 117, 118, 116, 105, 
      88, 66, 45, 41, 42, 33, 25, 27, 38, 57, 74, 83, 85, 85, 85, 85, 84, 83, 
      83, 83, 83, 84, 83, 84, 120, 163, 168, 171, 171, 172, 176, 176, 177, 
      176, 177, 178, 177, 178, 178, 178, 178, 179, 182, 182, 182, 181, 183, 
      184, 185, 184, 164, 97, 74, 76, 75, 93, 147, 184, 205, 216, 221, 224, 
      223, 223, 219, 202, 179, 147, 116, 96, 85, 77, 72, 73, 73, 75, 73, 75, 
      74, 74, 74, 76, 76, 77, 79, 81, 77, 70}, {121, 119, 118, 116, 116, 118, 
      120, 129, 165, 214, 239, 247, 249, 244, 232, 195, 148, 121, 114, 111, 
      112, 114, 118, 147, 235, 255, 255, 254, 223, 161, 137, 136, 151, 205, 
      251, 255, 255, 250, 175, 118, 117, 119, 124, 126, 127, 126, 128, 131, 
      132, 134, 133, 133, 134, 133, 136, 134, 126, 118, 117, 118, 115, 103, 
      86, 67, 45, 41, 42, 34, 26, 28, 39, 57, 75, 82, 86, 85, 85, 85, 83, 83, 
      84, 84, 84, 85, 84, 86, 149, 217, 222, 223, 224, 223, 223, 224, 224, 
      225, 224, 222, 221, 222, 222, 222, 220, 220, 222, 221, 221, 221, 221, 
      224, 223, 220, 193, 105, 75, 74, 81, 145, 209, 217, 220, 223, 225, 226, 
      226, 225, 211, 186, 172, 161, 154, 153, 147, 108, 73, 73, 73, 74, 74, 
      74, 75, 75, 76, 75, 76, 78, 82, 83, 79, 71}, {120, 117, 115, 114, 116, 
      119, 135, 190, 244, 255, 255, 255, 255, 255, 255, 253, 235, 171, 123, 
      113, 112, 114, 120, 174, 250, 255, 255, 238, 158, 131, 130, 127, 122, 
      139, 214, 254, 255, 255, 207, 126, 120, 143, 189, 198, 200, 202, 204, 
      207, 209, 211, 210, 212, 214, 214, 216, 210, 164, 120, 118, 118, 115, 
      104, 86, 66, 45, 40, 41, 34, 26, 28, 38, 57, 73, 81, 83, 84, 85, 84, 83,
       83, 83, 82, 84, 84, 84, 87, 150, 222, 228, 228, 227, 227, 226, 227, 
      229, 231, 229, 227, 227, 226, 225, 225, 226, 225, 224, 223, 225, 225, 
      226, 226, 226, 224, 198, 107, 74, 75, 89, 174, 221, 221, 224, 222, 224, 
      226, 225, 224, 223, 217, 216, 214, 214, 214, 205, 136, 75, 72, 72, 73, 
      73, 74, 74, 75, 75, 75, 76, 78, 81, 81, 78, 71}, {121, 118, 116, 116, 
      118, 132, 195, 250, 255, 255, 255, 255, 255, 255, 255, 255, 255, 241, 
      171, 121, 114, 114, 124, 193, 255, 255, 254, 211, 150, 193, 207, 190, 
      137, 123, 174, 249, 255, 255, 229, 135, 121, 176, 251, 255, 255, 255, 
      255, 255, 255, 255, 255, 255, 255, 255, 255, 254, 200, 121, 117, 114, 
      112, 104, 86, 66, 45, 40, 41, 33, 26, 27, 38, 57, 72, 80, 83, 84, 84, 
      84, 84, 83, 83, 83, 85, 83, 83, 86, 150, 222, 225, 227, 226, 226, 227, 
      230, 231, 229, 228, 226, 227, 226, 226, 227, 227, 225, 225, 226, 226, 
      226, 225, 226, 226, 224, 200, 108, 74, 75, 89, 178, 221, 221, 224, 224, 
      225, 224, 225, 224, 224, 221, 222, 221, 220, 222, 212, 140, 75, 74, 73, 
      72, 73, 75, 75, 76, 76, 76, 75, 76, 79, 80, 77, 70}, {119, 119, 117, 
      115, 123, 170, 244, 255, 255, 255, 250, 236, 230, 240, 253, 255, 255, 
      255, 233, 149, 116, 115, 124, 198, 255, 255, 254, 197, 164, 244, 255, 
      244, 159, 120, 161, 245, 254, 254, 232, 139, 123, 180, 252, 255, 255, 
      255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 207, 125, 118, 
      116, 114, 105, 87, 67, 45, 40, 41, 34, 26, 27, 37, 57, 74, 80, 82, 84, 
      85, 85, 83, 83, 84, 83, 84, 84, 84, 87, 148, 221, 226, 227, 229, 227, 
      226, 230, 231, 229, 228, 228, 227, 226, 227, 225, 226, 226, 226, 227, 
      227, 225, 225, 225, 224, 222, 200, 112, 75, 76, 80, 148, 209, 218, 221, 
      221, 222, 221, 223, 220, 219, 220, 219, 218, 218, 219, 209, 139, 77, 74,
       74, 74, 75, 75, 75, 74, 75, 76, 75, 76, 78, 78, 76, 68}, {121, 118, 
      116, 117, 136, 219, 254, 255, 255, 238, 177, 142, 135, 148, 194, 247, 
      255, 255, 251, 196, 124, 117, 123, 191, 254, 255, 254, 210, 170, 245, 
      255, 248, 165, 123, 178, 250, 254, 254, 228, 134, 121, 173, 250, 254, 
      253, 254, 254, 255, 255, 255, 255, 255, 255, 255, 255, 251, 189, 122, 
      120, 118, 117, 108, 90, 70, 46, 40, 41, 34, 26, 28, 37, 55, 74, 81, 82, 
      83, 84, 84, 84, 84, 84, 85, 84, 84, 83, 86, 146, 221, 225, 224, 228, 
      228, 225, 225, 226, 227, 227, 229, 228, 225, 227, 226, 227, 224, 224, 
      226, 226, 226, 225, 226, 227, 225, 203, 116, 76, 76, 76, 115, 182, 196, 
      191, 186, 182, 181, 181, 181, 180, 180, 179, 179, 176, 178, 171, 121, 
      74, 74, 74, 75, 75, 76, 76, 76, 77, 76, 75, 76, 78, 78, 75, 70}, {123, 
      120, 118, 120, 156, 242, 255, 255, 245, 173, 122, 117, 116, 118, 129, 
      195, 252, 255, 255, 229, 136, 119, 121, 172, 249, 255, 255, 241, 203, 
      248, 255, 248, 167, 141, 222, 255, 255, 255, 206, 124, 118, 136, 174, 
      180, 178, 180, 183, 191, 221, 253, 255, 255, 255, 255, 244, 193, 137, 
      119, 120, 119, 118, 110, 91, 70, 48, 41, 41, 35, 26, 27, 36, 55, 73, 81,
       84, 84, 84, 85, 84, 83, 85, 84, 84, 84, 84, 86, 149, 222, 225, 224, 
      224, 225, 225, 222, 219, 220, 225, 226, 223, 221, 220, 222, 223, 222, 
      221, 221, 221, 221, 221, 221, 221, 220, 197, 115, 76, 77, 80, 140, 197, 
      193, 171, 148, 129, 116, 107, 101, 97, 94, 94, 93, 91, 93, 92, 84, 75, 
      75, 75, 76, 76, 76, 76, 77, 77, 76, 75, 76, 77, 78, 75, 71}, {125, 122, 
      120, 123, 176, 250, 255, 255, 221, 133, 116, 114, 114, 114, 117, 151, 
      240, 255, 255, 242, 153, 120, 120, 147, 235, 255, 255, 255, 251, 254, 
      255, 249, 174, 176, 250, 255, 255, 248, 173, 119, 118, 118, 122, 124, 
      123, 127, 142, 189, 242, 255, 255, 255, 253, 230, 171, 131, 119, 116, 
      117, 118, 118, 109, 90, 71, 47, 40, 42, 35, 27, 27, 37, 55, 74, 81, 85, 
      85, 84, 84, 84, 85, 85, 84, 83, 84, 84, 85, 133, 193, 198, 196, 193, 
      192, 194, 192, 190, 188, 189, 190, 186, 186, 184, 184, 184, 182, 182, 
      182, 178, 177, 179, 176, 173, 172, 156, 99, 77, 78, 80, 151, 218, 219, 
      218, 210, 196, 180, 161, 138, 117, 100, 88, 80, 76, 74, 74, 74, 74, 75, 
      76, 77, 76, 76, 76, 77, 78, 77, 76, 77, 76, 77, 76, 69}, {124, 123, 120,
       126, 184, 253, 255, 255, 214, 127, 117, 113, 113, 113, 116, 139, 233, 
      255, 255, 246, 162, 120, 120, 127, 189, 251, 255, 255, 255, 255, 255, 
      250, 178, 183, 253, 255, 254, 215, 134, 118, 117, 116, 116, 119, 125, 
      149, 208, 249, 255, 255, 255, 250, 212, 154, 127, 121, 118, 116, 117, 
      119, 118, 109, 91, 71, 48, 40, 41, 36, 26, 27, 36, 55, 73, 82, 85, 85, 
      85, 85, 84, 84, 84, 83, 84, 83, 84, 84, 104, 137, 143, 143, 143, 143, 
      143, 142, 142, 144, 143, 141, 141, 142, 142, 142, 143, 142, 141, 142, 
      141, 142, 142, 137, 120, 99, 88, 79, 76, 76, 80, 151, 221, 225, 225, 
      224, 225, 222, 220, 212, 201, 186, 167, 144, 123, 105, 87, 76, 74, 76, 
      76, 78, 77, 76, 77, 77, 78, 76, 75, 76, 77, 77, 76, 69}, {123, 123, 119,
       123, 178, 251, 255, 255, 227, 136, 118, 114, 114, 114, 118, 151, 240, 
      255, 255, 241, 153, 117, 116, 118, 136, 208, 253, 255, 255, 255, 255, 
      251, 179, 179, 252, 254, 230, 155, 120, 117, 116, 115, 118, 131, 169, 
      229, 253, 255, 255, 254, 241, 191, 142, 127, 123, 122, 120, 117, 118, 
      121, 119, 110, 90, 72, 49, 40, 42, 36, 26, 27, 36, 54, 72, 81, 84, 85, 
      85, 85, 84, 85, 84, 84, 84, 84, 84, 86, 135, 197, 202, 203, 205, 205, 
      207, 207, 207, 206, 208, 206, 207, 207, 208, 209, 210, 210, 210, 210, 
      209, 210, 208, 206, 189, 142, 91, 75, 76, 75, 79, 146, 213, 221, 227, 
      226, 226, 226, 224, 223, 223, 221, 217, 213, 204, 187, 150, 95, 75, 75, 
      76, 77, 77, 77, 78, 78, 77, 76, 76, 77, 77, 77, 76, 69}, {124, 122, 119,
       122, 159, 243, 255, 255, 246, 171, 122, 117, 115, 118, 129, 190, 251, 
      255, 255, 227, 135, 117, 116, 115, 118, 141, 202, 246, 255, 255, 255, 
      250, 177, 171, 244, 217, 156, 122, 116, 117, 118, 119, 136, 191, 243, 
      255, 255, 255, 255, 243, 191, 156, 147, 145, 144, 142, 132, 121, 119, 
      121, 121, 111, 89, 71, 49, 40, 41, 35, 27, 26, 36, 55, 73, 80, 83, 84, 
      84, 85, 85, 83, 84, 84, 84, 84, 84, 87, 149, 220, 227, 227, 226, 227, 
      227, 227, 227, 227, 227, 227, 225, 226, 224, 224, 226, 227, 226, 226, 
      224, 224, 225, 224, 222, 206, 142, 84, 76, 75, 75, 108, 156, 187, 220, 
      225, 225, 219, 215, 219, 222, 223, 221, 222, 221, 220, 207, 140, 80, 76,
       76, 76, 76, 77, 78, 77, 77, 76, 76, 76, 76, 76, 75, 68}, {122, 122, 
      120, 119, 136, 221, 255, 255, 254, 232, 170, 137, 132, 145, 189, 244, 
      255, 255, 253, 195, 121, 117, 115, 115, 116, 119, 129, 166, 210, 236, 
      244, 238, 165, 140, 167, 141, 122, 118, 117, 118, 118, 136, 208, 251, 
      255, 255, 255, 255, 255, 249, 239, 237, 236, 235, 235, 231, 185, 126, 
      120, 121, 122, 111, 91, 72, 48, 40, 42, 36, 27, 27, 35, 54, 73, 79, 83, 
      85, 86, 84, 84, 83, 83, 83, 84, 83, 84, 87, 149, 222, 226, 228, 228, 
      228, 228, 228, 230, 229, 227, 226, 228, 228, 223, 224, 227, 228, 227, 
      228, 225, 224, 226, 225, 225, 223, 191, 107, 76, 76, 74, 76, 83, 132, 
      212, 224, 215, 173, 164, 188, 211, 223, 222, 221, 222, 222, 220, 172, 
      88, 76, 76, 75, 75, 77, 77, 76, 77, 77, 76, 76, 78, 78, 75, 67}, {121, 
      121, 119, 116, 121, 174, 247, 255, 255, 254, 247, 230, 221, 235, 251, 
      255, 255, 254, 233, 149, 116, 115, 116, 116, 116, 116, 117, 120, 129, 
      143, 155, 153, 129, 122, 123, 120, 117, 117, 116, 116, 120, 159, 245, 
      255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 216, 
      129, 120, 121, 121, 112, 93, 73, 49, 40, 42, 36, 27, 26, 35, 53, 72, 80,
       84, 85, 85, 85, 83, 84, 83, 83, 84, 84, 84, 87, 149, 224, 227, 228, 
      229, 227, 227, 228, 228, 229, 227, 227, 229, 227, 226, 226, 227, 230, 
      228, 228, 226, 226, 226, 225, 227, 225, 213, 136, 79, 77, 76, 76, 84, 
      132, 213, 225, 214, 169, 161, 186, 211, 224, 223, 222, 221, 221, 218, 
      174, 90, 75, 76, 76, 76, 75, 76, 76, 78, 76, 76, 77, 76, 77, 76, 69}, {
      124, 123, 118, 115, 117, 132, 200, 252, 255, 255, 255, 255, 255, 255, 
      255, 255, 255, 243, 174, 121, 117, 114, 115, 117, 118, 117, 117, 117, 
      118, 119, 121, 117, 116, 117, 117, 118, 117, 117, 116, 116, 119, 162, 
      246, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 254, 
      214, 131, 119, 120, 120, 112, 92, 72, 50, 40, 42, 36, 26, 27, 36, 54, 
      72, 81, 84, 86, 85, 85, 85, 84, 83, 84, 84, 83, 82, 87, 150, 225, 229, 
      228, 229, 229, 228, 230, 229, 228, 229, 227, 226, 226, 227, 227, 228, 
      229, 229, 227, 226, 226, 227, 225, 226, 225, 219, 153, 83, 78, 77, 108, 
      152, 185, 219, 224, 223, 215, 215, 220, 223, 225, 221, 222, 219, 219, 
      205, 143, 81, 76, 76, 75, 76, 76, 77, 78, 77, 77, 76, 76, 76, 77, 76, 
      69}, {124, 123, 117, 114, 115, 116, 135, 199, 248, 255, 255, 255, 255, 
      255, 255, 254, 237, 175, 124, 116, 113, 113, 114, 117, 118, 119, 120, 
      119, 118, 119, 118, 116, 117, 116, 117, 116, 115, 116, 116, 117, 118, 
      154, 236, 247, 246, 245, 245, 244, 243, 243, 243, 241, 241, 241, 239, 
      237, 194, 127, 120, 119, 120, 112, 93, 74, 51, 41, 42, 35, 27, 27, 36, 
      53, 71, 79, 83, 84, 85, 84, 83, 84, 84, 84, 84, 84, 83, 86, 147, 223, 
      228, 227, 229, 228, 227, 228, 227, 228, 228, 228, 227, 228, 228, 227, 
      226, 226, 229, 228, 226, 227, 226, 226, 227, 224, 220, 154, 81, 78, 81, 
      143, 213, 218, 223, 224, 223, 222, 223, 223, 222, 220, 217, 212, 203, 
      192, 154, 97, 76, 75, 74, 76, 77, 77, 77, 78, 77, 77, 77, 77, 77, 79, 
      75, 69}, {123, 121, 117, 114, 113, 114, 115, 127, 169, 216, 239, 249, 
      251, 247, 234, 202, 155, 122, 114, 114, 112, 113, 116, 118, 117, 120, 
      122, 122, 120, 120, 118, 119, 119, 119, 118, 117, 116, 116, 116, 116, 
      117, 126, 154, 160, 159, 158, 159, 157, 153, 155, 155, 153, 154, 154, 
      150, 149, 138, 122, 120, 119, 119, 111, 94, 75, 51, 41, 42, 36, 27, 26, 
      35, 51, 70, 79, 82, 84, 85, 85, 84, 85, 83, 84, 84, 84, 84, 85, 139, 
      210, 216, 216, 216, 215, 215, 214, 214, 215, 212, 212, 215, 218, 225, 
      227, 225, 226, 228, 227, 227, 226, 226, 224, 225, 223, 215, 146, 80, 78,
       81, 146, 220, 222, 222, 223, 223, 220, 215, 211, 202, 186, 170, 147, 
      126, 107, 88, 76, 75, 75, 75, 75, 77, 78, 77, 77, 78, 77, 77, 77, 77, 
      79, 76, 70}, {123, 120, 117, 114, 114, 114, 114, 115, 118, 129, 147, 
      161, 167, 158, 140, 127, 119, 115, 112, 112, 112, 114, 116, 121, 131, 
      137, 138, 140, 141, 140, 140, 141, 141, 141, 140, 141, 139, 137, 131, 
      119, 115, 118, 120, 120, 121, 120, 120, 119, 119, 120, 121, 120, 121, 
      121, 121, 122, 122, 121, 121, 121, 120, 112, 95, 76, 52, 41, 41, 35, 26,
       27, 35, 52, 70, 78, 83, 85, 86, 85, 83, 84, 83, 83, 83, 83, 83, 82, 
      104, 139, 143, 142, 139, 137, 137, 135, 134, 136, 139, 152, 172, 195, 
      219, 226, 229, 227, 228, 228, 228, 227, 225, 224, 225, 223, 203, 121, 
      77, 78, 80, 145, 215, 218, 213, 208, 196, 180, 160, 140, 119, 101, 89, 
      80, 75, 74, 74, 75, 75, 75, 76, 77, 77, 77, 77, 77, 78, 78, 78, 77, 77, 
      79, 77, 71}, {123, 121, 117, 115, 112, 113, 112, 112, 114, 117, 117, 
      117, 118, 116, 115, 115, 116, 115, 113, 113, 115, 115, 118, 148, 216, 
      230, 230, 231, 234, 234, 234, 234, 234, 234, 234, 234, 234, 232, 200, 
      129, 116, 116, 117, 118, 120, 119, 117, 118, 117, 118, 119, 119, 120, 
      120, 119, 120, 121, 119, 121, 121, 120, 114, 95, 75, 52, 40, 42, 36, 27,
       27, 35, 52, 69, 78, 83, 84, 85, 85, 83, 83, 84, 83, 83, 83, 83, 82, 83,
       85, 85, 85, 83, 84, 88, 95, 110, 134, 162, 188, 208, 219, 225, 227, 
      228, 227, 225, 225, 225, 225, 224, 223, 224, 218, 170, 92, 77, 77, 78, 
      133, 193, 191, 175, 155, 133, 117, 108, 101, 98, 97, 98, 97, 97, 99, 98,
       88, 76, 76, 76, 76, 77, 76, 76, 76, 77, 76, 77, 78, 79, 79, 78, 71}, {
      122, 121, 118, 114, 112, 113, 113, 114, 115, 116, 116, 116, 116, 114, 
      115, 115, 114, 114, 114, 115, 116, 115, 123, 168, 247, 255, 255, 255, 
      255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 231, 136, 117, 117, 
      117, 121, 123, 122, 120, 119, 120, 120, 119, 121, 121, 122, 120, 121, 
      119, 119, 121, 121, 120, 113, 96, 75, 52, 40, 42, 36, 27, 26, 35, 51, 
      69, 78, 82, 83, 84, 85, 84, 84, 84, 84, 84, 83, 83, 83, 82, 82, 83, 88, 
      99, 117, 143, 171, 196, 212, 221, 224, 225, 227, 227, 226, 228, 226, 
      226, 225, 225, 224, 223, 222, 213, 181, 114, 79, 77, 75, 75, 103, 166, 
      192, 189, 188, 183, 180, 181, 180, 180, 181, 182, 183, 184, 184, 181, 
      132, 78, 75, 76, 76, 77, 77, 76, 76, 76, 75, 76, 76, 77, 80, 77, 70}, {
      122, 121, 120, 116, 113, 114, 114, 113, 115, 120, 128, 136, 139, 136, 
      128, 120, 117, 115, 113, 115, 117, 116, 119, 166, 247, 255, 255, 255, 
      255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 228, 136, 118, 121, 
      128, 134, 136, 135, 135, 134, 136, 136, 136, 137, 139, 139, 137, 135, 
      127, 120, 120, 119, 117, 112, 95, 76, 52, 41, 42, 36, 26, 26, 34, 52, 
      69, 78, 81, 83, 84, 84, 83, 84, 83, 84, 84, 84, 83, 83, 83, 96, 124, 
      153, 181, 202, 214, 222, 226, 227, 227, 227, 226, 226, 227, 227, 227, 
      226, 225, 224, 222, 215, 202, 182, 149, 109, 81, 78, 79, 75, 76, 122, 
      202, 217, 218, 217, 218, 217, 220, 219, 217, 217, 218, 219, 219, 220, 
      214, 149, 79, 75, 75, 76, 77, 76, 76, 77, 76, 76, 77, 76, 77, 79, 77, 
      70}, {121, 121, 120, 116, 114, 114, 116, 119, 135, 173, 214, 232, 235, 
      231, 214, 175, 138, 121, 114, 114, 116, 116, 120, 153, 231, 244, 244, 
      244, 244, 243, 244, 244, 243, 243, 243, 243, 243, 241, 208, 127, 119, 
      139, 197, 215, 216, 219, 220, 220, 222, 221, 221, 221, 223, 223, 222, 
      217, 176, 123, 118, 119, 117, 112, 94, 76, 54, 40, 41, 36, 27, 27, 35, 
      51, 69, 78, 83, 83, 83, 84, 84, 83, 83, 84, 84, 83, 83, 83, 99, 162, 
      205, 214, 220, 226, 225, 226, 226, 226, 228, 228, 227, 228, 227, 226, 
      225, 220, 210, 196, 173, 144, 118, 97, 84, 78, 77, 78, 78, 75, 79, 141, 
      214, 220, 221, 222, 220, 220, 220, 220, 217, 217, 221, 221, 221, 221, 
      216, 154, 80, 76, 76, 76, 76, 76, 76, 78, 77, 76, 76, 76, 76, 77, 75, 
      69}, {120, 119, 118, 116, 114, 115, 121, 155, 217, 250, 255, 255, 255, 
      255, 255, 250, 221, 161, 124, 117, 116, 117, 118, 124, 146, 154, 155, 
      156, 156, 155, 154, 155, 154, 153, 152, 153, 152, 149, 136, 120, 119, 
      155, 243, 255, 254, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
      255, 216, 129, 119, 118, 118, 112, 95, 76, 54, 41, 41, 36, 27, 27, 34, 
      51, 70, 79, 83, 86, 84, 84, 84, 84, 84, 85, 84, 84, 84, 86, 132, 209, 
      223, 226, 227, 227, 227, 225, 226, 227, 227, 228, 228, 223, 215, 201, 
      183, 159, 132, 109, 92, 83, 78, 76, 75, 76, 76, 76, 76, 75, 79, 144, 
      214, 218, 219, 219, 217, 218, 217, 214, 213, 213, 215, 216, 214, 214, 
      210, 150, 80, 76, 76, 77, 75, 75, 76, 76, 76, 76, 77, 76, 75, 77, 75, 
      68}, {121, 119, 116, 115, 115, 121, 157, 232, 254, 255, 255, 255, 255, 
      255, 255, 255, 254, 239, 170, 122, 116, 117, 118, 118, 119, 119, 118, 
      119, 120, 120, 119, 120, 121, 120, 119, 117, 117, 118, 118, 118, 119, 
      158, 244, 255, 255, 255, 255, 255, 255, 255, 255, 255, 254, 255, 255, 
      255, 222, 133, 119, 118, 117, 112, 95, 76, 56, 41, 41, 37, 27, 27, 35, 
      51, 69, 79, 82, 84, 85, 84, 85, 84, 84, 84, 84, 84, 85, 89, 151, 219, 
      225, 226, 228, 228, 226, 226, 228, 227, 226, 227, 227, 215, 178, 141, 
      112, 94, 82, 76, 76, 77, 75, 76, 78, 77, 77, 77, 77, 76, 78, 141, 215, 
      219, 219, 199, 177, 174, 172, 168, 167, 167, 167, 166, 165, 164, 161, 
      122, 78, 76, 74, 75, 75, 74, 74, 76, 77, 76, 76, 76, 75, 76, 74, 68}, {
      121, 120, 117, 116, 118, 142, 221, 254, 255, 255, 255, 249, 244, 249, 
      254, 255, 255, 255, 235, 152, 119, 118, 116, 115, 115, 115, 116, 117, 
      116, 116, 118, 118, 119, 118, 116, 115, 116, 117, 118, 118, 119, 156, 
      243, 255, 255, 255, 254, 253, 253, 253, 252, 253, 253, 254, 255, 255, 
      224, 133, 120, 119, 119, 112, 95, 76, 55, 40, 41, 38, 28, 26, 35, 50, 
      69, 79, 83, 85, 86, 84, 84, 84, 83, 84, 84, 84, 84, 86, 145, 216, 224, 
      227, 227, 230, 228, 227, 229, 228, 227, 227, 227, 222, 207, 189, 170, 
      147, 123, 102, 89, 82, 77, 76, 76, 77, 76, 76, 76, 75, 78, 142, 213, 
      220, 214, 161, 96, 90, 90, 88, 87, 86, 87, 86, 86, 86, 85, 80, 76, 75, 
      74, 75, 75, 75, 74, 74, 75, 75, 76, 75, 75, 76, 74, 68}, {122, 122, 120,
       117, 125, 184, 251, 255, 255, 250, 214, 168, 153, 166, 210, 249, 255, 
      255, 253, 199, 126, 118, 115, 114, 115, 114, 116, 115, 116, 115, 117, 
      117, 116, 117, 117, 119, 120, 120, 119, 119, 121, 156, 243, 255, 254, 
      230, 185, 180, 178, 178, 176, 179, 191, 243, 255, 255, 224, 133, 120, 
      120, 121, 114, 96, 77, 56, 42, 41, 38, 28, 27, 34, 51, 69, 78, 81, 84, 
      85, 84, 85, 86, 84, 83, 85, 85, 84, 84, 116, 192, 215, 220, 225, 227, 
      227, 226, 228, 228, 226, 226, 225, 225, 225, 222, 218, 214, 204, 187, 
      165, 139, 116, 97, 84, 78, 75, 76, 75, 75, 79, 140, 212, 219, 213, 151, 
      80, 74, 74, 73, 71, 71, 72, 72, 72, 72, 71, 72, 73, 73, 74, 74, 75, 75, 
      74, 75, 76, 75, 75, 75, 75, 76, 74, 68}, {122, 123, 122, 121, 137, 220, 
      255, 255, 253, 206, 136, 120, 119, 120, 135, 196, 252, 255, 255, 232, 
      141, 116, 116, 116, 116, 115, 116, 117, 116, 115, 115, 116, 115, 116, 
      118, 136, 158, 158, 146, 123, 121, 157, 243, 255, 254, 204, 131, 127, 
      124, 124, 124, 126, 145, 230, 255, 255, 224, 132, 119, 119, 119, 113, 
      96, 78, 57, 42, 41, 37, 28, 26, 34, 50, 68, 76, 80, 83, 85, 84, 84, 92, 
      87, 84, 84, 86, 85, 83, 87, 121, 162, 185, 204, 215, 219, 222, 225, 225,
       225, 226, 225, 224, 225, 223, 225, 223, 222, 220, 217, 209, 197, 179, 
      150, 111, 83, 76, 76, 76, 78, 135, 202, 209, 202, 144, 79, 74, 74, 73, 
      72, 71, 72, 73, 72, 73, 73, 72, 73, 73, 73, 74, 75, 75, 75, 75, 75, 74, 
      75, 75, 76, 77, 74, 70}, {122, 123, 122, 122, 150, 240, 255, 255, 241, 
      159, 119, 115, 116, 116, 118, 145, 234, 255, 255, 246, 160, 116, 116, 
      117, 114, 115, 115, 117, 117, 117, 117, 116, 117, 118, 125, 188, 244, 
      245, 221, 137, 120, 155, 242, 255, 255, 204, 127, 122, 121, 122, 120, 
      122, 144, 233, 255, 255, 222, 132, 119, 119, 119, 113, 96, 77, 56, 42, 
      41, 38, 28, 27, 34, 50, 67, 75, 81, 83, 85, 84, 84, 90, 86, 83, 84, 84, 
      85, 85, 82, 84, 91, 103, 123, 147, 170, 192, 207, 214, 220, 223, 223, 
      223, 227, 225, 224, 223, 224, 223, 223, 219, 220, 220, 213, 185, 122, 
      81, 76, 75, 75, 99, 132, 136, 132, 105, 75, 74, 72, 72, 72, 71, 72, 71, 
      72, 73, 73, 72, 73, 74, 73, 74, 75, 74, 75, 75, 76, 75, 75, 75, 76, 77, 
      76, 72}, {123, 124, 121, 121, 157, 243, 255, 255, 229, 138, 118, 113, 
      112, 116, 116, 132, 216, 255, 255, 250, 171, 116, 116, 116, 117, 118, 
      117, 121, 122, 121, 120, 121, 121, 124, 135, 205, 255, 255, 238, 142, 
      118, 149, 240, 255, 255, 218, 135, 123, 120, 122, 121, 126, 169, 246, 
      255, 255, 213, 127, 119, 118, 118, 113, 95, 77, 57, 41, 41, 37, 28, 27, 
      35, 50, 67, 77, 80, 82, 84, 84, 84, 85, 85, 84, 85, 84, 84, 85, 83, 83, 
      83, 83, 83, 86, 94, 107, 128, 152, 176, 196, 209, 216, 223, 224, 224, 
      224, 224, 225, 224, 223, 222, 222, 221, 217, 180, 104, 77, 76, 74, 73, 
      77, 77, 77, 75, 73, 73, 73, 73, 73, 73, 73, 72, 72, 72, 72, 73, 74, 74, 
      74, 75, 75, 74, 75, 75, 75, 75, 76, 75, 75, 77, 76, 71}, {121, 121, 120,
       121, 156, 242, 255, 255, 230, 140, 118, 114, 112, 113, 114, 134, 222, 
      255, 255, 250, 169, 116, 115, 123, 145, 154, 155, 159, 164, 164, 165, 
      168, 170, 173, 182, 231, 255, 255, 235, 143, 118, 139, 226, 255, 255, 
      246, 188, 141, 130, 129, 136, 163, 227, 254, 255, 252, 192, 123, 118, 
      118, 119, 113, 95, 78, 58, 41, 41, 38, 29, 27, 35, 50, 66, 77, 81, 84, 
      85, 84, 85, 84, 85, 85, 85, 86, 85, 83, 88, 101, 105, 105, 106, 107, 
      108, 109, 111, 115, 124, 142, 164, 187, 210, 223, 225, 223, 224, 226, 
      223, 222, 222, 222, 221, 222, 208, 136, 79, 77, 74, 72, 73, 73, 73, 73, 
      71, 70, 72, 73, 71, 72, 72, 73, 71, 71, 72, 72, 74, 74, 73, 74, 76, 76, 
      76, 75, 75, 77, 77, 75, 74, 76, 75, 70}, {121, 120, 118, 118, 143, 233, 
      255, 255, 245, 171, 123, 119, 114, 115, 119, 162, 243, 255, 255, 241, 
      154, 115, 118, 147, 229, 244, 245, 245, 247, 248, 249, 249, 251, 252, 
      253, 255, 255, 255, 240, 146, 118, 126, 192, 253, 255, 255, 249, 223, 
      197, 195, 211, 241, 254, 255, 255, 240, 157, 119, 117, 116, 119, 111, 
      95, 78, 58, 42, 40, 38, 28, 26, 34, 50, 67, 77, 80, 83, 85, 84, 85, 84, 
      84, 85, 84, 86, 85, 84, 115, 178, 187, 190, 194, 195, 196, 197, 197, 
      196, 197, 196, 200, 204, 216, 223, 223, 223, 224, 224, 222, 222, 221, 
      221, 220, 221, 214, 161, 84, 74, 73, 72, 73, 73, 74, 73, 72, 71, 72, 73,
       72, 73, 73, 72, 73, 72, 72, 73, 73, 75, 75, 74, 75, 75, 75, 75, 75, 76,
       76, 75, 74, 75, 75, 71}, {120, 121, 118, 117, 131, 209, 254, 255, 254, 
      230, 157, 122, 119, 120, 149, 226, 254, 255, 254, 221, 131, 114, 118, 
      155, 243, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
      255, 240, 146, 119, 120, 144, 226, 255, 255, 255, 255, 255, 255, 255, 
      255, 255, 255, 250, 193, 128, 117, 114, 115, 116, 111, 96, 78, 58, 41, 
      41, 38, 29, 26, 34, 50, 67, 77, 81, 83, 86, 84, 84, 83, 85, 85, 85, 84, 
      85, 85, 127, 208, 221, 221, 224, 227, 227, 227, 226, 225, 224, 222, 223,
       223, 224, 222, 224, 224, 224, 222, 222, 221, 221, 221, 220, 220, 215, 
      170, 87, 75, 73, 72, 73, 73, 73, 73, 72, 71, 71, 73, 73, 72, 71, 72, 73,
       72, 72, 72, 73, 74, 75, 73, 74, 73, 74, 75, 75, 75, 76, 74, 75, 77, 76,
       70}, {119, 120, 117, 116, 120, 165, 244, 255, 255, 254, 212, 129, 119, 
      128, 201, 254, 255, 255, 246, 170, 116, 116, 117, 154, 243, 255, 255, 
      254, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 240, 148, 117, 
      116, 121, 159, 230, 253, 255, 255, 255, 255, 255, 255, 255, 249, 205, 
      139, 118, 115, 114, 113, 115, 112, 97, 78, 58, 41, 40, 38, 29, 26, 35, 
      50, 67, 77, 79, 82, 85, 85, 84, 83, 84, 84, 84, 84, 85, 86, 128, 212, 
      224, 223, 227, 228, 229, 227, 227, 227, 225, 222, 225, 225, 225, 224, 
      225, 225, 223, 222, 220, 222, 221, 220, 220, 219, 214, 167, 86, 74, 73, 
      73, 73, 73, 72, 72, 72, 71, 71, 73, 73, 72, 72, 72, 72, 72, 73, 73, 73, 
      74, 74, 74, 74, 74, 75, 75, 75, 75, 75, 75, 75, 77, 76, 70}, {119, 120, 
      116, 115, 116, 130, 197, 251, 255, 255, 222, 133, 121, 132, 212, 255, 
      255, 252, 201, 126, 113, 114, 115, 139, 206, 224, 223, 224, 223, 220, 
      218, 220, 221, 222, 224, 244, 255, 255, 241, 149, 117, 117, 117, 120, 
      149, 203, 237, 250, 254, 255, 254, 247, 229, 181, 137, 120, 116, 115, 
      114, 114, 114, 112, 97, 79, 58, 41, 40, 39, 29, 26, 35, 50, 66, 77, 80, 
      83, 85, 85, 85, 84, 85, 84, 85, 84, 84, 86, 129, 213, 226, 226, 228, 
      227, 227, 227, 227, 227, 226, 224, 224, 225, 225, 225, 226, 224, 223, 
      223, 222, 220, 220, 220, 222, 221, 211, 151, 80, 74, 73, 73, 73, 72, 72,
       73, 72, 72, 72, 72, 73, 73, 73, 73, 73, 73, 73, 73, 73, 74, 75, 75, 74,
       74, 75, 75, 75, 75, 76, 75, 76, 78, 78, 72}, {122, 121, 117, 116, 114, 
      118, 135, 198, 247, 255, 224, 132, 119, 131, 208, 255, 249, 205, 136, 
      115, 114, 113, 114, 117, 126, 129, 128, 129, 129, 129, 129, 130, 132, 
      132, 138, 204, 255, 255, 242, 151, 119, 118, 116, 115, 119, 127, 147, 
      170, 184, 191, 183, 163, 141, 126, 118, 117, 115, 114, 112, 113, 115, 
      112, 97, 79, 58, 42, 42, 39, 30, 27, 35, 50, 66, 77, 81, 83, 84, 85, 85,
       84, 84, 84, 84, 84, 84, 84, 125, 210, 226, 226, 226, 226, 226, 227, 
      226, 226, 227, 226, 226, 227, 226, 226, 225, 224, 225, 224, 221, 220, 
      219, 220, 220, 220, 200, 121, 74, 75, 74, 73, 73, 72, 72, 72, 74, 73, 
      72, 72, 72, 72, 72, 73, 73, 73, 74, 74, 74, 74, 74, 75, 75, 75, 75, 75, 
      74, 74, 75, 75, 75, 79, 78, 72}, {122, 120, 118, 114, 113, 113, 116, 
      127, 168, 218, 205, 126, 119, 125, 189, 224, 176, 133, 117, 114, 114, 
      115, 115, 114, 115, 116, 115, 115, 114, 115, 114, 115, 118, 119, 124, 
      188, 253, 254, 239, 147, 118, 119, 121, 119, 116, 116, 118, 120, 122, 
      122, 123, 120, 118, 117, 116, 116, 116, 114, 113, 114, 115, 113, 98, 79,
       59, 42, 41, 39, 29, 27, 35, 50, 66, 76, 81, 83, 84, 84, 84, 83, 83, 84,
       86, 85, 84, 84, 125, 212, 225, 225, 226, 225, 226, 225, 225, 225, 225, 
      226, 226, 225, 223, 223, 223, 220, 221, 223, 220, 220, 219, 220, 217, 
      209, 160, 89, 74, 75, 73, 73, 73, 72, 72, 72, 73, 72, 72, 72, 72, 73, 
      73, 73, 74, 73, 74, 74, 74, 74, 75, 74, 75, 76, 75, 74, 75, 76, 75, 75, 
      75, 77, 77, 71}, {119, 118, 116, 114, 111, 112, 113, 114, 118, 128, 135,
       117, 114, 116, 131, 136, 122, 118, 117, 113, 114, 114, 115, 115, 116, 
      116, 114, 114, 113, 114, 115, 113, 114, 116, 117, 149, 193, 195, 179, 
      130, 117, 129, 166, 162, 137, 124, 120, 117, 115, 117, 118, 118, 116, 
      116, 116, 115, 115, 115, 115, 116, 117, 113, 99, 80, 59, 41, 40, 38, 29,
       26, 35, 50, 65, 77, 81, 83, 84, 84, 84, 84, 83, 83, 83, 84, 84, 83, 
      124, 208, 221, 220, 219, 219, 221, 219, 219, 221, 220, 216, 219, 217, 
      214, 214, 214, 214, 212, 214, 213, 209, 208, 206, 195, 159, 101, 76, 76,
       75, 73, 74, 75, 72, 72, 72, 72, 73, 72, 73, 73, 73, 72, 73, 73, 73, 74,
       74, 75, 73, 74, 74, 75, 75, 75, 75, 76, 75, 75, 76, 76, 77, 77, 72}, {
      118, 117, 116, 115, 114, 112, 113, 114, 115, 115, 116, 115, 115, 114, 
      115, 117, 116, 115, 116, 115, 114, 115, 115, 116, 119, 119, 116, 114, 
      113, 113, 115, 114, 114, 115, 116, 119, 125, 124, 123, 120, 120, 141, 
      231, 245, 224, 190, 154, 132, 123, 119, 119, 117, 114, 115, 116, 114, 
      114, 115, 116, 115, 117, 113, 98, 80, 60, 42, 40, 38, 29, 26, 35, 50, 
      65, 77, 80, 82, 84, 84, 86, 84, 84, 83, 81, 84, 85, 83, 118, 197, 196, 
      182, 173, 166, 164, 162, 162, 161, 158, 156, 154, 153, 151, 150, 149, 
      148, 146, 145, 145, 142, 138, 133, 117, 93, 79, 76, 75, 75, 75, 76, 75, 
      73, 74, 73, 73, 74, 74, 74, 75, 74, 73, 73, 74, 74, 74, 75, 74, 74, 74, 
      75, 76, 76, 76, 75, 76, 76, 77, 77, 77, 77, 77, 72}, {118, 118, 116, 
      114, 113, 113, 115, 115, 116, 116, 118, 117, 117, 117, 118, 117, 117, 
      118, 117, 117, 116, 115, 114, 123, 154, 151, 130, 121, 115, 115, 116, 
      115, 112, 113, 114, 115, 116, 115, 116, 117, 119, 143, 234, 255, 255, 
      253, 240, 213, 180, 148, 131, 122, 117, 117, 116, 115, 116, 116, 116, 
      116, 117, 112, 98, 80, 61, 42, 40, 39, 29, 27, 34, 51, 66, 77, 81, 82, 
      83, 85, 86, 84, 84, 83, 84, 83, 82, 83, 115, 199, 203, 185, 164, 141, 
      123, 110, 100, 92, 88, 85, 85, 84, 83, 84, 85, 84, 82, 82, 81, 80, 79, 
      79, 77, 77, 76, 75, 74, 74, 74, 75, 75, 74, 74, 73, 74, 74, 74, 74, 75, 
      75, 74, 76, 75, 75, 75, 74, 76, 76, 76, 76, 75, 76, 75, 73, 74, 75, 76, 
      76, 76, 79, 78, 73}, {117, 117, 115, 114, 116, 127, 140, 144, 147, 147, 
      150, 152, 151, 153, 156, 157, 157, 158, 157, 150, 125, 114, 115, 137, 
      224, 238, 210, 173, 141, 126, 119, 117, 114, 114, 114, 114, 114, 115, 
      116, 117, 119, 142, 233, 255, 255, 255, 255, 255, 251, 235, 203, 170, 
      142, 127, 120, 117, 117, 115, 115, 116, 118, 113, 98, 80, 61, 42, 41, 
      39, 30, 26, 35, 52, 66, 76, 80, 82, 82, 84, 85, 84, 84, 83, 83, 82, 82, 
      83, 113, 202, 223, 221, 218, 211, 200, 184, 165, 145, 126, 109, 96, 88, 
      82, 79, 77, 78, 76, 77, 76, 74, 75, 76, 76, 77, 76, 75, 73, 74, 75, 74, 
      75, 74, 74, 73, 74, 74, 74, 74, 73, 73, 74, 75, 75, 76, 74, 74, 75, 76, 
      76, 76, 75, 75, 75, 74, 74, 75, 75, 74, 75, 79, 78, 73}, {117, 117, 116,
       115, 128, 197, 235, 238, 240, 240, 242, 242, 242, 243, 245, 245, 245, 
      246, 246, 234, 153, 116, 119, 142, 234, 255, 255, 249, 230, 197, 166, 
      139, 126, 119, 114, 114, 114, 114, 114, 117, 117, 130, 196, 241, 254, 
      255, 255, 255, 255, 255, 254, 248, 226, 190, 158, 136, 124, 117, 114, 
      115, 116, 113, 99, 82, 62, 42, 40, 39, 30, 27, 35, 52, 66, 76, 81, 82, 
      83, 84, 85, 84, 84, 85, 84, 83, 84, 83, 112, 203, 226, 226, 225, 225, 
      224, 223, 220, 217, 208, 195, 179, 159, 138, 118, 101, 91, 83, 81, 78, 
      75, 75, 75, 76, 75, 75, 76, 75, 74, 74, 74, 75, 74, 74, 73, 72, 73, 74, 
      75, 75, 73, 73, 74, 74, 75, 75, 75, 74, 74, 75, 77, 76, 76, 76, 76, 75, 
      76, 76, 76, 76, 77, 80, 74}, {116, 117, 116, 118, 136, 225, 255, 254, 
      253, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 248, 167, 117, 
      118, 140, 234, 255, 255, 255, 255, 254, 246, 224, 187, 154, 130, 119, 
      116, 115, 116, 115, 116, 117, 129, 162, 235, 255, 255, 255, 255, 255, 
      255, 255, 255, 253, 242, 217, 172, 126, 115, 116, 117, 112, 99, 81, 62, 
      42, 40, 38, 30, 26, 34, 52, 67, 78, 81, 82, 84, 87, 86, 83, 84, 85, 84, 
      84, 84, 83, 112, 204, 228, 226, 226, 226, 225, 224, 225, 227, 226, 223, 
      225, 220, 212, 201, 185, 168, 146, 128, 111, 95, 85, 80, 78, 75, 75, 75,
       74, 74, 73, 74, 75, 75, 75, 73, 73, 73, 73, 74, 74, 74, 73, 75, 74, 75,
       75, 75, 75, 74, 75, 76, 76, 76, 75, 74, 75, 76, 76, 76, 76, 77, 79, 
      74}, {118, 119, 119, 120, 137, 226, 255, 255, 255, 255, 255, 255, 255, 
      255, 255, 255, 255, 255, 255, 249, 170, 117, 117, 129, 201, 246, 254, 
      255, 255, 255, 255, 255, 253, 241, 208, 167, 141, 127, 118, 115, 115, 
      115, 118, 136, 223, 255, 254, 236, 219, 240, 253, 255, 255, 255, 255, 
      255, 234, 143, 115, 116, 116, 113, 100, 82, 62, 42, 40, 39, 30, 26, 33, 
      51, 67, 78, 81, 83, 83, 84, 84, 84, 82, 83, 83, 83, 84, 83, 111, 202, 
      227, 225, 226, 227, 227, 226, 226, 227, 228, 225, 227, 228, 224, 221, 
      221, 218, 215, 209, 196, 177, 156, 135, 115, 93, 78, 75, 74, 73, 72, 74,
       74, 74, 75, 74, 74, 73, 73, 73, 74, 73, 75, 75, 75, 73, 75, 74, 75, 75,
       75, 75, 76, 75, 76, 75, 75, 75, 75, 75, 75, 75, 77, 73}, {116, 119, 
      119, 121, 137, 224, 255, 255, 251, 241, 243, 253, 255, 255, 250, 236, 
      244, 254, 255, 250, 171, 117, 116, 117, 131, 170, 240, 255, 255, 255, 
      255, 255, 255, 255, 254, 248, 231, 194, 154, 123, 116, 115, 118, 133, 
      217, 255, 254, 208, 148, 177, 232, 255, 255, 255, 255, 255, 241, 152, 
      115, 115, 117, 113, 98, 81, 62, 43, 39, 38, 30, 25, 33, 50, 66, 76, 80, 
      82, 83, 83, 83, 83, 83, 83, 82, 82, 83, 83, 110, 200, 225, 225, 227, 
      226, 224, 224, 226, 227, 229, 226, 225, 225, 226, 224, 224, 223, 223, 
      223, 222, 218, 215, 208, 197, 164, 110, 79, 74, 74, 74, 74, 74, 73, 74, 
      75, 74, 73, 73, 72, 73, 73, 74, 75, 74, 72, 74, 74, 76, 75, 75, 75, 75, 
      74, 75, 74, 74, 75, 74, 75, 76, 76, 77, 74}, {115, 118, 118, 120, 135, 
      219, 255, 255, 229, 158, 171, 242, 255, 255, 225, 151, 188, 252, 255, 
      249, 172, 117, 116, 116, 118, 137, 224, 255, 255, 244, 231, 247, 254, 
      255, 255, 255, 255, 254, 233, 148, 115, 116, 118, 133, 215, 255, 255, 
      232, 204, 235, 252, 255, 255, 255, 255, 254, 232, 145, 115, 114, 117, 
      114, 100, 81, 63, 43, 40, 38, 30, 26, 33, 50, 66, 76, 80, 82, 83, 84, 
      84, 83, 82, 81, 82, 83, 83, 83, 108, 191, 218, 221, 224, 224, 225, 226, 
      228, 226, 226, 226, 225, 227, 224, 225, 226, 227, 223, 224, 225, 224, 
      223, 221, 220, 212, 172, 102, 76, 75, 74, 74, 73, 74, 75, 75, 74, 72, 
      74, 73, 73, 73, 74, 74, 73, 73, 75, 75, 75, 75, 75, 74, 74, 75, 75, 75, 
      75, 75, 76, 76, 76, 78, 79, 74}, {116, 116, 118, 119, 134, 218, 255, 
      255, 221, 134, 149, 236, 255, 255, 215, 131, 168, 248, 255, 250, 175, 
      116, 116, 116, 119, 135, 219, 255, 254, 211, 151, 181, 231, 255, 255, 
      255, 255, 255, 248, 164, 116, 118, 122, 142, 218, 255, 255, 255, 255, 
      255, 255, 255, 255, 254, 242, 210, 163, 126, 117, 115, 115, 113, 98, 82,
       64, 44, 40, 39, 31, 25, 32, 50, 67, 77, 81, 82, 82, 83, 84, 83, 83, 83,
       82, 83, 84, 83, 92, 132, 158, 174, 198, 222, 227, 225, 226, 227, 223, 
      223, 224, 225, 224, 226, 226, 227, 224, 224, 226, 225, 224, 223, 223, 
      221, 208, 141, 80, 75, 74, 74, 73, 74, 74, 74, 74, 73, 73, 73, 73, 73, 
      74, 74, 73, 73, 74, 74, 74, 74, 74, 74, 74, 75, 75, 75, 74, 75, 76, 76, 
      77, 79, 79, 75}, {115, 117, 117, 117, 132, 217, 255, 253, 218, 131, 144,
       235, 255, 255, 215, 130, 166, 247, 255, 249, 173, 117, 118, 115, 118, 
      134, 219, 255, 254, 223, 192, 226, 248, 255, 255, 255, 255, 255, 245, 
      158, 116, 122, 156, 211, 248, 255, 255, 255, 255, 255, 255, 252, 235, 
      197, 158, 134, 124, 119, 119, 116, 115, 112, 100, 83, 64, 45, 40, 39, 
      29, 25, 32, 49, 67, 77, 81, 81, 84, 84, 84, 83, 83, 83, 82, 82, 83, 83, 
      82, 83, 88, 95, 145, 218, 226, 225, 226, 222, 201, 194, 201, 210, 214, 
      220, 225, 225, 226, 225, 223, 224, 224, 223, 223, 222, 218, 171, 90, 75,
       76, 74, 72, 72, 73, 73, 72, 72, 72, 73, 74, 74, 75, 73, 74, 73, 73, 72,
       73, 74, 73, 73, 75, 75, 75, 75, 74, 76, 76, 76, 78, 79, 80, 74}, {114, 
      115, 116, 119, 132, 211, 254, 253, 215, 130, 139, 224, 253, 251, 208, 
      129, 158, 240, 251, 243, 165, 117, 117, 117, 122, 141, 222, 255, 255, 
      254, 254, 255, 254, 255, 255, 255, 250, 231, 188, 131, 117, 131, 207, 
      254, 255, 255, 255, 255, 254, 248, 225, 185, 149, 128, 122, 119, 117, 
      117, 117, 117, 115, 113, 101, 82, 64, 44, 40, 38, 30, 26, 33, 49, 67, 
      78, 80, 81, 84, 84, 83, 81, 81, 82, 82, 82, 84, 84, 82, 82, 83, 83, 132,
       218, 226, 226, 224, 215, 149, 111, 124, 141, 163, 187, 214, 225, 226, 
      224, 225, 224, 224, 224, 221, 220, 218, 185, 97, 75, 75, 74, 73, 73, 72,
       72, 72, 72, 72, 73, 72, 74, 74, 73, 73, 73, 72, 72, 72, 73, 74, 74, 75,
       76, 76, 76, 77, 76, 76, 77, 78, 78, 78, 74}, {116, 118, 120, 119, 124, 
      161, 188, 183, 158, 123, 124, 155, 174, 170, 149, 119, 126, 156, 166, 
      157, 130, 116, 116, 121, 152, 202, 246, 255, 255, 255, 255, 255, 255, 
      254, 245, 219, 177, 141, 124, 116, 117, 132, 214, 255, 255, 255, 254, 
      245, 213, 171, 143, 127, 119, 117, 117, 115, 114, 116, 118, 117, 116, 
      113, 101, 83, 65, 43, 39, 39, 31, 25, 32, 48, 66, 77, 80, 82, 84, 84, 
      83, 82, 82, 81, 82, 82, 82, 82, 82, 82, 83, 85, 134, 217, 227, 227, 227,
       218, 160, 128, 144, 163, 182, 198, 216, 225, 227, 227, 225, 225, 224, 
      224, 224, 223, 220, 182, 95, 74, 74, 74, 73, 73, 72, 73, 73, 73, 73, 73,
       73, 73, 73, 73, 73, 73, 73, 72, 73, 75, 75, 74, 74, 75, 75, 75, 77, 77,
       76, 76, 77, 79, 79, 73}, {116, 118, 118, 118, 117, 119, 123, 121, 118, 
      116, 115, 118, 117, 117, 117, 115, 113, 115, 115, 115, 113, 114, 116, 
      132, 213, 253, 255, 255, 255, 255, 255, 253, 237, 204, 162, 134, 122, 
      116, 114, 115, 117, 131, 210, 255, 252, 236, 200, 162, 133, 123, 122, 
      119, 116, 116, 117, 116, 116, 117, 117, 116, 115, 112, 100, 83, 65, 44, 
      39, 39, 31, 25, 32, 47, 65, 77, 81, 82, 83, 84, 84, 83, 82, 83, 83, 82, 
      81, 82, 82, 86, 93, 104, 154, 221, 227, 226, 228, 227, 213, 210, 214, 
      219, 221, 221, 224, 223, 224, 226, 226, 227, 226, 224, 224, 221, 215, 
      162, 85, 73, 74, 74, 73, 72, 73, 73, 73, 73, 72, 72, 73, 74, 73, 72, 74,
       74, 73, 74, 74, 75, 75, 74, 74, 75, 75, 75, 77, 76, 75, 76, 76, 77, 78,
       73}, {117, 118, 117, 118, 119, 118, 117, 114, 114, 115, 113, 114, 114, 
      112, 114, 113, 111, 111, 111, 112, 112, 114, 115, 134, 222, 255, 255, 
      255, 254, 247, 225, 185, 147, 129, 120, 116, 115, 115, 114, 114, 117, 
      126, 188, 222, 184, 149, 128, 121, 116, 116, 120, 119, 117, 119, 118, 
      118, 117, 116, 114, 114, 116, 113, 100, 83, 65, 45, 39, 38, 31, 26, 31, 
      47, 65, 76, 80, 81, 83, 85, 84, 83, 82, 84, 84, 83, 81, 82, 92, 137, 
      167, 184, 204, 223, 224, 225, 226, 227, 227, 225, 223, 225, 224, 224, 
      224, 222, 222, 225, 223, 224, 225, 222, 222, 221, 197, 124, 76, 73, 73, 
      74, 74, 73, 73, 74, 73, 72, 72, 72, 74, 74, 73, 73, 73, 73, 73, 73, 73, 
      74, 74, 74, 75, 75, 75, 74, 75, 75, 75, 76, 77, 77, 78, 74}, {117, 119, 
      120, 121, 119, 117, 113, 113, 114, 114, 113, 114, 114, 113, 113, 113, 
      111, 112, 112, 111, 112, 112, 114, 131, 217, 255, 253, 241, 209, 167, 
      138, 123, 117, 115, 115, 115, 114, 115, 114, 113, 115, 118, 132, 135, 
      125, 120, 117, 117, 116, 116, 119, 119, 119, 120, 118, 118, 118, 116, 
      115, 114, 115, 114, 101, 85, 66, 45, 40, 40, 32, 26, 31, 46, 63, 76, 79,
       81, 83, 83, 83, 83, 82, 83, 82, 82, 82, 82, 104, 189, 220, 220, 224, 
      226, 225, 225, 225, 227, 228, 226, 225, 227, 226, 225, 224, 225, 223, 
      222, 221, 223, 221, 219, 216, 203, 149, 89, 74, 74, 74, 75, 73, 73, 74, 
      74, 74, 73, 73, 73, 73, 74, 73, 73, 73, 73, 73, 73, 74, 75, 74, 73, 75, 
      76, 76, 74, 75, 76, 76, 77, 77, 77, 78, 74}, {118, 120, 120, 119, 116, 
      113, 115, 119, 122, 125, 118, 114, 114, 116, 118, 121, 120, 116, 114, 
      113, 112, 114, 116, 127, 199, 225, 185, 152, 131, 122, 116, 112, 113, 
      114, 115, 116, 115, 115, 115, 113, 114, 117, 115, 115, 116, 117, 116, 
      117, 117, 117, 119, 120, 121, 121, 119, 118, 117, 116, 114, 115, 115, 
      113, 102, 85, 66, 45, 40, 40, 32, 27, 31, 46, 63, 76, 80, 82, 82, 83, 
      83, 83, 82, 83, 83, 83, 82, 81, 104, 191, 224, 224, 227, 227, 227, 226, 
      226, 227, 228, 226, 225, 227, 226, 224, 225, 225, 223, 217, 216, 213, 
      202, 186, 164, 128, 91, 76, 75, 75, 75, 75, 75, 74, 73, 73, 73, 71, 72, 
      72, 71, 73, 74, 75, 74, 74, 73, 74, 73, 73, 73, 74, 75, 77, 75, 75, 76, 
      76, 77, 78, 77, 76, 77, 73}, {115, 118, 118, 117, 117, 117, 127, 161, 
      197, 205, 148, 116, 121, 136, 172, 195, 196, 171, 137, 117, 114, 114, 
      114, 117, 132, 135, 122, 117, 116, 116, 115, 113, 113, 113, 114, 114, 
      115, 116, 115, 112, 114, 115, 115, 119, 122, 123, 123, 124, 124, 125, 
      125, 126, 128, 126, 126, 125, 122, 116, 115, 116, 116, 113, 102, 85, 67,
       45, 40, 40, 32, 27, 31, 46, 63, 75, 80, 82, 82, 83, 83, 83, 83, 83, 83,
       83, 82, 82, 104, 193, 225, 226, 226, 227, 227, 224, 225, 226, 226, 226,
       224, 224, 222, 220, 219, 212, 197, 182, 162, 140, 119, 101, 88, 80, 76,
       76, 75, 75, 74, 74, 74, 74, 72, 72, 73, 73, 72, 73, 72, 73, 74, 74, 75,
       74, 73, 74, 73, 74, 73, 74, 75, 77, 77, 76, 77, 76, 76, 76, 76, 77, 77,
       73}, {117, 117, 117, 118, 120, 131, 186, 243, 255, 250, 173, 121, 145, 
      214, 250, 255, 254, 250, 217, 146, 117, 114, 113, 113, 115, 113, 113, 
      115, 115, 115, 115, 115, 115, 114, 115, 114, 114, 114, 115, 114, 115, 
      118, 142, 173, 178, 179, 181, 181, 182, 184, 182, 184, 184, 185, 186, 
      183, 173, 133, 116, 117, 117, 115, 103, 85, 67, 46, 40, 39, 32, 26, 31, 
      47, 64, 75, 80, 82, 81, 82, 83, 83, 83, 82, 83, 82, 82, 82, 104, 195, 
      227, 228, 229, 226, 225, 224, 224, 225, 223, 220, 215, 209, 197, 178, 
      157, 133, 112, 98, 88, 81, 78, 77, 76, 76, 76, 75, 75, 74, 73, 74, 74, 
      73, 72, 72, 73, 73, 72, 73, 72, 73, 74, 73, 74, 73, 72, 74, 74, 74, 73, 
      74, 75, 75, 75, 76, 76, 76, 76, 77, 77, 76, 77, 75}, {117, 118, 119, 
      120, 126, 170, 244, 255, 255, 250, 176, 134, 207, 253, 255, 255, 255, 
      255, 253, 212, 130, 113, 114, 113, 113, 112, 113, 115, 116, 116, 115, 
      115, 116, 115, 115, 116, 116, 116, 115, 113, 115, 124, 195, 252, 252, 
      253, 254, 253, 254, 254, 254, 254, 254, 254, 255, 254, 242, 160, 115, 
      117, 117, 113, 101, 85, 67, 45, 40, 40, 33, 26, 31, 47, 63, 74, 80, 83, 
      82, 82, 83, 84, 82, 81, 82, 83, 83, 82, 104, 193, 228, 227, 227, 225, 
      224, 219, 215, 208, 198, 181, 161, 140, 123, 107, 95, 86, 81, 77, 75, 
      75, 76, 77, 76, 77, 76, 75, 75, 74, 74, 73, 73, 73, 72, 73, 73, 73, 73, 
      74, 74, 73, 74, 73, 73, 73, 73, 74, 74, 74, 74, 74, 75, 75, 74, 75, 76, 
      75, 75, 77, 77, 77, 77, 75}, {117, 119, 119, 120, 133, 207, 254, 255, 
      252, 231, 163, 167, 244, 255, 255, 255, 255, 255, 255, 247, 167, 114, 
      114, 113, 117, 121, 123, 124, 125, 126, 125, 125, 127, 127, 128, 127, 
      128, 127, 127, 120, 117, 127, 203, 255, 255, 255, 255, 255, 255, 255, 
      255, 255, 255, 255, 255, 255, 248, 168, 116, 116, 115, 111, 101, 83, 65,
       45, 39, 41, 33, 26, 31, 46, 63, 75, 81, 83, 84, 83, 83, 84, 83, 81, 83,
       83, 83, 82, 102, 191, 224, 221, 215, 205, 192, 179, 169, 168, 166, 166,
       167, 169, 170, 165, 157, 145, 129, 111, 93, 82, 77, 76, 76, 77, 77, 77,
       76, 75, 74, 73, 73, 72, 72, 72, 73, 75, 74, 73, 73, 74, 74, 73, 73, 72,
       73, 74, 74, 75, 74, 74, 75, 74, 74, 75, 74, 76, 77, 77, 77, 77, 78, 
      75}, {117, 120, 119, 121, 140, 227, 255, 254, 218, 150, 143, 210, 254, 
      255, 253, 225, 212, 248, 255, 253, 195, 117, 114, 118, 153, 187, 192, 
      194, 198, 200, 201, 204, 206, 208, 210, 207, 209, 206, 198, 150, 119, 
      126, 192, 250, 251, 251, 251, 253, 252, 253, 255, 255, 255, 255, 255, 
      255, 248, 168, 116, 115, 115, 111, 102, 84, 66, 45, 39, 41, 33, 27, 31, 
      46, 63, 75, 81, 82, 84, 85, 82, 83, 82, 82, 83, 83, 83, 82, 99, 171, 
      186, 167, 145, 128, 133, 161, 190, 209, 215, 218, 218, 219, 220, 220, 
      219, 216, 210, 195, 168, 131, 97, 79, 76, 76, 76, 76, 75, 75, 74, 73, 
      74, 74, 73, 72, 72, 74, 74, 73, 74, 73, 73, 73, 73, 73, 75, 75, 74, 74, 
      75, 75, 75, 75, 75, 74, 75, 76, 76, 77, 77, 78, 78, 75}, {117, 120, 120,
       120, 141, 230, 255, 253, 206, 142, 170, 242, 255, 255, 231, 153, 151, 
      233, 255, 255, 208, 122, 115, 125, 202, 254, 255, 254, 254, 255, 255, 
      255, 255, 255, 255, 255, 255, 255, 250, 177, 120, 121, 141, 170, 173, 
      174, 177, 185, 200, 227, 250, 255, 255, 255, 255, 255, 248, 165, 113, 
      114, 116, 113, 104, 86, 66, 45, 39, 40, 33, 26, 31, 46, 63, 76, 80, 82, 
      84, 85, 83, 82, 84, 84, 83, 83, 84, 82, 84, 105, 103, 91, 98, 137, 188, 
      213, 222, 226, 228, 228, 226, 225, 225, 226, 226, 223, 223, 220, 217, 
      204, 168, 118, 86, 77, 75, 76, 75, 75, 74, 73, 73, 73, 74, 72, 72, 73, 
      74, 74, 73, 73, 74, 75, 74, 73, 75, 74, 74, 75, 76, 75, 74, 76, 76, 75, 
      75, 76, 75, 76, 77, 78, 79, 76}, {117, 120, 120, 118, 136, 218, 254, 
      254, 244, 219, 239, 254, 255, 252, 193, 139, 196, 249, 255, 254, 196, 
      118, 116, 126, 205, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
      255, 254, 254, 252, 181, 120, 120, 121, 127, 134, 149, 174, 205, 237, 
      252, 255, 255, 255, 255, 254, 249, 222, 145, 114, 116, 116, 114, 104, 
      86, 66, 45, 38, 39, 33, 26, 30, 46, 65, 76, 80, 83, 84, 84, 83, 84, 83, 
      82, 83, 83, 83, 82, 82, 82, 81, 94, 149, 205, 221, 224, 226, 227, 228, 
      228, 227, 226, 228, 229, 225, 223, 226, 225, 223, 221, 214, 190, 134, 
      87, 76, 75, 77, 74, 73, 73, 73, 74, 74, 72, 72, 73, 74, 74, 73, 73, 74, 
      74, 73, 74, 74, 74, 74, 75, 75, 74, 75, 75, 76, 76, 75, 76, 76, 76, 77, 
      79, 79, 76}, {116, 120, 120, 118, 124, 185, 251, 255, 255, 255, 255, 
      255, 254, 233, 148, 156, 243, 255, 255, 244, 162, 114, 115, 125, 204, 
      255, 255, 255, 255, 255, 254, 254, 254, 254, 254, 253, 252, 251, 245, 
      170, 116, 120, 131, 167, 202, 233, 249, 255, 255, 255, 255, 254, 250, 
      233, 202, 168, 141, 119, 112, 113, 114, 113, 104, 85, 67, 45, 38, 39, 
      33, 25, 30, 45, 63, 75, 80, 82, 84, 84, 84, 83, 83, 83, 83, 82, 84, 83, 
      83, 82, 90, 146, 209, 224, 224, 227, 226, 227, 229, 229, 227, 228, 229, 
      228, 226, 226, 225, 224, 225, 225, 223, 219, 198, 134, 85, 76, 75, 73, 
      73, 72, 72, 74, 73, 71, 72, 74, 74, 72, 73, 73, 73, 73, 73, 73, 74, 73, 
      73, 74, 74, 73, 74, 74, 76, 76, 76, 76, 77, 77, 77, 78, 79, 77}, {116, 
      118, 120, 117, 117, 142, 219, 253, 255, 255, 255, 255, 244, 174, 125, 
      156, 243, 255, 251, 199, 126, 114, 114, 125, 204, 255, 255, 247, 202, 
      183, 184, 182, 181, 180, 180, 177, 176, 173, 166, 134, 115, 122, 179, 
      245, 254, 255, 255, 255, 255, 253, 238, 208, 171, 142, 125, 118, 115, 
      113, 111, 113, 113, 112, 103, 85, 68, 47, 39, 39, 33, 26, 30, 46, 63, 
      75, 80, 82, 84, 83, 82, 83, 83, 82, 83, 83, 84, 84, 83, 84, 123, 201, 
      224, 225, 226, 228, 227, 226, 226, 227, 226, 227, 227, 225, 224, 226, 
      225, 227, 226, 225, 224, 222, 220, 193, 116, 78, 75, 74, 73, 73, 74, 73,
       72, 73, 73, 74, 74, 72, 72, 73, 74, 75, 73, 74, 73, 73, 73, 74, 75, 75,
       74, 75, 75, 77, 75, 76, 76, 78, 77, 79, 81, 76}, {116, 118, 118, 117, 
      115, 120, 148, 210, 247, 253, 250, 234, 179, 126, 119, 146, 228, 232, 
      188, 134, 115, 114, 116, 125, 202, 255, 255, 241, 151, 121, 122, 120, 
      119, 119, 120, 119, 118, 118, 119, 116, 116, 124, 196, 255, 255, 255, 
      255, 255, 255, 231, 178, 145, 128, 119, 114, 114, 114, 113, 112, 113, 
      114, 113, 103, 87, 69, 47, 39, 40, 34, 27, 31, 45, 63, 76, 81, 82, 85, 
      83, 81, 83, 84, 83, 84, 84, 83, 83, 83, 96, 173, 223, 226, 226, 227, 
      231, 230, 227, 226, 226, 225, 222, 224, 224, 224, 224, 223, 225, 224, 
      224, 223, 224, 224, 217, 164, 90, 75, 75, 74, 74, 73, 72, 73, 73, 75, 
      74, 74, 73, 74, 75, 74, 73, 74, 74, 75, 73, 73, 74, 76, 76, 74, 74, 75, 
      76, 76, 76, 79, 78, 78, 80, 81, 77}, {116, 118, 117, 115, 113, 114, 119,
       131, 158, 174, 167, 143, 122, 114, 113, 119, 143, 141, 122, 115, 114, 
      114, 115, 126, 201, 255, 255, 239, 145, 114, 114, 112, 111, 112, 113, 
      114, 113, 111, 113, 112, 112, 119, 175, 243, 254, 255, 255, 255, 255, 
      251, 234, 203, 171, 146, 130, 120, 117, 114, 111, 112, 115, 115, 105, 
      86, 69, 47, 39, 41, 36, 28, 30, 46, 64, 76, 81, 83, 84, 82, 82, 82, 83, 
      84, 84, 83, 83, 83, 84, 123, 207, 226, 227, 226, 228, 229, 230, 226, 
      222, 217, 213, 208, 206, 208, 213, 217, 221, 222, 223, 224, 224, 224, 
      224, 220, 199, 116, 76, 77, 75, 75, 73, 73, 74, 74, 73, 73, 74, 74, 74, 
      74, 74, 73, 74, 74, 73, 74, 73, 74, 76, 76, 75, 75, 74, 76, 76, 76, 78, 
      78, 78, 80, 82, 77}, {115, 119, 120, 117, 114, 114, 114, 115, 115, 117, 
      117, 113, 113, 112, 111, 112, 115, 116, 114, 113, 114, 113, 114, 123, 
      196, 255, 255, 239, 143, 113, 113, 110, 110, 110, 111, 110, 109, 110, 
      111, 112, 111, 113, 124, 161, 199, 231, 248, 254, 255, 255, 255, 254, 
      249, 235, 206, 168, 140, 120, 111, 113, 115, 114, 104, 87, 68, 47, 39, 
      40, 36, 28, 30, 44, 63, 76, 81, 83, 83, 82, 82, 83, 83, 84, 84, 84, 83, 
      83, 87, 151, 220, 225, 226, 228, 228, 227, 223, 201, 171, 147, 132, 123,
       121, 127, 141, 164, 190, 209, 220, 222, 224, 224, 225, 223, 216, 146, 
      83, 80, 77, 75, 74, 73, 73, 75, 74, 74, 74, 74, 74, 75, 74, 74, 74, 74, 
      74, 74, 72, 73, 76, 76, 74, 74, 74, 74, 75, 76, 78, 78, 79, 80, 83, 
      79}, {116, 119, 120, 118, 114, 114, 114, 114, 114, 114, 113, 112, 110, 
      110, 110, 111, 112, 114, 113, 111, 112, 112, 113, 118, 169, 224, 224, 
      200, 130, 113, 112, 111, 109, 109, 110, 110, 109, 110, 110, 110, 110, 
      112, 115, 121, 130, 144, 170, 202, 233, 251, 255, 255, 255, 255, 254, 
      248, 219, 147, 113, 114, 113, 114, 104, 85, 68, 47, 38, 40, 36, 28, 31, 
      45, 64, 75, 80, 82, 82, 81, 83, 84, 83, 85, 84, 84, 86, 84, 94, 175, 
      224, 225, 228, 227, 227, 223, 189, 127, 96, 86, 83, 81, 81, 82, 84, 88, 
      106, 153, 204, 221, 224, 225, 225, 226, 222, 169, 87, 78, 77, 76, 75, 
      74, 74, 74, 73, 75, 75, 74, 74, 75, 76, 75, 74, 75, 74, 73, 73, 74, 75, 
      75, 75, 75, 74, 75, 76, 76, 78, 78, 79, 81, 83, 79}, {115, 119, 120, 
      118, 113, 113, 115, 117, 115, 116, 116, 112, 111, 111, 112, 113, 114, 
      114, 112, 112, 114, 113, 114, 114, 121, 131, 130, 124, 116, 113, 112, 
      113, 111, 111, 111, 110, 110, 111, 110, 110, 111, 115, 133, 158, 164, 
      167, 171, 180, 196, 223, 247, 255, 255, 255, 255, 255, 249, 169, 116, 
      114, 114, 114, 104, 84, 67, 47, 39, 40, 36, 28, 30, 44, 64, 76, 80, 82, 
      82, 82, 83, 83, 84, 84, 84, 84, 85, 84, 103, 190, 223, 224, 226, 228, 
      226, 211, 137, 87, 82, 80, 80, 79, 79, 80, 80, 78, 77, 90, 154, 216, 
      224, 225, 225, 226, 224, 182, 94, 77, 77, 76, 75, 74, 74, 73, 74, 75, 
      74, 75, 75, 76, 76, 75, 75, 75, 75, 75, 73, 73, 73, 74, 74, 75, 75, 75, 
      75, 76, 77, 76, 78, 80, 82, 77}, {115, 118, 118, 116, 114, 114, 117, 
      124, 136, 145, 128, 114, 114, 115, 125, 137, 137, 129, 116, 113, 114, 
      114, 113, 114, 114, 113, 113, 113, 113, 112, 113, 111, 111, 112, 112, 
      110, 110, 111, 111, 110, 110, 119, 180, 244, 246, 248, 249, 250, 251, 
      252, 254, 255, 255, 255, 255, 255, 250, 174, 117, 115, 114, 114, 102, 
      85, 66, 48, 39, 41, 36, 28, 30, 44, 64, 77, 82, 83, 83, 83, 83, 84, 84, 
      85, 85, 83, 82, 83, 110, 198, 224, 225, 226, 227, 227, 209, 136, 106, 
      107, 106, 107, 106, 105, 102, 88, 78, 77, 77, 109, 198, 224, 225, 225, 
      224, 224, 188, 98, 76, 77, 74, 74, 74, 74, 74, 74, 75, 75, 75, 76, 76, 
      75, 76, 76, 76, 76, 75, 75, 74, 74, 73, 75, 76, 76, 75, 75, 76, 77, 77, 
      77, 80, 81, 76}, {116, 118, 118, 117, 115, 118, 136, 187, 229, 235, 171,
       117, 120, 149, 204, 233, 232, 212, 168, 126, 114, 112, 112, 114, 113, 
      111, 112, 113, 112, 111, 112, 110, 112, 113, 112, 111, 111, 110, 111, 
      111, 110, 120, 192, 254, 255, 254, 254, 255, 255, 255, 255, 255, 255, 
      255, 255, 255, 250, 175, 116, 115, 114, 114, 104, 86, 67, 47, 39, 40, 
      36, 28, 31, 44, 63, 77, 81, 82, 83, 85, 84, 84, 83, 85, 85, 83, 84, 85, 
      109, 198, 226, 225, 227, 228, 229, 224, 200, 193, 192, 191, 193, 192, 
      192, 176, 109, 78, 79, 77, 92, 182, 225, 223, 224, 224, 224, 191, 100, 
      76, 77, 74, 75, 76, 75, 76, 76, 76, 77, 76, 76, 77, 76, 76, 76, 76, 76, 
      74, 74, 75, 74, 73, 74, 75, 75, 75, 75, 76, 77, 76, 76, 80, 82, 76}, {
      113, 116, 117, 117, 118, 136, 206, 251, 255, 252, 188, 123, 154, 230, 
      254, 255, 255, 255, 245, 184, 122, 113, 112, 113, 112, 111, 111, 112, 
      110, 109, 110, 109, 110, 112, 112, 110, 109, 109, 111, 112, 111, 119, 
      187, 253, 255, 254, 254, 255, 255, 255, 254, 254, 254, 254, 255, 254, 
      246, 167, 116, 115, 115, 114, 103, 86, 68, 47, 38, 41, 36, 27, 30, 43, 
      62, 77, 82, 82, 82, 83, 84, 84, 84, 85, 86, 84, 85, 85, 105, 193, 225, 
      225, 228, 229, 230, 228, 225, 225, 223, 223, 224, 224, 223, 203, 121, 
      80, 79, 76, 89, 173, 223, 223, 224, 225, 223, 191, 102, 76, 77, 75, 74, 
      76, 76, 76, 77, 77, 76, 76, 76, 76, 77, 76, 76, 77, 76, 74, 75, 77, 75, 
      75, 74, 75, 74, 75, 76, 76, 76, 76, 77, 79, 81, 76}, {113, 115, 117, 
      116, 121, 171, 247, 255, 255, 252, 187, 137, 211, 254, 255, 255, 255, 
      254, 254, 240, 157, 113, 112, 111, 111, 111, 111, 110, 111, 110, 110, 
      110, 109, 111, 111, 109, 110, 111, 110, 111, 113, 116, 149, 193, 198, 
      196, 195, 198, 196, 196, 194, 192, 194, 192, 193, 190, 178, 137, 116, 
      115, 115, 112, 102, 86, 68, 48, 39, 41, 37, 29, 31, 44, 63, 76, 80, 82, 
      83, 83, 83, 85, 84, 84, 84, 83, 84, 85, 97, 178, 223, 225, 226, 227, 
      229, 228, 226, 226, 226, 226, 225, 225, 225, 207, 121, 79, 79, 77, 88, 
      168, 216, 217, 219, 222, 217, 186, 102, 76, 77, 76, 77, 77, 77, 77, 77, 
      78, 77, 76, 75, 76, 75, 75, 76, 76, 76, 75, 75, 76, 75, 75, 76, 75, 75, 
      75, 75, 76, 76, 76, 77, 78, 80, 76}, {112, 115, 116, 117, 127, 202, 254,
       255, 250, 212, 155, 167, 245, 255, 255, 252, 249, 254, 255, 253, 197, 
      118, 112, 111, 110, 111, 110, 110, 111, 110, 109, 111, 109, 110, 112, 
      112, 111, 110, 111, 111, 111, 113, 115, 122, 123, 123, 123, 123, 123, 
      124, 123, 124, 123, 123, 123, 122, 121, 118, 115, 113, 115, 114, 103, 
      85, 68, 48, 38, 40, 38, 29, 30, 43, 62, 74, 80, 82, 82, 82, 84, 85, 84, 
      83, 83, 84, 85, 86, 89, 151, 217, 224, 226, 226, 226, 228, 228, 227, 
      226, 227, 224, 225, 224, 208, 124, 79, 80, 78, 84, 140, 175, 173, 174, 
      176, 172, 150, 93, 76, 78, 77, 78, 78, 76, 77, 77, 77, 78, 76, 76, 77, 
      76, 74, 75, 75, 75, 75, 75, 75, 75, 75, 75, 75, 75, 75, 75, 75, 76, 77, 
      77, 77, 78, 76}, {113, 116, 117, 117, 134, 217, 255, 254, 220, 141, 136,
       207, 254, 255, 251, 204, 173, 230, 255, 255, 218, 127, 113, 112, 110, 
      110, 109, 110, 111, 111, 110, 110, 109, 109, 109, 110, 110, 110, 110, 
      110, 110, 110, 112, 115, 115, 113, 114, 116, 116, 115, 115, 116, 116, 
      116, 115, 114, 115, 113, 114, 115, 116, 114, 105, 87, 69, 48, 38, 41, 
      38, 29, 30, 44, 63, 75, 80, 82, 83, 83, 84, 84, 85, 83, 83, 83, 84, 85, 
      85, 119, 199, 221, 224, 224, 226, 227, 227, 228, 226, 226, 225, 224, 
      224, 207, 125, 79, 81, 80, 79, 86, 93, 93, 94, 92, 92, 87, 78, 76, 77, 
      77, 77, 79, 77, 78, 78, 76, 75, 76, 76, 76, 77, 77, 76, 75, 75, 75, 76, 
      76, 76, 75, 75, 75, 76, 76, 75, 76, 76, 77, 76, 76, 77, 76}, {113, 116, 
      117, 118, 132, 213, 255, 254, 227, 162, 179, 243, 255, 254, 228, 147, 
      144, 219, 255, 255, 216, 126, 115, 113, 110, 110, 109, 109, 112, 112, 
      111, 109, 109, 110, 109, 110, 110, 110, 110, 110, 110, 110, 112, 114, 
      115, 115, 115, 116, 117, 116, 116, 117, 118, 116, 115, 114, 115, 115, 
      114, 115, 116, 115, 105, 87, 69, 48, 38, 41, 38, 29, 30, 46, 63, 75, 81,
       82, 83, 84, 84, 84, 84, 83, 83, 84, 84, 83, 84, 90, 150, 209, 220, 224,
       225, 225, 225, 227, 225, 223, 223, 223, 222, 206, 125, 79, 80, 78, 78, 
      78, 77, 78, 78, 77, 77, 77, 77, 77, 76, 75, 76, 78, 78, 78, 77, 76, 75, 
      76, 76, 75, 76, 77, 76, 75, 76, 75, 76, 76, 76, 76, 75, 75, 76, 76, 77, 
      77, 76, 77, 76, 77, 78, 77}, {113, 116, 118, 118, 126, 194, 253, 255, 
      253, 241, 247, 255, 255, 250, 184, 139, 209, 250, 255, 252, 196, 119, 
      114, 112, 111, 111, 111, 111, 112, 112, 110, 111, 110, 110, 109, 109, 
      110, 111, 111, 111, 111, 110, 114, 120, 123, 124, 126, 126, 128, 128, 
      128, 130, 129, 129, 130, 127, 125, 118, 113, 114, 114, 116, 106, 86, 69,
       48, 39, 41, 38, 29, 30, 44, 63, 75, 81, 81, 83, 84, 84, 84, 83, 83, 84,
       84, 83, 84, 84, 84, 97, 145, 188, 201, 204, 205, 204, 205, 204, 201, 
      202, 200, 198, 185, 116, 79, 81, 79, 79, 79, 78, 79, 80, 78, 77, 77, 77,
       76, 76, 75, 76, 76, 77, 77, 77, 77, 77, 77, 76, 76, 76, 77, 75, 75, 75,
       74, 77, 76, 74, 75, 76, 75, 75, 75, 77, 77, 77, 75, 75, 75, 79, 77}, {
      113, 116, 119, 117, 121, 160, 239, 255, 255, 255, 255, 255, 254, 220, 
      139, 143, 236, 255, 255, 238, 154, 114, 115, 113, 111, 110, 110, 111, 
      111, 110, 109, 109, 110, 109, 110, 111, 111, 112, 112, 113, 112, 114, 
      138, 179, 191, 195, 200, 202, 202, 203, 204, 206, 209, 211, 211, 211, 
      204, 151, 115, 113, 113, 115, 106, 86, 69, 48, 38, 41, 38, 29, 30, 44, 
      64, 75, 80, 82, 83, 83, 84, 84, 84, 84, 84, 84, 84, 84, 84, 84, 85, 99, 
      128, 146, 151, 152, 153, 152, 153, 153, 151, 151, 152, 148, 130, 121, 
      123, 124, 126, 126, 126, 127, 123, 106, 86, 78, 77, 76, 76, 77, 76, 77, 
      77, 78, 76, 77, 78, 75, 75, 77, 78, 77, 76, 74, 74, 75, 77, 77, 76, 76, 
      77, 76, 75, 76, 76, 77, 76, 75, 75, 75, 77, 77}, {113, 116, 116, 116, 
      117, 128, 184, 245, 255, 255, 255, 254, 236, 161, 118, 141, 233, 254, 
      241, 181, 123, 113, 112, 112, 113, 112, 111, 111, 112, 111, 110, 111, 
      110, 111, 112, 112, 113, 113, 113, 115, 114, 118, 176, 250, 255, 255, 
      255, 255, 255, 255, 255, 255, 254, 254, 255, 255, 251, 182, 115, 112, 
      113, 114, 104, 85, 69, 47, 38, 40, 37, 29, 29, 45, 63, 75, 80, 82, 84, 
      83, 84, 83, 85, 84, 85, 84, 85, 82, 81, 87, 120, 169, 189, 193, 198, 
      199, 200, 201, 203, 203, 203, 204, 206, 207, 206, 204, 205, 206, 207, 
      207, 206, 206, 205, 186, 135, 88, 78, 78, 77, 77, 77, 77, 77, 78, 79, 
      79, 78, 76, 76, 76, 76, 77, 75, 73, 75, 76, 76, 76, 76, 77, 77, 76, 76, 
      74, 76, 75, 76, 76, 75, 75, 77, 76}, {113, 116, 117, 115, 115, 116, 127,
       169, 218, 237, 235, 209, 159, 122, 114, 129, 190, 198, 158, 124, 115, 
      112, 110, 113, 115, 117, 117, 116, 117, 117, 117, 118, 118, 119, 118, 
      119, 120, 121, 122, 124, 119, 120, 183, 253, 255, 255, 255, 255, 255, 
      255, 255, 255, 255, 255, 255, 255, 254, 191, 119, 114, 114, 113, 105, 
      87, 69, 48, 39, 40, 37, 28, 29, 44, 64, 75, 80, 82, 84, 85, 84, 84, 84, 
      85, 85, 86, 85, 82, 82, 112, 188, 218, 222, 222, 222, 221, 223, 225, 
      225, 226, 225, 226, 227, 228, 224, 221, 222, 223, 224, 225, 224, 224, 
      225, 222, 196, 119, 79, 78, 76, 76, 77, 76, 77, 77, 78, 77, 76, 75, 76, 
      77, 77, 77, 76, 75, 75, 76, 74, 75, 76, 76, 76, 77, 76, 75, 75, 76, 76, 
      75, 74, 74, 77, 76}, {110, 115, 117, 116, 115, 113, 114, 118, 129, 139, 
      138, 125, 116, 113, 111, 114, 121, 121, 117, 113, 111, 112, 112, 114, 
      132, 160, 167, 169, 173, 174, 178, 180, 180, 183, 183, 186, 187, 189, 
      185, 150, 117, 121, 182, 253, 255, 255, 254, 254, 255, 255, 255, 255, 
      255, 254, 255, 255, 253, 193, 117, 113, 112, 113, 106, 87, 68, 48, 39, 
      40, 37, 28, 29, 44, 64, 75, 80, 82, 84, 84, 84, 83, 85, 86, 84, 83, 83, 
      82, 86, 147, 214, 223, 225, 225, 225, 226, 226, 226, 226, 226, 227, 228,
       228, 228, 225, 224, 226, 225, 225, 226, 225, 225, 226, 226, 218, 153, 
      82, 78, 78, 77, 76, 76, 77, 78, 77, 76, 77, 76, 76, 75, 76, 75, 75, 75, 
      76, 76, 75, 77, 77, 77, 75, 76, 76, 76, 76, 77, 76, 75, 74, 74, 76, 
      75}, {111, 115, 117, 116, 115, 114, 113, 113, 112, 112, 111, 110, 110, 
      110, 110, 110, 111, 111, 111, 112, 112, 113, 113, 119, 172, 244, 250, 
      250, 251, 252, 252, 254, 254, 254, 255, 255, 255, 254, 251, 191, 119, 
      121, 180, 252, 255, 252, 217, 201, 240, 255, 255, 249, 207, 210, 251, 
      255, 253, 192, 115, 113, 112, 112, 105, 88, 68, 48, 39, 40, 38, 29, 29, 
      44, 64, 75, 81, 82, 83, 85, 85, 83, 84, 85, 84, 83, 83, 82, 92, 166, 
      222, 221, 224, 225, 225, 226, 226, 226, 225, 226, 227, 228, 226, 227, 
      225, 225, 227, 227, 228, 228, 226, 226, 225, 225, 219, 166, 87, 77, 77, 
      77, 76, 77, 78, 78, 77, 77, 76, 76, 76, 76, 75, 76, 75, 76, 76, 75, 75, 
      75, 77, 75, 75, 76, 75, 76, 76, 78, 76, 75, 74, 74, 75, 75}, {113, 116, 
      116, 117, 115, 113, 112, 112, 111, 111, 110, 110, 109, 109, 108, 108, 
      110, 110, 110, 111, 111, 113, 115, 122, 181, 252, 255, 255, 255, 255, 
      255, 255, 255, 255, 255, 255, 255, 255, 253, 199, 121, 121, 177, 251, 
      255, 245, 166, 136, 212, 255, 255, 240, 153, 159, 243, 255, 254, 192, 
      117, 113, 113, 111, 105, 88, 68, 49, 38, 40, 37, 29, 29, 44, 64, 76, 81,
       82, 83, 83, 84, 82, 82, 84, 84, 84, 82, 82, 93, 172, 223, 225, 226, 
      225, 226, 226, 226, 225, 225, 227, 225, 226, 227, 228, 228, 225, 225, 
      226, 226, 227, 224, 224, 224, 225, 221, 167, 86, 78, 78, 76, 76, 75, 77,
       78, 78, 78, 77, 76, 77, 76, 75, 76, 74, 74, 75, 74, 75, 76, 76, 75, 76,
       75, 76, 76, 76, 76, 75, 76, 75, 74, 75, 76}, {113, 116, 117, 116, 114, 
      113, 113, 111, 112, 112, 112, 112, 111, 110, 109, 109, 110, 111, 110, 
      112, 111, 111, 114, 120, 176, 250, 255, 255, 255, 255, 255, 254, 254, 
      254, 254, 254, 254, 254, 249, 190, 120, 121, 180, 252, 255, 244, 159, 
      129, 208, 255, 255, 234, 145, 151, 241, 255, 254, 194, 118, 115, 114, 
      112, 105, 88, 69, 49, 38, 40, 37, 29, 28, 43, 63, 75, 81, 82, 82, 83, 
      83, 84, 84, 83, 84, 83, 84, 83, 93, 173, 225, 226, 226, 225, 226, 226, 
      226, 225, 224, 224, 224, 224, 227, 226, 226, 225, 223, 223, 224, 225, 
      226, 227, 226, 224, 219, 169, 88, 78, 79, 78, 77, 77, 77, 76, 76, 78, 
      77, 76, 76, 76, 75, 76, 76, 75, 74, 74, 76, 76, 77, 76, 76, 76, 76, 76, 
      76, 77, 76, 76, 74, 74, 75, 76}, {113, 117, 117, 116, 116, 117, 121, 
      122, 123, 124, 125, 125, 127, 127, 128, 125, 126, 128, 128, 127, 120, 
      113, 114, 116, 144, 196, 201, 199, 196, 196, 194, 190, 188, 188, 188, 
      184, 182, 179, 172, 142, 116, 119, 176, 251, 255, 244, 156, 127, 204, 
      255, 255, 233, 143, 147, 239, 255, 253, 191, 118, 115, 116, 113, 106, 
      88, 69, 48, 38, 40, 38, 29, 29, 43, 64, 74, 80, 82, 82, 83, 83, 83, 84, 
      83, 82, 83, 84, 82, 92, 170, 226, 227, 228, 227, 226, 223, 220, 219, 
      217, 219, 224, 225, 225, 226, 224, 222, 216, 212, 210, 217, 225, 227, 
      226, 225, 222, 173, 88, 77, 78, 77, 77, 76, 76, 77, 76, 77, 76, 75, 75, 
      76, 75, 76, 76, 76, 76, 74, 75, 76, 77, 76, 77, 77, 77, 76, 77, 77, 75, 
      75, 75, 76, 76, 75}, {113, 116, 117, 115, 118, 146, 198, 207, 210, 211, 
      215, 215, 216, 219, 221, 221, 221, 222, 223, 220, 175, 117, 114, 113, 
      115, 121, 124, 123, 120, 122, 123, 122, 121, 121, 119, 119, 118, 119, 
      118, 114, 114, 118, 159, 229, 235, 215, 141, 121, 175, 226, 225, 198, 
      129, 132, 200, 224, 214, 159, 114, 113, 114, 113, 106, 89, 70, 49, 38, 
      40, 38, 29, 29, 43, 64, 75, 80, 83, 82, 84, 83, 83, 85, 84, 83, 82, 83, 
      82, 90, 168, 225, 225, 227, 228, 223, 196, 163, 158, 157, 179, 220, 225,
       227, 225, 225, 204, 157, 141, 140, 175, 218, 223, 223, 225, 221, 174, 
      89, 77, 79, 78, 78, 77, 77, 76, 75, 77, 79, 77, 76, 77, 76, 76, 76, 75, 
      74, 74, 75, 75, 76, 75, 75, 76, 77, 76, 77, 76, 75, 75, 76, 77, 77, 
      76}, {112, 116, 116, 115, 122, 177, 250, 255, 255, 254, 255, 255, 255, 
      255, 255, 255, 255, 255, 255, 254, 207, 122, 113, 113, 113, 112, 114, 
      113, 112, 114, 115, 115, 114, 113, 112, 113, 111, 112, 112, 112, 113, 
      115, 122, 139, 143, 135, 118, 114, 121, 133, 132, 125, 115, 115, 125, 
      129, 127, 118, 112, 112, 113, 113, 106, 88, 70, 50, 39, 41, 39, 29, 29, 
      44, 64, 75, 81, 83, 82, 83, 83, 83, 84, 83, 84, 83, 83, 82, 90, 166, 
      223, 226, 226, 226, 219, 158, 92, 89, 89, 132, 212, 224, 223, 223, 224, 
      189, 104, 83, 85, 140, 216, 223, 222, 224, 221, 173, 91, 78, 78, 77, 77,
       77, 76, 76, 76, 77, 79, 78, 77, 77, 77, 77, 76, 74, 74, 74, 75, 75, 76,
       75, 75, 76, 77, 76, 75, 76, 75, 76, 76, 78, 79, 76}, {113, 116, 116, 
      117, 121, 176, 250, 255, 254, 254, 255, 255, 255, 255, 255, 255, 255, 
      255, 255, 254, 209, 121, 112, 111, 113, 112, 112, 112, 113, 114, 113, 
      113, 113, 111, 110, 111, 110, 111, 113, 112, 113, 114, 115, 117, 118, 
      115, 112, 113, 115, 116, 114, 112, 112, 112, 116, 115, 113, 112, 110, 
      111, 112, 113, 105, 87, 69, 50, 38, 40, 38, 29, 29, 45, 64, 74, 80, 83, 
      83, 83, 84, 83, 81, 83, 86, 84, 83, 82, 89, 164, 223, 227, 227, 225, 
      218, 155, 86, 83, 82, 123, 211, 225, 225, 225, 225, 191, 101, 79, 82, 
      136, 213, 219, 221, 224, 219, 177, 91, 77, 78, 77, 77, 76, 77, 77, 75, 
      77, 77, 77, 76, 75, 76, 76, 76, 75, 75, 74, 76, 76, 76, 75, 74, 76, 77, 
      77, 75, 75, 76, 76, 76, 78, 80, 78}, {112, 115, 115, 115, 119, 164, 239,
       245, 244, 244, 244, 243, 243, 242, 242, 241, 239, 239, 238, 234, 186, 
      117, 112, 110, 110, 112, 112, 110, 112, 113, 114, 112, 112, 110, 111, 
      112, 112, 112, 113, 113, 114, 113, 114, 116, 115, 114, 113, 113, 114, 
      114, 112, 113, 113, 114, 117, 116, 115, 112, 112, 112, 112, 112, 106, 
      88, 70, 50, 38, 40, 39, 29, 29, 44, 64, 75, 81, 83, 84, 83, 83, 82, 82, 
      82, 85, 83, 82, 83, 90, 164, 221, 222, 225, 223, 218, 154, 85, 82, 82, 
      123, 209, 223, 226, 227, 224, 190, 102, 78, 82, 139, 215, 220, 222, 225,
       221, 178, 91, 77, 77, 76, 76, 77, 76, 77, 75, 76, 75, 75, 74, 74, 76, 
      76, 76, 75, 76, 75, 75, 77, 77, 75, 75, 75, 77, 76, 75, 75, 74, 75, 75, 
      77, 79, 78}, {112, 115, 116, 115, 114, 126, 150, 153, 152, 151, 151, 
      150, 150, 148, 148, 148, 145, 144, 143, 138, 126, 112, 110, 110, 111, 
      112, 112, 112, 112, 113, 115, 113, 113, 112, 114, 114, 113, 114, 113, 
      114, 114, 114, 114, 116, 117, 115, 116, 116, 117, 118, 116, 116, 118, 
      119, 121, 122, 120, 116, 112, 111, 111, 111, 106, 88, 69, 51, 38, 41, 
      39, 29, 29, 45, 65, 74, 79, 82, 84, 84, 82, 83, 82, 82, 82, 82, 81, 82, 
      91, 166, 220, 221, 224, 223, 217, 154, 84, 82, 82, 121, 206, 222, 224, 
      227, 223, 188, 101, 77, 81, 138, 215, 221, 224, 223, 220, 179, 92, 77, 
      77, 76, 77, 78, 78, 77, 77, 76, 75, 76, 76, 75, 76, 77, 76, 75, 74, 75, 
      76, 77, 77, 76, 77, 77, 76, 77, 75, 74, 74, 75, 75, 76, 79, 78}, {111, 
      114, 116, 114, 111, 111, 113, 114, 115, 116, 115, 115, 115, 115, 115, 
      115, 115, 115, 113, 111, 111, 110, 110, 110, 112, 118, 121, 120, 121, 
      121, 122, 121, 121, 121, 121, 122, 122, 123, 122, 119, 114, 114, 123, 
      142, 148, 148, 151, 153, 155, 156, 156, 156, 159, 161, 162, 162, 159, 
      139, 114, 110, 110, 113, 107, 88, 69, 51, 38, 40, 39, 30, 29, 44, 65, 
      75, 80, 83, 84, 83, 82, 82, 83, 83, 82, 83, 83, 82, 91, 161, 217, 218, 
      217, 216, 213, 154, 86, 83, 82, 115, 188, 201, 203, 201, 197, 168, 96, 
      78, 82, 134, 207, 212, 212, 215, 210, 171, 91, 77, 78, 76, 76, 76, 78, 
      78, 77, 78, 76, 76, 76, 75, 76, 77, 76, 76, 75, 76, 76, 76, 77, 76, 76, 
      77, 76, 76, 76, 75, 75, 75, 75, 77, 80, 77}, {111, 115, 116, 115, 113, 
      112, 112, 112, 111, 112, 112, 110, 111, 111, 112, 110, 109, 110, 109, 
      110, 110, 109, 109, 112, 128, 169, 180, 181, 182, 183, 185, 185, 186, 
      186, 188, 190, 191, 193, 190, 162, 119, 117, 150, 226, 239, 240, 241, 
      242, 243, 243, 242, 243, 245, 246, 246, 246, 244, 200, 120, 111, 112, 
      113, 108, 88, 70, 51, 39, 41, 39, 30, 28, 43, 63, 75, 80, 84, 85, 84, 
      82, 83, 82, 82, 82, 83, 83, 83, 86, 134, 178, 179, 178, 175, 172, 131, 
      85, 83, 81, 88, 111, 117, 116, 113, 111, 102, 83, 78, 79, 104, 146, 147,
       146, 146, 143, 121, 84, 78, 77, 76, 77, 77, 78, 78, 78, 77, 76, 77, 76,
       76, 77, 77, 76, 76, 74, 74, 73, 74, 75, 76, 76, 77, 76, 76, 77, 75, 75,
       75, 75, 77, 79, 78}, {110, 114, 116, 115, 114, 113, 112, 111, 111, 110,
       111, 108, 110, 110, 109, 108, 109, 109, 109, 110, 110, 110, 110, 114, 
      160, 243, 253, 253, 254, 254, 253, 254, 255, 255, 255, 255, 255, 255, 
      254, 210, 126, 120, 161, 246, 255, 255, 255, 255, 255, 255, 255, 255, 
      255, 255, 255, 255, 255, 216, 125, 112, 112, 113, 108, 88, 71, 52, 38, 
      40, 39, 30, 29, 43, 63, 75, 80, 83, 83, 83, 82, 83, 82, 82, 83, 83, 82, 
      84, 83, 90, 97, 97, 97, 94, 94, 88, 81, 82, 81, 81, 80, 81, 81, 80, 78, 
      78, 77, 77, 78, 80, 82, 82, 82, 81, 81, 81, 78, 79, 78, 76, 77, 78, 79, 
      78, 79, 77, 78, 77, 77, 77, 76, 76, 75, 74, 74, 74, 74, 74, 75, 76, 77, 
      76, 76, 75, 76, 75, 76, 76, 76, 77, 79, 78}, {111, 114, 115, 116, 114, 
      113, 112, 113, 112, 113, 113, 111, 113, 113, 112, 111, 112, 113, 113, 
      113, 112, 111, 111, 116, 165, 247, 255, 255, 255, 255, 255, 255, 255, 
      255, 255, 255, 255, 255, 255, 217, 128, 120, 160, 245, 255, 255, 255, 
      255, 255, 255, 255, 255, 255, 254, 254, 255, 254, 210, 122, 112, 112, 
      112, 108, 90, 72, 52, 38, 40, 39, 30, 29, 44, 63, 75, 79, 81, 82, 83, 
      82, 82, 81, 81, 83, 82, 82, 83, 83, 81, 81, 81, 81, 82, 81, 81, 81, 82, 
      81, 82, 81, 81, 81, 79, 78, 78, 78, 78, 78, 78, 79, 77, 78, 78, 77, 77, 
      77, 78, 78, 78, 77, 77, 78, 77, 77, 77, 77, 77, 76, 75, 77, 75, 73, 74, 
      74, 74, 74, 74, 74, 77, 76, 77, 77, 76, 76, 75, 75, 75, 75, 76, 79, 
      77}, {110, 114, 116, 117, 116, 117, 127, 133, 136, 136, 140, 138, 141, 
      144, 146, 147, 148, 149, 151, 152, 137, 113, 112, 116, 157, 236, 247, 
      247, 247, 247, 248, 249, 251, 254, 255, 255, 255, 255, 255, 218, 129, 
      120, 145, 218, 233, 230, 233, 232, 233, 240, 253, 255, 255, 254, 254, 
      254, 236, 166, 117, 113, 113, 113, 106, 90, 73, 52, 39, 40, 39, 30, 29, 
      44, 63, 75, 79, 81, 82, 83, 82, 82, 82, 82, 83, 82, 83, 83, 84, 83, 82, 
      82, 82, 82, 82, 82, 81, 83, 83, 81, 80, 81, 80, 79, 78, 80, 78, 77, 77, 
      77, 78, 77, 78, 79, 77, 77, 77, 77, 77, 77, 78, 77, 77, 76, 76, 77, 77, 
      76, 75, 75, 76, 76, 74, 75, 74, 74, 74, 74, 75, 75, 76, 77, 78, 77, 75, 
      75, 75, 75, 75, 77, 79, 76}, {111, 115, 116, 116, 117, 147, 214, 229, 
      231, 232, 235, 236, 237, 238, 238, 239, 241, 242, 243, 241, 200, 120, 
      111, 113, 124, 150, 160, 163, 165, 169, 183, 207, 239, 254, 255, 255, 
      255, 255, 254, 214, 126, 118, 120, 132, 137, 137, 139, 144, 162, 216, 
      253, 255, 255, 255, 251, 215, 155, 122, 113, 112, 112, 113, 106, 91, 73,
       53, 39, 41, 40, 30, 29, 44, 63, 75, 79, 82, 83, 83, 82, 82, 82, 83, 82,
       83, 83, 84, 83, 82, 82, 82, 81, 81, 83, 81, 81, 82, 83, 83, 81, 81, 80,
       79, 79, 80, 78, 78, 78, 78, 78, 78, 78, 78, 78, 77, 77, 77, 76, 76, 78,
       77, 77, 78, 77, 77, 77, 77, 76, 74, 75, 77, 75, 75, 75, 75, 74, 73, 74,
       75, 76, 76, 76, 77, 75, 75, 75, 75, 76, 78, 79, 76}, {111, 114, 115, 
      115, 118, 160, 245, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
      255, 255, 255, 221, 126, 112, 112, 114, 120, 127, 142, 167, 200, 232, 
      249, 255, 255, 255, 255, 254, 248, 228, 175, 122, 116, 116, 115, 116, 
      119, 128, 160, 218, 252, 255, 255, 254, 243, 193, 138, 118, 114, 112, 
      111, 111, 111, 107, 91, 73, 53, 39, 41, 41, 31, 28, 43, 64, 75, 81, 83, 
      83, 82, 80, 82, 82, 83, 84, 82, 82, 83, 83, 84, 82, 81, 81, 80, 80, 81, 
      81, 81, 82, 81, 81, 80, 79, 78, 78, 78, 77, 78, 78, 77, 78, 78, 78, 79, 
      79, 77, 76, 76, 75, 77, 77, 78, 78, 78, 77, 76, 76, 76, 74, 75, 75, 76, 
      75, 74, 74, 74, 74, 74, 74, 75, 76, 76, 76, 75, 74, 74, 75, 75, 75, 77, 
      78, 75}, {111, 116, 115, 115, 118, 160, 244, 255, 255, 255, 255, 255, 
      255, 255, 255, 255, 255, 255, 253, 254, 219, 127, 113, 114, 120, 150, 
      191, 227, 247, 254, 255, 255, 255, 255, 250, 231, 200, 168, 141, 126, 
      120, 117, 116, 116, 119, 134, 181, 238, 254, 255, 255, 253, 231, 168, 
      128, 118, 115, 113, 111, 110, 111, 112, 108, 91, 73, 53, 39, 41, 40, 30,
       28, 43, 64, 76, 81, 83, 83, 82, 82, 82, 81, 80, 81, 83, 82, 82, 82, 82,
       81, 81, 82, 83, 82, 83, 83, 83, 82, 82, 81, 81, 81, 82, 82, 80, 79, 80,
       81, 80, 81, 82, 82, 80, 77, 76, 76, 76, 76, 77, 77, 77, 78, 78, 77, 76,
       74, 75, 75, 76, 76, 76, 74, 74, 73, 74, 74, 75, 75, 74, 75, 75, 76, 74,
       75, 75, 74, 74, 75, 75, 78, 76}, {111, 116, 116, 116, 116, 147, 219, 
      232, 233, 233, 231, 231, 237, 252, 255, 255, 255, 255, 253, 237, 172, 
      118, 113, 116, 150, 232, 253, 255, 255, 255, 255, 253, 237, 208, 173, 
      143, 128, 122, 118, 116, 117, 118, 119, 122, 146, 204, 248, 255, 255, 
      255, 252, 217, 159, 130, 125, 123, 121, 117, 112, 111, 110, 110, 107, 
      92, 72, 54, 40, 41, 41, 31, 29, 43, 63, 76, 81, 82, 82, 82, 82, 81, 80, 
      81, 81, 81, 81, 82, 82, 95, 119, 123, 125, 127, 126, 127, 128, 128, 128,
       127, 129, 130, 128, 130, 132, 131, 130, 132, 134, 134, 136, 137, 135, 
      121, 97, 80, 76, 75, 76, 77, 78, 76, 76, 75, 76, 76, 76, 75, 74, 75, 75,
       75, 74, 74, 73, 73, 73, 74, 75, 74, 74, 75, 75, 74, 74, 75, 75, 74, 75,
       74, 76, 74}, {108, 114, 114, 115, 114, 118, 131, 134, 134, 134, 137, 
      152, 198, 249, 255, 255, 255, 251, 215, 154, 121, 111, 110, 115, 159, 
      245, 255, 255, 255, 255, 255, 239, 188, 153, 133, 123, 120, 118, 117, 
      117, 117, 119, 125, 164, 225, 253, 255, 255, 255, 255, 242, 206, 192, 
      186, 187, 186, 181, 154, 117, 111, 110, 110, 104, 88, 72, 52, 40, 41, 
      41, 31, 28, 42, 62, 75, 80, 81, 81, 82, 81, 81, 81, 81, 81, 81, 81, 82, 
      83, 127, 196, 202, 206, 205, 206, 205, 207, 207, 208, 207, 208, 209, 
      208, 208, 209, 209, 210, 210, 211, 212, 213, 212, 210, 201, 166, 107, 
      78, 77, 77, 76, 77, 76, 76, 76, 75, 76, 76, 74, 74, 76, 76, 75, 74, 75, 
      73, 74, 74, 74, 74, 74, 74, 74, 75, 75, 75, 76, 74, 74, 74, 74, 76, 
      75}, {107, 113, 113, 114, 114, 113, 112, 111, 112, 119, 146, 207, 249, 
      255, 255, 254, 245, 195, 137, 116, 112, 110, 109, 113, 145, 224, 251, 
      255, 255, 255, 255, 254, 246, 228, 195, 164, 142, 128, 120, 118, 117, 
      119, 146, 230, 254, 255, 255, 255, 255, 254, 254, 255, 255, 254, 254, 
      255, 253, 212, 127, 114, 111, 111, 105, 88, 71, 52, 39, 41, 41, 31, 27, 
      42, 63, 75, 80, 81, 81, 82, 82, 81, 82, 81, 80, 82, 81, 82, 85, 134, 
      212, 219, 221, 220, 221, 220, 221, 221, 223, 221, 223, 222, 223, 223, 
      224, 221, 220, 221, 222, 224, 223, 222, 223, 220, 210, 156, 89, 78, 77, 
      77, 76, 76, 76, 75, 75, 76, 76, 75, 75, 74, 75, 76, 74, 74, 73, 74, 74, 
      74, 74, 75, 75, 75, 74, 74, 76, 75, 75, 74, 73, 74, 75, 74}, {109, 113, 
      114, 114, 113, 111, 112, 112, 121, 163, 226, 253, 255, 255, 254, 230, 
      170, 126, 115, 112, 110, 109, 112, 114, 119, 141, 174, 210, 239, 251, 
      255, 255, 255, 255, 254, 246, 227, 198, 167, 137, 120, 119, 154, 243, 
      255, 255, 255, 255, 255, 254, 254, 255, 255, 255, 255, 255, 255, 222, 
      129, 113, 112, 112, 106, 89, 71, 54, 40, 40, 40, 31, 27, 41, 64, 76, 80,
       79, 81, 81, 81, 81, 81, 81, 81, 81, 81, 83, 84, 133, 212, 221, 223, 
      223, 223, 223, 221, 223, 224, 221, 223, 223, 223, 224, 223, 224, 222, 
      221, 224, 223, 222, 224, 222, 222, 219, 188, 102, 76, 77, 76, 75, 75, 
      77, 76, 75, 76, 75, 75, 75, 74, 75, 76, 74, 74, 74, 74, 74, 74, 74, 75, 
      75, 74, 75, 75, 74, 74, 75, 74, 73, 75, 76, 74}, {110, 113, 113, 114, 
      113, 112, 117, 134, 188, 241, 254, 255, 255, 251, 216, 156, 127, 120, 
      117, 117, 115, 113, 113, 114, 117, 121, 127, 136, 153, 182, 215, 240, 
      252, 255, 255, 255, 255, 254, 247, 198, 126, 121, 152, 241, 254, 254, 
      255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 254, 216, 127, 111, 
      112, 113, 108, 92, 73, 54, 39, 40, 40, 30, 27, 41, 62, 76, 79, 80, 80, 
      81, 80, 81, 81, 82, 82, 81, 80, 82, 84, 134, 213, 221, 222, 222, 222, 
      223, 222, 221, 223, 224, 224, 225, 223, 223, 223, 222, 223, 222, 223, 
      223, 222, 222, 222, 221, 219, 196, 110, 75, 77, 76, 75, 76, 77, 77, 76, 
      76, 76, 76, 75, 75, 76, 75, 74, 75, 74, 74, 74, 75, 75, 75, 74, 75, 75, 
      75, 74, 74, 75, 75, 75, 75, 76, 75}, {108, 113, 114, 115, 115, 118, 147,
       211, 251, 255, 255, 255, 255, 235, 194, 180, 176, 175, 173, 173, 155, 
      121, 114, 116, 128, 156, 166, 169, 174, 180, 189, 207, 234, 253, 255, 
      255, 255, 255, 255, 220, 130, 118, 136, 197, 211, 209, 207, 205, 204, 
      203, 201, 200, 197, 195, 193, 191, 187, 157, 117, 112, 114, 114, 109, 
      93, 73, 53, 39, 40, 39, 30, 27, 41, 62, 76, 80, 81, 80, 81, 81, 82, 82, 
      83, 82, 81, 82, 82, 84, 133, 212, 221, 223, 223, 223, 223, 221, 220, 
      223, 224, 224, 225, 224, 225, 222, 221, 220, 220, 220, 222, 222, 222, 
      221, 220, 218, 196, 109, 76, 77, 75, 76, 76, 77, 77, 76, 76, 76, 76, 75,
       74, 75, 75, 75, 74, 74, 75, 75, 74, 74, 74, 74, 75, 75, 74, 74, 75, 75,
       75, 76, 75, 75, 74}, {110, 115, 114, 115, 116, 137, 221, 253, 255, 253,
       254, 255, 255, 254, 253, 252, 252, 252, 252, 252, 222, 131, 114, 117, 
      154, 235, 249, 249, 250, 252, 253, 254, 255, 255, 255, 255, 255, 255, 
      255, 222, 130, 118, 118, 125, 129, 126, 126, 126, 126, 125, 125, 125, 
      124, 122, 122, 122, 121, 117, 113, 111, 112, 113, 109, 91, 72, 53, 40, 
      40, 40, 30, 27, 41, 61, 76, 81, 81, 82, 82, 81, 81, 81, 82, 82, 82, 82, 
      83, 84, 133, 212, 220, 221, 221, 223, 223, 223, 222, 222, 225, 224, 222,
       224, 223, 221, 221, 219, 219, 219, 220, 221, 222, 222, 221, 219, 196, 
      110, 75, 78, 76, 76, 75, 76, 75, 75, 77, 76, 75, 74, 74, 75, 74, 75, 74,
       74, 75, 74, 73, 73, 74, 74, 74, 74, 74, 75, 74, 74, 75, 75, 74, 75, 
      73}, {111, 114, 114, 117, 120, 154, 242, 255, 255, 255, 255, 255, 255, 
      254, 255, 255, 255, 255, 255, 255, 233, 134, 113, 118, 161, 245, 255, 
      255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 222, 130, 
      117, 116, 116, 117, 114, 115, 115, 114, 115, 116, 116, 116, 115, 114, 
      114, 113, 112, 112, 111, 111, 110, 107, 91, 73, 53, 40, 41, 40, 29, 26, 
      40, 60, 76, 81, 82, 82, 81, 81, 81, 82, 82, 83, 81, 81, 82, 84, 128, 
      204, 210, 211, 212, 213, 213, 211, 212, 219, 222, 224, 224, 224, 222, 
      216, 209, 207, 207, 206, 207, 217, 221, 222, 223, 219, 197, 111, 76, 77,
       75, 75, 75, 76, 75, 75, 74, 75, 75, 74, 75, 74, 72, 74, 74, 73, 74, 75,
       74, 74, 73, 74, 74, 73, 75, 76, 75, 75, 75, 76, 74, 73, 73}, {109, 113,
       115, 117, 119, 151, 240, 254, 254, 255, 255, 255, 254, 254, 255, 255, 
      255, 255, 255, 253, 228, 134, 114, 117, 154, 240, 255, 255, 255, 255, 
      255, 255, 254, 253, 253, 253, 254, 253, 251, 213, 128, 116, 115, 116, 
      117, 117, 115, 114, 113, 115, 116, 116, 115, 114, 115, 116, 116, 114, 
      113, 112, 111, 111, 106, 91, 73, 54, 40, 40, 40, 30, 27, 41, 61, 75, 81,
       81, 80, 82, 81, 82, 81, 81, 83, 81, 81, 82, 82, 103, 140, 145, 144, 
      145, 144, 143, 143, 152, 197, 222, 223, 227, 225, 216, 173, 136, 134, 
      132, 130, 139, 195, 222, 221, 220, 220, 200, 114, 77, 77, 75, 75, 74, 
      76, 76, 76, 75, 75, 75, 74, 74, 74, 74, 75, 73, 73, 74, 74, 74, 74, 74, 
      73, 75, 74, 75, 76, 75, 75, 75, 74, 73, 74, 72}, {110, 113, 116, 117, 
      118, 135, 198, 214, 211, 211, 208, 207, 205, 202, 199, 197, 196, 193, 
      189, 185, 165, 123, 113, 115, 131, 175, 190, 189, 187, 187, 184, 184, 
      182, 180, 178, 177, 177, 176, 170, 150, 120, 115, 115, 115, 118, 119, 
      116, 113, 113, 114, 116, 117, 115, 117, 128, 150, 154, 144, 120, 112, 
      113, 112, 106, 90, 72, 55, 39, 40, 40, 31, 27, 41, 62, 74, 79, 80, 81, 
      82, 81, 81, 82, 82, 83, 82, 81, 82, 80, 81, 84, 84, 85, 85, 86, 85, 84, 
      97, 175, 221, 223, 224, 224, 213, 145, 84, 82, 79, 79, 99, 184, 222, 
      220, 219, 219, 200, 116, 76, 78, 76, 76, 75, 76, 75, 75, 75, 77, 75, 74,
       75, 74, 74, 74, 74, 74, 74, 73, 74, 75, 76, 75, 74, 75, 76, 75, 75, 76,
       74, 74, 74, 76, 73}, {109, 114, 117, 118, 116, 116, 122, 125, 124, 123,
       122, 122, 122, 120, 120, 121, 121, 119, 117, 117, 116, 111, 112, 114, 
      116, 119, 123, 122, 121, 121, 121, 120, 121, 120, 120, 120, 121, 120, 
      120, 118, 114, 115, 116, 116, 116, 118, 117, 116, 114, 114, 116, 116, 
      116, 120, 170, 238, 243, 219, 136, 114, 114, 114, 108, 91, 72, 54, 39, 
      39, 41, 31, 26, 40, 62, 75, 79, 80, 80, 82, 82, 82, 82, 82, 83, 83, 82, 
      81, 81, 81, 82, 81, 82, 82, 82, 82, 81, 92, 170, 220, 221, 221, 224, 
      217, 172, 104, 85, 81, 89, 132, 203, 221, 220, 219, 219, 199, 115, 76, 
      77, 77, 76, 75, 77, 76, 75, 75, 76, 76, 75, 75, 74, 73, 73, 74, 73, 73, 
      74, 75, 75, 75, 74, 76, 75, 75, 73, 75, 76, 74, 75, 75, 76, 74}, {108, 
      113, 117, 117, 114, 111, 111, 111, 111, 112, 111, 110, 112, 113, 113, 
      112, 112, 112, 112, 112, 112, 110, 112, 113, 114, 114, 115, 116, 115, 
      114, 114, 113, 114, 115, 116, 115, 115, 115, 114, 114, 115, 114, 115, 
      117, 119, 120, 121, 121, 119, 119, 120, 121, 122, 127, 191, 254, 255, 
      238, 143, 113, 115, 114, 108, 92, 73, 55, 40, 39, 39, 31, 26, 39, 63, 
      75, 79, 80, 80, 81, 81, 81, 82, 82, 83, 84, 83, 81, 81, 82, 81, 81, 81, 
      82, 83, 83, 81, 90, 163, 220, 221, 221, 224, 222, 210, 176, 146, 139, 
      160, 197, 217, 221, 222, 221, 219, 197, 110, 75, 77, 76, 75, 75, 76, 76,
       75, 75, 76, 76, 76, 75, 74, 73, 74, 73, 73, 74, 74, 74, 75, 74, 74, 76,
       75, 75, 74, 75, 75, 74, 75, 75, 77, 75}, {109, 113, 116, 115, 114, 111,
       110, 110, 110, 112, 111, 112, 112, 113, 113, 110, 111, 111, 111, 111, 
      111, 111, 112, 114, 114, 114, 113, 115, 115, 113, 113, 113, 113, 114, 
      114, 113, 114, 112, 113, 114, 115, 114, 118, 141, 157, 160, 163, 164, 
      164, 164, 166, 170, 173, 177, 218, 254, 255, 240, 145, 115, 116, 113, 
      108, 93, 74, 55, 39, 39, 40, 31, 26, 39, 64, 76, 78, 80, 81, 81, 81, 81,
       81, 82, 82, 81, 82, 81, 81, 81, 82, 82, 81, 82, 82, 82, 82, 85, 148, 
      217, 221, 224, 224, 223, 223, 219, 215, 212, 214, 218, 220, 221, 221, 
      222, 219, 186, 99, 75, 77, 76, 75, 74, 75, 75, 74, 75, 75, 76, 75, 74, 
      74, 74, 74, 74, 72, 74, 75, 75, 74, 75, 75, 76, 75, 74, 75, 75, 75, 75, 
      74, 75, 76, 75}, {110, 115, 116, 116, 114, 111, 110, 108, 111, 112, 114,
       116, 119, 121, 120, 118, 114, 111, 111, 111, 111, 111, 113, 113, 113, 
      114, 115, 116, 115, 114, 114, 113, 112, 113, 114, 114, 114, 114, 114, 
      115, 116, 117, 134, 214, 244, 245, 246, 247, 248, 248, 248, 249, 250, 
      251, 254, 255, 255, 240, 148, 117, 116, 113, 107, 92, 74, 55, 39, 39, 
      40, 31, 27, 39, 63, 76, 80, 82, 82, 82, 81, 81, 81, 80, 81, 82, 82, 81, 
      81, 81, 82, 82, 81, 81, 82, 81, 79, 81, 124, 205, 221, 224, 222, 222, 
      223, 224, 223, 223, 222, 221, 222, 223, 221, 220, 215, 163, 86, 77, 77, 
      76, 75, 75, 75, 76, 75, 75, 75, 75, 76, 75, 74, 75, 74, 74, 73, 74, 74, 
      74, 75, 75, 76, 76, 75, 75, 75, 75, 75, 75, 75, 75, 76, 76}, {109, 114, 
      115, 115, 114, 112, 111, 109, 113, 121, 139, 167, 189, 199, 196, 182, 
      152, 125, 114, 112, 112, 111, 113, 114, 116, 122, 123, 119, 116, 114, 
      116, 113, 112, 113, 113, 114, 114, 113, 113, 113, 115, 117, 140, 232, 
      255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 240, 
      149, 115, 115, 114, 106, 91, 74, 56, 39, 38, 39, 30, 26, 39, 63, 75, 80,
       82, 81, 81, 81, 81, 80, 81, 82, 82, 82, 83, 81, 81, 81, 81, 82, 82, 82,
       82, 80, 80, 99, 177, 219, 221, 222, 222, 222, 225, 224, 223, 221, 222, 
      222, 223, 222, 220, 201, 127, 79, 76, 77, 76, 76, 75, 74, 76, 75, 74, 
      75, 75, 74, 74, 72, 72, 74, 73, 73, 74, 73, 73, 74, 76, 75, 77, 76, 74, 
      74, 75, 75, 75, 76, 76, 77, 77}, {109, 113, 115, 115, 113, 111, 111, 
      113, 131, 181, 229, 249, 254, 254, 255, 253, 239, 196, 143, 117, 111, 
      111, 113, 114, 128, 179, 173, 142, 128, 120, 117, 115, 113, 112, 113, 
      113, 114, 113, 112, 113, 114, 115, 138, 230, 255, 255, 255, 255, 255, 
      255, 255, 255, 255, 255, 255, 255, 255, 239, 145, 114, 113, 111, 106, 
      92, 74, 57, 40, 38, 39, 31, 26, 40, 62, 74, 79, 81, 82, 82, 81, 81, 82, 
      82, 82, 82, 82, 82, 82, 83, 82, 81, 82, 82, 82, 81, 81, 81, 83, 127, 
      200, 218, 220, 222, 223, 223, 223, 221, 221, 222, 221, 222, 219, 211, 
      161, 92, 77, 76, 76, 76, 76, 75, 74, 75, 75, 75, 74, 75, 74, 73, 73, 73,
       72, 73, 73, 74, 75, 76, 76, 75, 76, 76, 76, 75, 75, 75, 75, 75, 77, 77,
       78, 77}, {108, 113, 116, 115, 114, 111, 112, 134, 200, 248, 255, 255, 
      255, 255, 255, 255, 255, 252, 220, 149, 115, 114, 114, 116, 141, 234, 
      249, 232, 199, 162, 137, 124, 118, 115, 114, 114, 114, 113, 115, 115, 
      113, 113, 126, 188, 220, 219, 218, 218, 218, 217, 217, 214, 213, 217, 
      241, 255, 255, 239, 146, 113, 113, 112, 107, 93, 74, 56, 39, 39, 39, 32,
       25, 40, 64, 74, 79, 81, 81, 81, 81, 82, 83, 82, 81, 81, 82, 82, 82, 81,
       81, 82, 83, 82, 84, 82, 80, 82, 81, 90, 147, 203, 217, 221, 223, 223, 
      223, 221, 220, 221, 222, 221, 210, 171, 106, 77, 77, 77, 75, 75, 75, 75,
       75, 76, 76, 75, 74, 75, 74, 74, 74, 74, 73, 72, 74, 73, 73, 75, 75, 76,
       76, 75, 76, 76, 76, 75, 75, 75, 76, 76, 79, 76}, {109, 113, 116, 117, 
      114, 113, 127, 195, 250, 255, 255, 255, 254, 251, 252, 255, 255, 255, 
      253, 219, 137, 116, 116, 118, 145, 237, 255, 255, 254, 244, 225, 191, 
      154, 130, 121, 118, 116, 115, 115, 115, 114, 113, 115, 122, 130, 128, 
      130, 130, 131, 131, 131, 130, 130, 138, 201, 255, 254, 240, 145, 114, 
      114, 112, 107, 93, 74, 56, 40, 39, 40, 32, 26, 40, 64, 75, 79, 82, 81, 
      82, 82, 82, 83, 82, 82, 82, 82, 83, 82, 81, 82, 83, 82, 82, 83, 82, 80, 
      81, 81, 83, 94, 143, 193, 212, 216, 220, 221, 220, 220, 217, 216, 202, 
      160, 105, 80, 77, 78, 77, 76, 76, 76, 76, 75, 75, 76, 76, 75, 74, 73, 
      73, 75, 75, 75, 72, 73, 73, 72, 73, 75, 76, 76, 75, 75, 75, 76, 76, 76, 
      76, 75, 75, 77, 75}, {109, 113, 116, 117, 116, 118, 163, 243, 255, 255, 
      252, 226, 187, 170, 180, 220, 251, 255, 255, 251, 186, 119, 116, 117, 
      141, 230, 255, 255, 255, 255, 255, 253, 241, 211, 177, 145, 126, 120, 
      117, 115, 114, 112, 112, 114, 115, 114, 115, 116, 116, 116, 116, 115, 
      116, 124, 186, 252, 252, 234, 141, 114, 115, 113, 107, 91, 74, 56, 40, 
      38, 40, 32, 26, 40, 64, 76, 80, 80, 81, 82, 82, 82, 82, 82, 82, 81, 82, 
      82, 81, 80, 81, 81, 81, 82, 81, 80, 80, 81, 81, 82, 81, 88, 117, 158, 
      186, 201, 208, 209, 205, 193, 169, 132, 95, 79, 78, 78, 77, 76, 75, 76, 
      76, 76, 76, 75, 75, 75, 75, 74, 73, 73, 74, 74, 73, 73, 73, 72, 73, 74, 
      76, 76, 76, 76, 75, 75, 75, 76, 75, 75, 75, 76, 76, 76}, {108, 113, 115,
       116, 118, 128, 203, 254, 255, 253, 216, 147, 124, 121, 124, 140, 202, 
      252, 255, 255, 228, 135, 115, 117, 128, 180, 229, 252, 255, 255, 255, 
      254, 253, 255, 250, 231, 197, 165, 138, 122, 114, 113, 113, 114, 113, 
      114, 114, 116, 116, 115, 116, 115, 116, 118, 148, 192, 192, 171, 126, 
      113, 114, 113, 108, 93, 76, 57, 40, 38, 39, 33, 26, 40, 64, 74, 79, 81, 
      81, 82, 83, 82, 81, 82, 83, 83, 83, 83, 82, 86, 98, 101, 103, 105, 105, 
      106, 108, 109, 110, 109, 109, 110, 113, 122, 138, 153, 165, 169, 162, 
      148, 131, 120, 115, 105, 89, 80, 77, 77, 76, 76, 76, 77, 76, 75, 74, 74,
       74, 73, 73, 73, 73, 74, 74, 73, 72, 73, 74, 75, 74, 76, 77, 76, 75, 75,
       75, 75, 76, 75, 74, 76, 76, 75}, {106, 111, 115, 117, 119, 138, 227, 
      255, 255, 240, 160, 129, 137, 136, 126, 119, 148, 235, 255, 255, 245, 
      154, 115, 116, 116, 123, 150, 234, 255, 255, 255, 255, 255, 255, 255, 
      255, 254, 246, 221, 175, 125, 113, 113, 115, 115, 114, 115, 116, 114, 
      114, 114, 115, 115, 116, 119, 126, 123, 119, 115, 113, 113, 112, 108, 
      93, 76, 58, 40, 37, 39, 33, 27, 40, 62, 74, 79, 81, 82, 82, 83, 82, 81, 
      81, 84, 83, 83, 82, 84, 117, 176, 185, 187, 188, 190, 191, 193, 193, 
      191, 192, 192, 193, 195, 196, 196, 198, 201, 203, 203, 199, 197, 196, 
      197, 186, 149, 97, 78, 78, 76, 75, 74, 76, 75, 74, 74, 74, 74, 75, 73, 
      73, 73, 73, 74, 73, 73, 73, 73, 74, 75, 76, 76, 75, 75, 74, 75, 76, 74, 
      74, 75, 76, 76, 75}, {106, 111, 115, 117, 120, 151, 240, 255, 255, 224, 
      143, 186, 232, 228, 170, 118, 131, 211, 255, 255, 248, 164, 114, 115, 
      112, 116, 137, 225, 255, 253, 217, 196, 228, 249, 255, 255, 255, 255, 
      254, 237, 143, 112, 117, 133, 134, 123, 117, 115, 114, 114, 114, 114, 
      113, 114, 113, 115, 115, 113, 114, 115, 114, 112, 107, 93, 76, 58, 40, 
      37, 39, 32, 26, 40, 63, 75, 80, 84, 83, 82, 84, 82, 81, 82, 83, 83, 83, 
      83, 85, 129, 207, 217, 219, 218, 220, 220, 219, 219, 220, 219, 218, 222,
       221, 221, 220, 220, 222, 220, 220, 219, 219, 219, 219, 216, 205, 147, 
      86, 78, 76, 76, 76, 76, 74, 74, 75, 74, 75, 76, 75, 74, 72, 73, 73, 73, 
      74, 73, 73, 74, 74, 76, 76, 76, 74, 75, 75, 75, 74, 75, 74, 75, 75, 
      75}, {107, 112, 114, 116, 119, 154, 242, 255, 254, 216, 144, 212, 255, 
      253, 193, 120, 131, 211, 255, 255, 248, 164, 114, 114, 112, 114, 135, 
      224, 255, 252, 191, 143, 174, 228, 254, 255, 255, 255, 255, 242, 147, 
      114, 125, 189, 221, 187, 153, 131, 120, 115, 114, 111, 112, 112, 112, 
      113, 115, 115, 115, 114, 114, 112, 106, 92, 75, 59, 41, 38, 40, 32, 25, 
      39, 63, 75, 79, 82, 83, 83, 83, 83, 81, 81, 82, 82, 83, 85, 86, 129, 
      207, 218, 220, 220, 221, 223, 221, 222, 223, 221, 220, 220, 222, 221, 
      221, 224, 223, 222, 222, 223, 222, 222, 220, 218, 217, 185, 100, 77, 78,
       77, 76, 76, 74, 75, 75, 75, 75, 75, 74, 74, 72, 72, 73, 74, 74, 73, 73,
       74, 74, 75, 76, 76, 75, 76, 76, 75, 75, 75, 75, 75, 76, 76}, {106, 110,
       113, 114, 117, 145, 236, 255, 254, 231, 164, 216, 255, 253, 195, 122, 
      153, 235, 254, 254, 244, 155, 113, 113, 113, 115, 134, 223, 255, 254, 
      228, 217, 242, 253, 255, 255, 255, 255, 253, 222, 138, 115, 128, 207, 
      255, 253, 240, 211, 176, 147, 128, 118, 115, 113, 113, 113, 114, 115, 
      114, 112, 112, 109, 106, 91, 76, 59, 41, 38, 40, 32, 25, 38, 63, 74, 79,
       81, 82, 82, 81, 83, 82, 83, 82, 82, 82, 84, 84, 128, 208, 218, 220, 
      221, 221, 222, 222, 221, 222, 224, 223, 223, 222, 221, 222, 223, 222, 
      221, 223, 223, 222, 222, 220, 220, 221, 197, 110, 76, 78, 76, 76, 76, 
      74, 75, 75, 74, 74, 73, 74, 74, 74, 74, 74, 75, 74, 74, 74, 74, 74, 75, 
      75, 75, 75, 75, 75, 76, 76, 75, 76, 75, 77, 77}, {105, 109, 111, 113, 
      114, 132, 214, 255, 255, 251, 222, 233, 255, 253, 197, 131, 202, 253, 
      254, 254, 225, 135, 114, 113, 114, 123, 151, 232, 255, 255, 255, 255, 
      255, 255, 255, 254, 249, 230, 190, 145, 120, 115, 128, 211, 255, 255, 
      255, 255, 250, 235, 200, 167, 140, 123, 115, 114, 115, 115, 114, 112, 
      112, 111, 107, 93, 77, 59, 42, 38, 40, 32, 25, 37, 62, 74, 78, 79, 82, 
      83, 82, 82, 81, 82, 82, 83, 83, 80, 82, 125, 207, 219, 220, 222, 220, 
      220, 223, 223, 222, 223, 223, 223, 221, 221, 224, 223, 222, 220, 224, 
      224, 221, 221, 222, 223, 220, 199, 112, 77, 79, 76, 75, 76, 75, 75, 75, 
      74, 73, 74, 73, 74, 75, 75, 74, 74, 74, 75, 75, 75, 75, 75, 76, 76, 77, 
      76, 76, 76, 75, 76, 77, 76, 77, 77}, {104, 108, 111, 112, 114, 121, 174,
       248, 255, 255, 255, 255, 255, 254, 199, 146, 235, 255, 255, 250, 183, 
      119, 114, 113, 121, 172, 227, 252, 255, 255, 255, 255, 255, 254, 245, 
      216, 173, 140, 123, 117, 114, 115, 125, 196, 251, 255, 255, 255, 255, 
      255, 254, 247, 226, 186, 152, 131, 121, 116, 114, 113, 114, 112, 106, 
      92, 78, 60, 42, 38, 40, 33, 25, 36, 61, 73, 77, 80, 81, 81, 81, 82, 81, 
      82, 81, 82, 83, 82, 83, 123, 207, 218, 219, 219, 220, 221, 223, 223, 
      225, 224, 226, 223, 221, 223, 221, 222, 221, 220, 222, 222, 221, 219, 
      221, 222, 221, 200, 113, 77, 80, 76, 75, 76, 75, 75, 74, 74, 73, 74, 74,
       74, 75, 74, 73, 74, 74, 74, 74, 74, 74, 75, 76, 75, 76, 75, 76, 76, 75,
       75, 75, 76, 77, 77}, {102, 108, 112, 112, 112, 115, 137, 212, 253, 255,
       255, 255, 255, 254, 200, 146, 236, 255, 252, 212, 137, 114, 112, 113, 
      134, 224, 255, 255, 255, 255, 255, 252, 236, 200, 160, 131, 119, 113, 
      112, 113, 113, 116, 130, 154, 183, 237, 255, 255, 255, 255, 255, 255, 
      255, 251, 240, 210, 171, 141, 120, 113, 113, 111, 107, 94, 78, 60, 42, 
      38, 40, 33, 25, 37, 60, 73, 78, 81, 81, 81, 82, 81, 82, 83, 82, 83, 82, 
      83, 83, 121, 200, 213, 214, 213, 216, 216, 218, 218, 218, 221, 221, 219,
       216, 212, 214, 213, 215, 212, 211, 213, 217, 219, 221, 219, 218, 199, 
      114, 76, 78, 75, 76, 76, 75, 75, 76, 75, 75, 76, 75, 74, 74, 73, 73, 75,
       75, 75, 74, 73, 74, 74, 76, 76, 74, 75, 76, 75, 75, 76, 75, 77, 78, 
      77}, {104, 108, 111, 112, 111, 113, 121, 151, 220, 253, 254, 255, 255, 
      253, 200, 145, 234, 251, 213, 144, 117, 111, 110, 114, 136, 227, 255, 
      255, 254, 248, 224, 184, 147, 126, 117, 115, 114, 112, 111, 112, 113, 
      115, 124, 133, 134, 208, 255, 255, 251, 243, 252, 255, 255, 255, 255, 
      254, 247, 219, 144, 115, 114, 111, 107, 94, 76, 60, 42, 39, 40, 33, 26, 
      37, 60, 74, 79, 81, 82, 81, 81, 81, 82, 82, 82, 83, 82, 83, 83, 106, 
      156, 165, 165, 165, 165, 164, 165, 169, 181, 206, 219, 211, 187, 164, 
      156, 154, 153, 152, 150, 160, 204, 221, 221, 217, 217, 198, 116, 76, 77,
       75, 76, 75, 75, 76, 76, 75, 76, 75, 74, 74, 74, 73, 75, 75, 75, 76, 75,
       74, 75, 74, 76, 76, 74, 74, 75, 75, 75, 76, 75, 76, 77, 76}, {104, 109,
       112, 113, 110, 111, 115, 120, 142, 201, 242, 254, 255, 253, 198, 140, 
      205, 191, 137, 115, 110, 109, 109, 113, 134, 223, 253, 239, 207, 168, 
      137, 123, 117, 113, 112, 113, 112, 112, 111, 112, 113, 114, 115, 117, 
      125, 201, 255, 255, 227, 164, 193, 237, 254, 255, 255, 255, 255, 247, 
      163, 114, 115, 112, 107, 94, 77, 61, 42, 38, 40, 33, 26, 37, 60, 73, 80,
       81, 81, 82, 80, 80, 81, 82, 84, 83, 82, 82, 82, 83, 89, 89, 90, 92, 94,
       102, 123, 153, 185, 212, 222, 216, 197, 157, 107, 87, 86, 86, 84, 105, 
      190, 222, 221, 218, 218, 200, 117, 76, 77, 75, 76, 76, 76, 77, 76, 75, 
      74, 75, 74, 74, 74, 74, 73, 75, 75, 75, 74, 74, 74, 74, 75, 76, 76, 76, 
      74, 74, 74, 75, 75, 76, 77, 76}, {104, 108, 112, 113, 111, 108, 109, 
      112, 113, 124, 154, 194, 234, 252, 194, 122, 129, 120, 112, 109, 111, 
      111, 111, 114, 126, 182, 187, 150, 127, 118, 114, 113, 114, 112, 112, 
      112, 112, 112, 112, 113, 112, 113, 115, 117, 125, 198, 255, 255, 227, 
      166, 193, 235, 254, 255, 255, 255, 255, 247, 161, 113, 113, 112, 107, 
      94, 79, 61, 43, 38, 39, 33, 26, 37, 60, 73, 79, 82, 82, 82, 82, 81, 80, 
      83, 85, 84, 83, 83, 82, 81, 79, 82, 90, 107, 134, 168, 196, 211, 219, 
      222, 224, 222, 220, 209, 161, 101, 82, 80, 84, 124, 204, 220, 221, 219, 
      217, 201, 118, 76, 77, 75, 75, 76, 76, 76, 75, 75, 74, 75, 75, 75, 75, 
      74, 73, 74, 75, 75, 74, 74, 75, 76, 76, 76, 75, 75, 75, 74, 75, 74, 75, 
      76, 77, 75}, {104, 108, 112, 113, 111, 108, 108, 109, 110, 113, 118, 
      128, 188, 250, 188, 116, 113, 110, 108, 108, 109, 110, 109, 112, 115, 
      120, 119, 115, 114, 111, 111, 112, 114, 113, 111, 111, 111, 112, 112, 
      113, 112, 114, 114, 117, 129, 202, 255, 255, 250, 243, 253, 255, 255, 
      255, 255, 254, 245, 209, 139, 113, 113, 113, 109, 96, 80, 61, 44, 38, 
      40, 34, 25, 36, 59, 73, 79, 81, 82, 82, 82, 81, 82, 82, 83, 82, 82, 82, 
      81, 84, 100, 127, 159, 189, 208, 219, 223, 223, 222, 222, 222, 222, 220,
       219, 209, 169, 132, 123, 138, 185, 220, 222, 222, 221, 218, 201, 118, 
      77, 77, 76, 76, 75, 75, 74, 75, 77, 76, 75, 75, 76, 75, 74, 74, 74, 74, 
      75, 76, 75, 76, 75, 76, 75, 75, 76, 75, 75, 75, 74, 76, 77, 78, 76}, {
      102, 107, 112, 112, 111, 110, 109, 109, 111, 112, 114, 123, 184, 250, 
      189, 116, 111, 108, 108, 108, 109, 109, 109, 110, 112, 112, 112, 111, 
      113, 113, 115, 117, 118, 118, 115, 113, 114, 112, 111, 111, 112, 113, 
      115, 130, 170, 230, 255, 255, 255, 255, 255, 255, 255, 252, 239, 206, 
      164, 133, 118, 116, 113, 113, 108, 96, 79, 61, 43, 38, 40, 34, 25, 35, 
      58, 72, 77, 80, 81, 83, 83, 83, 82, 82, 83, 82, 82, 83, 83, 107, 173, 
      204, 215, 221, 222, 222, 224, 224, 222, 222, 223, 223, 221, 221, 220, 
      217, 208, 203, 209, 219, 223, 225, 221, 219, 219, 198, 112, 78, 78, 76, 
      75, 74, 76, 75, 74, 76, 76, 76, 74, 74, 74, 73, 75, 75, 76, 76, 76, 76, 
      77, 75, 75, 75, 76, 77, 76, 75, 74, 75, 75, 77, 79, 77}, {102, 107, 111,
       113, 112, 110, 110, 110, 111, 111, 113, 122, 182, 249, 189, 114, 111, 
      108, 108, 108, 108, 108, 109, 110, 110, 112, 110, 110, 115, 126, 147, 
      167, 177, 175, 158, 136, 122, 115, 111, 110, 112, 113, 121, 185, 246, 
      254, 255, 255, 255, 255, 255, 249, 229, 191, 152, 128, 118, 115, 114, 
      113, 113, 111, 107, 94, 77, 61, 44, 38, 40, 34, 26, 35, 58, 72, 78, 81, 
      81, 81, 81, 83, 82, 82, 82, 81, 82, 84, 83, 118, 202, 220, 221, 222, 
      223, 223, 224, 222, 221, 221, 221, 222, 222, 222, 222, 222, 223, 221, 
      221, 222, 222, 223, 220, 220, 219, 190, 104, 78, 77, 76, 76, 74, 75, 75,
       76, 76, 75, 75, 75, 75, 75, 74, 74, 72, 76, 76, 76, 76, 76, 75, 76, 76,
       76, 77, 76, 74, 75, 75, 75, 76, 77, 77}, {103, 107, 110, 113, 113, 111,
       110, 111, 111, 110, 112, 121, 180, 250, 190, 113, 109, 110, 109, 109, 
      109, 110, 111, 111, 110, 112, 112, 120, 154, 204, 238, 249, 252, 251, 
      245, 226, 182, 135, 116, 114, 112, 113, 125, 202, 255, 255, 255, 255, 
      254, 242, 216, 173, 139, 125, 119, 117, 115, 113, 114, 113, 113, 112, 
      108, 94, 77, 61, 44, 38, 40, 35, 26, 35, 58, 71, 78, 80, 81, 80, 81, 81,
       82, 82, 82, 83, 84, 83, 83, 119, 203, 220, 221, 223, 222, 223, 221, 
      223, 221, 220, 220, 219, 221, 221, 221, 223, 221, 220, 221, 221, 221, 
      221, 222, 221, 218, 172, 91, 78, 78, 76, 77, 74, 75, 75, 75, 76, 75, 75,
       75, 74, 74, 74, 74, 74, 75, 76, 75, 76, 77, 76, 77, 77, 77, 76, 76, 75,
       74, 75, 75, 75, 76, 77}, {103, 107, 110, 114, 113, 110, 110, 109, 109, 
      109, 111, 119, 179, 250, 189, 113, 110, 109, 108, 107, 108, 111, 110, 
      110, 111, 113, 122, 169, 235, 254, 255, 255, 255, 255, 255, 255, 250, 
      211, 144, 117, 115, 114, 126, 202, 255, 255, 251, 236, 199, 156, 132, 
      121, 116, 115, 116, 116, 116, 115, 114, 115, 114, 112, 108, 95, 78, 62, 
      43, 38, 40, 35, 26, 34, 57, 71, 77, 80, 81, 82, 82, 82, 81, 82, 80, 82, 
      83, 83, 82, 119, 205, 220, 220, 221, 221, 223, 222, 221, 219, 212, 194, 
      190, 213, 221, 224, 222, 220, 223, 224, 222, 221, 220, 221, 219, 206, 
      139, 80, 77, 78, 76, 75, 76, 76, 75, 75, 75, 75, 74, 73, 73, 74, 75, 74,
       74, 73, 74, 74, 75, 75, 76, 76, 77, 77, 76, 75, 75, 74, 74, 75, 76, 77,
       77}, {104, 108, 112, 113, 112, 109, 108, 108, 109, 109, 110, 118, 177, 
      249, 192, 113, 109, 108, 108, 107, 109, 109, 109, 112, 113, 119, 164, 
      239, 255, 255, 255, 255, 255, 255, 255, 255, 255, 253, 214, 135, 115, 
      115, 124, 192, 243, 218, 178, 147, 127, 118, 115, 115, 114, 114, 115, 
      115, 115, 114, 115, 115, 114, 111, 108, 97, 79, 62, 44, 38, 41, 36, 26, 
      34, 57, 71, 78, 81, 81, 82, 82, 81, 82, 82, 81, 81, 81, 81, 81, 117, 
      203, 219, 221, 222, 219, 218, 217, 207, 185, 150, 116, 115, 180, 217, 
      222, 222, 221, 223, 224, 226, 223, 220, 219, 213, 173, 100, 77, 77, 78, 
      77, 76, 75, 74, 74, 74, 74, 74, 74, 73, 73, 75, 74, 75, 75, 74, 74, 75, 
      75, 75, 75, 75, 75, 76, 75, 75, 74, 74, 74, 75, 76, 77, 77}, {102, 109, 
      113, 113, 112, 109, 109, 110, 110, 110, 111, 117, 178, 250, 194, 115, 
      110, 108, 108, 108, 109, 109, 109, 112, 114, 141, 224, 254, 255, 255, 
      247, 220, 199, 208, 235, 253, 255, 255, 249, 183, 118, 115, 119, 143, 
      156, 133, 123, 118, 116, 115, 115, 114, 114, 114, 114, 113, 113, 113, 
      115, 114, 113, 112, 109, 98, 80, 62, 44, 38, 41, 36, 26, 34, 58, 73, 79,
       81, 81, 81, 82, 82, 82, 83, 83, 82, 81, 82, 82, 118, 204, 221, 220, 
      220, 211, 198, 174, 138, 104, 87, 82, 83, 120, 188, 215, 220, 221, 223, 
      222, 223, 221, 217, 210, 177, 113, 80, 78, 77, 76, 77, 77, 75, 75, 75, 
      74, 75, 74, 74, 74, 74, 74, 74, 74, 74, 73, 74, 75, 75, 74, 75, 76, 76, 
      76, 75, 75, 74, 74, 74, 74, 75, 76, 76}, {102, 108, 112, 112, 111, 110, 
      109, 109, 109, 109, 110, 118, 178, 251, 197, 116, 110, 108, 107, 108, 
      108, 109, 109, 112, 121, 176, 249, 255, 255, 240, 176, 132, 123, 125, 
      147, 210, 252, 255, 255, 229, 138, 115, 116, 116, 118, 116, 116, 115, 
      114, 114, 114, 115, 114, 114, 114, 115, 116, 115, 115, 114, 113, 113, 
      110, 99, 80, 63, 45, 38, 40, 36, 27, 33, 57, 73, 79, 82, 82, 82, 82, 81,
       81, 83, 82, 83, 83, 82, 83, 117, 201, 216, 210, 196, 162, 125, 98, 85, 
      80, 79, 80, 80, 85, 121, 171, 201, 212, 216, 216, 215, 209, 193, 157, 
      107, 81, 76, 77, 78, 77, 75, 75, 76, 75, 75, 75, 74, 75, 74, 74, 75, 74,
       74, 74, 75, 75, 74, 75, 74, 75, 75, 75, 75, 76, 75, 75, 75, 74, 74, 74,
       74, 75, 75}, {102, 107, 111, 111, 111, 110, 109, 110, 111, 109, 110, 
      118, 177, 250, 200, 116, 111, 109, 108, 108, 108, 108, 110, 112, 128, 
      207, 254, 255, 251, 189, 128, 127, 127, 121, 118, 145, 232, 255, 255, 
      247, 163, 114, 113, 114, 115, 114, 114, 115, 115, 115, 114, 114, 114, 
      114, 113, 115, 117, 117, 117, 114, 114, 114, 110, 99, 80, 62, 45, 38, 
      40, 36, 27, 34, 57, 73, 80, 83, 82, 82, 82, 82, 81, 82, 82, 83, 83, 81, 
      82, 114, 189, 185, 153, 118, 93, 82, 80, 83, 88, 96, 104, 112, 117, 120,
       132, 156, 173, 177, 174, 161, 139, 114, 91, 80, 77, 77, 78, 78, 78, 77,
       76, 76, 76, 76, 76, 76, 76, 75, 76, 75, 75, 75, 76, 76, 76, 75, 75, 75,
       76, 77, 74, 75, 75, 76, 75, 74, 73, 75, 74, 73, 75, 76}, {102, 107, 
      111, 112, 112, 110, 108, 109, 108, 108, 109, 116, 175, 250, 199, 115, 
      109, 108, 108, 108, 107, 107, 108, 111, 134, 225, 255, 255, 241, 156, 
      160, 209, 209, 167, 117, 127, 204, 255, 255, 250, 176, 115, 114, 117, 
      122, 122, 123, 124, 125, 126, 127, 127, 127, 126, 128, 129, 128, 127, 
      120, 114, 113, 113, 110, 98, 79, 63, 45, 38, 40, 37, 26, 33, 56, 72, 79,
       81, 81, 81, 82, 81, 82, 81, 82, 83, 84, 83, 82, 98, 128, 108, 89, 82, 
      82, 93, 112, 134, 159, 176, 188, 196, 197, 200, 198, 193, 188, 179, 159,
       132, 104, 84, 78, 77, 78, 78, 78, 77, 76, 75, 76, 75, 75, 75, 75, 75, 
      76, 76, 76, 76, 74, 74, 76, 76, 76, 75, 75, 76, 76, 76, 75, 75, 77, 76, 
      75, 74, 75, 75, 73, 74, 75, 75}, {101, 108, 110, 111, 112, 109, 107, 
      107, 108, 108, 109, 114, 173, 249, 197, 115, 110, 109, 107, 107, 107, 
      106, 107, 111, 137, 229, 255, 255, 234, 149, 193, 254, 254, 206, 122, 
      126, 199, 255, 255, 251, 177, 115, 118, 144, 182, 187, 189, 192, 195, 
      199, 202, 203, 202, 204, 207, 210, 209, 202, 148, 114, 114, 113, 109, 
      97, 78, 62, 45, 38, 40, 37, 26, 32, 55, 72, 78, 81, 82, 82, 82, 82, 81, 
      82, 83, 82, 81, 80, 82, 83, 85, 81, 81, 91, 121, 161, 192, 207, 216, 
      219, 220, 221, 220, 221, 222, 220, 217, 215, 212, 203, 181, 142, 104, 
      82, 78, 78, 77, 76, 77, 75, 75, 75, 75, 75, 74, 74, 75, 75, 75, 75, 75, 
      74, 74, 75, 76, 76, 75, 74, 74, 75, 75, 75, 75, 76, 75, 75, 75, 75, 75, 
      74, 75, 76}, {100, 107, 110, 112, 112, 109, 106, 106, 107, 109, 109, 
      116, 173, 249, 196, 114, 109, 108, 108, 106, 106, 106, 107, 111, 134, 
      224, 255, 255, 241, 163, 199, 255, 254, 210, 125, 136, 218, 255, 255, 
      249, 169, 114, 122, 184, 252, 254, 254, 255, 255, 255, 254, 254, 254, 
      254, 255, 255, 255, 251, 177, 116, 115, 112, 109, 97, 79, 63, 45, 37, 
      41, 37, 26, 32, 56, 72, 77, 80, 81, 81, 81, 82, 81, 81, 81, 81, 81, 81, 
      83, 81, 80, 82, 100, 151, 195, 212, 218, 219, 223, 222, 222, 224, 224, 
      223, 224, 222, 221, 221, 221, 222, 220, 209, 178, 126, 87, 78, 77, 77, 
      77, 77, 75, 76, 76, 75, 75, 75, 75, 76, 75, 76, 74, 73, 74, 74, 76, 76, 
      74, 75, 75, 74, 75, 75, 74, 75, 75, 75, 75, 75, 75, 76, 78, 76}, {99, 
      106, 110, 112, 112, 108, 106, 106, 107, 108, 108, 116, 172, 248, 195, 
      114, 109, 108, 107, 105, 105, 106, 108, 111, 124, 199, 254, 255, 252, 
      213, 216, 255, 253, 210, 131, 175, 247, 255, 255, 239, 150, 114, 124, 
      189, 254, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
      252, 181, 116, 114, 112, 109, 98, 79, 62, 45, 38, 40, 37, 26, 32, 55, 
      71, 76, 79, 80, 81, 82, 82, 80, 81, 82, 82, 82, 82, 82, 82, 82, 102, 
      164, 206, 217, 220, 221, 221, 222, 222, 221, 222, 221, 223, 224, 223, 
      222, 223, 222, 222, 222, 221, 215, 194, 134, 85, 77, 77, 76, 76, 75, 75,
       75, 76, 74, 74, 76, 77, 75, 75, 75, 75, 73, 74, 76, 76, 75, 75, 75, 74,
       73, 73, 74, 74, 75, 75, 75, 76, 74, 75, 76, 75}}, {{0, 190}, {150, 
      0}}, {0, 255},
      ColorFunction->GrayLevel],
     BoxForm`ImageTag[
     "Byte", ColorSpace -> "Grayscale", ImageSize -> Automatic, Interleaving -> 
      None, Magnification -> Automatic],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSize->Automatic,
    ImageSizeRaw->{150, 190},
    PlotRange->{{0, 150}, {0, 190}}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4338147694375*^9, 3.433814772453125*^9}}],

Cell[CellGroupData[{

Cell["Basic example", "Subsection",
 CellChangeTimes->{{3.433858233765625*^9, 3.43385823628125*^9}}],

Cell[BoxData[
 RowBox[{"ArrayPlot", "[", 
  RowBox[{
   RowBox[{"MorphologicalComponents", "[", 
    RowBox[{"b", ",", "0.5"}], "]"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4338582541875*^9, 3.433858281390625*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["More ...", "Subsection",
 CellChangeTimes->{{3.43385830653125*^9, 3.433858308765625*^9}}],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ArrayPlot", "[", 
    RowBox[{
     RowBox[{"tmp", "=", 
      RowBox[{"MorphologicalComponents", "[", 
       RowBox[{
        GraphicsBox[
         TagBox[
          RasterBox[{{120, 117, 115, 115, 112, 112, 113, 113, 115, 113, 114, 
           114, 112, 114, 113, 112, 111, 111, 111, 113, 114, 113, 112, 112, 
           111, 113, 112, 113, 112, 113, 112, 111, 110, 111, 111, 110, 111, 
           111, 111, 112, 111, 111, 110, 111, 112, 110, 112, 112, 111, 112, 
           113, 111, 112, 113, 114, 115, 114, 116, 119, 115, 101, 82, 63, 44, 
           41, 42, 32, 24, 26, 35, 54, 71, 78, 80, 82, 83, 84, 83, 81, 82, 84,
            85, 84, 83, 84, 100, 189, 231, 230, 234, 236, 233, 192, 114, 101, 
           99, 98, 96, 96, 95, 94, 93, 92, 91, 90, 90, 88, 87, 87, 85, 84, 83,
            81, 77, 77, 75, 85, 167, 223, 225, 223, 211, 204, 214, 225, 226, 
           225, 213, 203, 211, 224, 225, 214, 136, 75, 75, 75, 73, 72, 71, 73,
            73, 74, 73, 75, 76, 75, 73, 66, 52}, {120, 118, 115, 113, 112, 
           113, 112, 113, 114, 112, 112, 113, 115, 115, 112, 111, 111, 111, 
           111, 112, 113, 113, 112, 111, 110, 113, 112, 112, 113, 115, 113, 
           112, 111, 111, 111, 111, 112, 112, 112, 112, 111, 111, 111, 111, 
           112, 111, 111, 111, 112, 113, 113, 113, 114, 115, 114, 114, 115, 
           114, 117, 114, 101, 82, 62, 44, 40, 41, 32, 24, 26, 36, 54, 71, 79,
            81, 82, 84, 85, 84, 82, 83, 84, 85, 83, 83, 85, 100, 188, 230, 
           231, 236, 235, 232, 186, 95, 82, 80, 79, 80, 79, 79, 79, 78, 77, 
           78, 77, 77, 77, 76, 76, 75, 75, 75, 78, 78, 77, 76, 85, 168, 223, 
           225, 209, 142, 118, 159, 219, 224, 220, 167, 118, 156, 218, 225, 
           213, 136, 76, 76, 75, 73, 72, 73, 74, 74, 76, 76, 77, 77, 77, 75, 
           67, 54}, {120, 117, 116, 114, 112, 114, 114, 115, 115, 114, 113, 
           113, 115, 116, 112, 110, 111, 113, 112, 111, 111, 111, 111, 111, 
           111, 111, 112, 113, 114, 113, 113, 111, 111, 112, 111, 112, 112, 
           113, 114, 113, 112, 111, 111, 110, 111, 113, 113, 113, 112, 114, 
           115, 114, 113, 114, 114, 114, 114, 114, 116, 114, 101, 82, 63, 44, 
           41, 41, 32, 24, 27, 36, 54, 71, 79, 82, 82, 84, 84, 85, 83, 84, 84,
            84, 83, 84, 84, 97, 187, 230, 232, 234, 233, 230, 186, 96, 83, 81,
            80, 79, 80, 80, 78, 78, 78, 77, 76, 76, 76, 78, 78, 76, 76, 76, 
           77, 77, 76, 76, 87, 170, 225, 225, 201, 109, 77, 130, 215, 223, 
           216, 144, 79, 132, 215, 224, 213, 137, 77, 76, 75, 74, 73, 74, 74, 
           75, 77, 76, 78, 79, 78, 76, 67, 53}, {119, 116, 115, 113, 112, 113,
            114, 115, 115, 112, 111, 114, 114, 115, 113, 112, 113, 111, 111, 
           111, 110, 111, 112, 112, 113, 112, 111, 113, 114, 112, 113, 112, 
           111, 112, 113, 112, 114, 115, 113, 112, 114, 113, 113, 112, 112, 
           113, 113, 113, 113, 115, 115, 116, 115, 114, 116, 115, 115, 115, 
           116, 114, 100, 83, 64, 45, 41, 41, 33, 24, 25, 36, 54, 72, 79, 81, 
           82, 83, 84, 85, 83, 83, 84, 84, 84, 84, 85, 98, 185, 230, 232, 233,
            234, 231, 187, 96, 82, 82, 80, 81, 81, 79, 79, 78, 78, 77, 76, 76,
            75, 78, 78, 77, 77, 77, 77, 76, 76, 76, 86, 168, 223, 223, 199, 
           107, 74, 125, 207, 216, 209, 140, 77, 128, 212, 222, 210, 136, 76, 
           75, 74, 75, 74, 74, 73, 74, 76, 76, 77, 79, 78, 75, 67, 55}, {118, 
           116, 114, 112, 113, 112, 113, 113, 113, 112, 113, 113, 114, 114, 
           113, 113, 112, 111, 112, 111, 111, 112, 113, 113, 113, 113, 113, 
           113, 112, 112, 112, 111, 111, 113, 112, 113, 114, 114, 114, 113, 
           114, 112, 113, 114, 114, 113, 113, 113, 113, 115, 116, 115, 115, 
           114, 115, 115, 116, 116, 116, 113, 100, 82, 63, 45, 41, 42, 34, 24,
            25, 35, 53, 71, 78, 81, 83, 84, 83, 84, 84, 84, 83, 83, 84, 83, 
           85, 95, 179, 230, 231, 231, 231, 230, 188, 98, 82, 82, 82, 79, 80, 
           81, 79, 78, 77, 78, 77, 77, 76, 75, 76, 76, 76, 77, 77, 77, 76, 75,
            82, 147, 193, 194, 176, 105, 80, 105, 154, 161, 154, 116, 81, 117,
            178, 185, 175, 119, 74, 75, 74, 73, 73, 73, 73, 73, 74, 75, 77, 
           78, 79, 76, 68, 56}, {118, 115, 113, 111, 111, 112, 112, 112, 110, 
           110, 111, 112, 114, 114, 111, 110, 111, 110, 111, 111, 112, 112, 
           113, 112, 112, 112, 113, 113, 111, 111, 111, 110, 112, 112, 113, 
           114, 115, 114, 115, 114, 113, 114, 113, 114, 114, 113, 114, 114, 
           113, 116, 116, 113, 113, 115, 114, 114, 116, 117, 118, 114, 101, 
           82, 63, 45, 40, 42, 33, 24, 26, 35, 52, 71, 79, 82, 83, 84, 84, 84,
            83, 84, 84, 84, 83, 83, 84, 92, 156, 194, 193, 194, 194, 192, 160,
            92, 82, 82, 82, 79, 80, 80, 79, 78, 77, 78, 77, 76, 77, 75, 75, 
           75, 75, 76, 77, 77, 76, 76, 80, 132, 172, 173, 169, 154, 149, 151, 
           155, 156, 155, 150, 147, 154, 165, 160, 132, 89, 73, 75, 73, 74, 
           74, 73, 73, 73, 73, 75, 76, 78, 80, 78, 70, 56}, {118, 115, 114, 
           112, 111, 111, 112, 111, 109, 111, 112, 113, 114, 113, 113, 112, 
           111, 110, 109, 110, 110, 111, 112, 112, 110, 112, 112, 111, 110, 
           110, 110, 112, 113, 111, 113, 114, 116, 116, 114, 114, 114, 114, 
           114, 114, 114, 115, 115, 114, 113, 117, 115, 115, 115, 115, 113, 
           113, 115, 118, 120, 115, 102, 82, 63, 46, 40, 42, 33, 24, 26, 35, 
           51, 69, 79, 83, 85, 84, 84, 85, 85, 84, 86, 85, 85, 84, 84, 83, 96,
            104, 105, 104, 101, 101, 94, 82, 81, 81, 82, 80, 80, 80, 80, 77, 
           77, 78, 77, 75, 76, 75, 75, 74, 76, 78, 79, 76, 76, 75, 85, 164, 
           216, 216, 218, 218, 217, 218, 217, 217, 215, 213, 215, 216, 214, 
           210, 188, 115, 75, 76, 75, 74, 75, 74, 72, 72, 73, 75, 75, 78, 79, 
           78, 69, 56}, {118, 115, 114, 113, 111, 110, 112, 109, 108, 112, 
           112, 113, 112, 111, 112, 111, 110, 110, 110, 110, 110, 112, 112, 
           111, 111, 112, 112, 112, 111, 110, 110, 112, 113, 112, 114, 115, 
           115, 115, 114, 113, 114, 113, 113, 113, 114, 114, 114, 113, 114, 
           115, 114, 114, 115, 114, 113, 113, 113, 116, 118, 115, 103, 83, 64,
            47, 40, 41, 33, 23, 25, 34, 51, 68, 79, 83, 84, 84, 85, 86, 86, 
           85, 85, 85, 84, 84, 84, 84, 83, 83, 84, 83, 81, 80, 81, 81, 80, 81,
            81, 80, 80, 80, 79, 79, 79, 78, 76, 76, 76, 75, 75, 76, 76, 78, 
           77, 77, 76, 75, 86, 172, 226, 224, 227, 226, 225, 226, 225, 224, 
           222, 223, 224, 224, 223, 221, 214, 152, 81, 74, 75, 74, 74, 72, 72,
            73, 73, 74, 76, 78, 80, 78, 70, 56}, {120, 117, 114, 113, 111, 
           110, 110, 108, 110, 113, 112, 112, 113, 110, 111, 111, 111, 112, 
           111, 111, 112, 112, 110, 111, 111, 112, 113, 114, 114, 113, 112, 
           113, 115, 115, 116, 117, 117, 116, 114, 114, 114, 115, 114, 114, 
           113, 114, 112, 112, 114, 115, 115, 116, 116, 115, 114, 114, 114, 
           116, 120, 116, 104, 84, 65, 47, 41, 41, 34, 23, 26, 35, 50, 67, 80,
            83, 85, 85, 85, 86, 85, 84, 84, 86, 86, 85, 85, 84, 84, 83, 83, 
           84, 83, 81, 82, 82, 80, 79, 80, 79, 79, 80, 81, 80, 78, 77, 77, 78,
            77, 76, 75, 76, 76, 77, 76, 76, 77, 75, 85, 168, 222, 223, 224, 
           224, 224, 224, 223, 223, 224, 225, 224, 223, 221, 222, 218, 162, 
           81, 74, 75, 74, 73, 72, 72, 72, 72, 74, 76, 78, 78, 78, 70, 55}, {
           120, 118, 115, 112, 112, 112, 110, 108, 112, 113, 113, 112, 112, 
           112, 112, 111, 111, 111, 112, 112, 112, 111, 110, 111, 112, 113, 
           113, 116, 116, 115, 114, 114, 116, 121, 131, 142, 139, 127, 119, 
           115, 113, 114, 113, 114, 114, 114, 112, 112, 113, 116, 114, 114, 
           116, 117, 115, 115, 113, 117, 121, 118, 104, 84, 66, 48, 40, 41, 
           35, 24, 26, 35, 50, 67, 78, 82, 85, 85, 84, 85, 86, 83, 84, 87, 92,
            88, 84, 84, 85, 85, 83, 83, 82, 81, 81, 81, 80, 79, 80, 80, 81, 
           82, 83, 79, 77, 77, 77, 78, 77, 77, 75, 75, 76, 75, 75, 76, 76, 75,
            81, 142, 185, 185, 185, 188, 189, 197, 215, 223, 224, 223, 222, 
           224, 224, 221, 209, 139, 76, 74, 74, 73, 72, 73, 74, 73, 74, 76, 
           77, 76, 76, 75, 69, 57}, {119, 120, 117, 115, 113, 111, 111, 111, 
           113, 115, 115, 113, 111, 113, 112, 112, 111, 112, 111, 112, 113, 
           112, 112, 115, 117, 117, 118, 119, 118, 117, 114, 115, 127, 172, 
           221, 236, 230, 191, 138, 118, 114, 112, 113, 114, 113, 113, 113, 
           113, 115, 116, 114, 115, 116, 118, 116, 115, 115, 116, 120, 118, 
           105, 84, 66, 49, 41, 41, 34, 24, 25, 34, 50, 67, 79, 81, 83, 83, 
           85, 85, 84, 83, 83, 86, 88, 87, 84, 88, 123, 137, 120, 105, 95, 87,
            84, 81, 80, 79, 81, 81, 82, 82, 83, 82, 78, 78, 78, 78, 78, 78, 
           77, 74, 75, 75, 75, 76, 75, 76, 75, 85, 97, 100, 109, 130, 159, 
           191, 215, 225, 223, 223, 221, 222, 217, 202, 163, 98, 73, 74, 73, 
           74, 73, 74, 74, 73, 75, 76, 77, 76, 76, 74, 69, 59}, {120, 120, 
           118, 114, 112, 112, 112, 113, 115, 115, 114, 113, 113, 113, 111, 
           110, 111, 112, 112, 114, 114, 117, 131, 151, 156, 157, 161, 161, 
           159, 143, 120, 123, 177, 245, 253, 245, 251, 252, 201, 131, 116, 
           114, 113, 113, 112, 114, 115, 114, 115, 116, 114, 116, 116, 118, 
           116, 116, 115, 115, 118, 118, 105, 84, 67, 49, 41, 41, 35, 24, 25, 
           34, 49, 67, 78, 81, 83, 84, 85, 84, 84, 84, 83, 83, 84, 85, 85, 92,
            168, 217, 209, 194, 176, 155, 132, 115, 99, 90, 84, 81, 80, 80, 
           82, 82, 79, 78, 79, 77, 76, 76, 76, 73, 74, 74, 74, 74, 75, 76, 75,
            79, 101, 135, 168, 197, 213, 220, 224, 226, 224, 220, 208, 188, 
           158, 123, 92, 75, 75, 74, 75, 75, 74, 74, 74, 74, 75, 75, 75, 77, 
           77, 75, 70, 59}, {119, 120, 116, 116, 114, 114, 112, 113, 114, 115,
            113, 113, 113, 112, 111, 110, 111, 112, 114, 114, 114, 123, 184, 
           243, 245, 246, 247, 247, 246, 211, 130, 140, 229, 250, 202, 158, 
           186, 245, 244, 162, 116, 116, 114, 113, 112, 113, 114, 114, 114, 
           115, 114, 115, 117, 118, 115, 115, 115, 114, 117, 116, 104, 85, 68,
            50, 41, 41, 34, 24, 25, 33, 50, 66, 78, 83, 83, 85, 85, 85, 85, 
           85, 84, 85, 84, 85, 84, 94, 175, 229, 229, 231, 230, 224, 216, 205,
            187, 166, 142, 123, 107, 95, 87, 81, 78, 78, 79, 77, 76, 76, 75, 
           74, 74, 74, 73, 73, 74, 75, 80, 120, 187, 211, 221, 225, 226, 226, 
           224, 223, 215, 189, 157, 129, 109, 102, 97, 84, 74, 74, 74, 75, 75,
            75, 74, 73, 74, 74, 74, 76, 78, 78, 71, 59}, {120, 119, 116, 115, 
           115, 114, 114, 113, 114, 114, 113, 113, 112, 112, 113, 113, 112, 
           113, 114, 112, 113, 122, 176, 228, 235, 251, 252, 242, 252, 224, 
           132, 156, 243, 236, 146, 122, 135, 216, 251, 180, 117, 117, 114, 
           112, 113, 113, 114, 115, 116, 116, 116, 115, 116, 118, 114, 113, 
           115, 115, 117, 117, 105, 85, 69, 50, 41, 41, 35, 24, 25, 34, 50, 
           66, 79, 83, 85, 85, 84, 84, 85, 85, 84, 84, 84, 84, 84, 94, 173, 
           229, 231, 233, 232, 233, 233, 232, 230, 226, 221, 212, 197, 177, 
           152, 112, 83, 79, 78, 75, 76, 76, 75, 76, 76, 74, 73, 74, 76, 76, 
           89, 170, 220, 223, 227, 228, 225, 223, 223, 222, 214, 199, 191, 
           188, 187, 186, 178, 120, 75, 74, 74, 74, 74, 75, 74, 73, 74, 74, 
           74, 76, 79, 78, 70, 59}, {122, 120, 116, 114, 113, 115, 114, 113, 
           115, 115, 114, 113, 112, 113, 114, 114, 113, 112, 112, 112, 113, 
           116, 123, 132, 150, 227, 244, 186, 238, 226, 132, 152, 242, 239, 
           154, 128, 146, 224, 251, 175, 116, 115, 113, 112, 114, 116, 117, 
           117, 116, 115, 115, 115, 115, 117, 115, 114, 116, 118, 118, 118, 
           106, 86, 70, 52, 41, 41, 35, 24, 25, 33, 49, 66, 78, 83, 84, 83, 
           83, 84, 84, 84, 84, 83, 83, 83, 85, 91, 158, 213, 222, 230, 231, 
           232, 232, 231, 231, 229, 232, 233, 232, 229, 222, 186, 111, 78, 78,
            76, 75, 75, 75, 75, 76, 74, 75, 76, 77, 76, 99, 190, 222, 223, 
           225, 226, 227, 225, 224, 223, 223, 220, 223, 222, 222, 222, 210, 
           134, 75, 75, 73, 73, 73, 74, 75, 74, 74, 74, 76, 76, 77, 76, 69, 
           59}, {123, 120, 116, 113, 113, 113, 112, 112, 113, 114, 113, 111, 
           109, 111, 112, 113, 114, 113, 113, 112, 113, 113, 113, 115, 127, 
           204, 225, 155, 212, 208, 126, 133, 217, 252, 224, 190, 214, 251, 
           235, 146, 114, 113, 112, 113, 114, 116, 117, 117, 117, 115, 115, 
           114, 114, 116, 114, 113, 117, 117, 118, 118, 107, 87, 70, 51, 41, 
           42, 36, 25, 26, 34, 49, 65, 78, 83, 84, 84, 85, 86, 84, 84, 83, 84,
            84, 85, 85, 85, 103, 132, 180, 229, 230, 225, 212, 215, 220, 229, 
           233, 233, 231, 234, 233, 222, 152, 83, 78, 77, 76, 75, 76, 77, 76, 
           76, 75, 76, 76, 76, 94, 180, 223, 223, 223, 225, 225, 225, 224, 
           223, 221, 222, 225, 223, 223, 223, 213, 136, 75, 74, 73, 72, 72, 
           74, 74, 74, 74, 75, 75, 76, 77, 76, 69, 59}, {121, 120, 116, 114, 
           112, 110, 111, 112, 112, 113, 112, 111, 110, 111, 112, 115, 116, 
           116, 115, 113, 113, 114, 114, 113, 117, 138, 144, 123, 136, 137, 
           117, 119, 158, 229, 253, 254, 254, 239, 173, 120, 113, 110, 111, 
           111, 114, 114, 114, 116, 116, 116, 115, 114, 114, 116, 115, 115, 
           117, 116, 119, 117, 104, 86, 70, 52, 41, 43, 37, 26, 26, 33, 48, 
           66, 77, 83, 84, 84, 84, 84, 84, 83, 84, 83, 84, 84, 85, 83, 81, 87,
            146, 225, 230, 213, 155, 155, 187, 221, 233, 231, 231, 232, 233, 
           228, 172, 88, 78, 77, 76, 76, 76, 76, 76, 76, 75, 76, 76, 75, 80, 
           138, 202, 214, 216, 214, 215, 215, 213, 214, 211, 212, 216, 215, 
           213, 211, 203, 131, 74, 74, 74, 73, 73, 73, 74, 74, 73, 74, 75, 76,
            77, 77, 70, 59}, {121, 121, 117, 115, 112, 111, 112, 112, 113, 
           114, 114, 113, 111, 111, 112, 114, 115, 115, 116, 114, 112, 113, 
           114, 114, 114, 114, 114, 113, 114, 113, 113, 113, 121, 146, 186, 
           203, 193, 157, 122, 113, 112, 111, 111, 113, 113, 114, 114, 115, 
           116, 115, 114, 114, 114, 116, 116, 114, 116, 116, 118, 118, 104, 
           86, 70, 53, 42, 43, 37, 26, 26, 33, 49, 66, 79, 84, 85, 85, 84, 84,
            84, 84, 83, 84, 84, 84, 83, 84, 92, 111, 165, 227, 232, 225, 200, 
           204, 219, 229, 233, 230, 230, 230, 232, 223, 157, 83, 79, 78, 76, 
           76, 77, 76, 75, 75, 76, 76, 76, 75, 74, 91, 135, 159, 159, 152, 
           145, 144, 143, 143, 149, 160, 170, 169, 157, 145, 137, 101, 73, 73,
            74, 73, 73, 73, 73, 75, 75, 74, 75, 75, 78, 75, 71, 60}, {120, 
           120, 116, 114, 112, 112, 111, 111, 112, 113, 113, 113, 113, 113, 
           115, 114, 115, 116, 117, 115, 112, 112, 113, 114, 114, 113, 113, 
           111, 112, 113, 111, 112, 115, 116, 120, 123, 122, 117, 113, 112, 
           113, 112, 112, 115, 113, 114, 114, 113, 113, 115, 117, 115, 114, 
           119, 118, 114, 115, 115, 119, 119, 107, 88, 71, 53, 41, 42, 37, 26,
            25, 34, 48, 66, 78, 84, 86, 88, 86, 84, 84, 84, 83, 84, 84, 84, 
           83, 89, 140, 195, 214, 228, 232, 230, 230, 231, 232, 235, 231, 230,
            228, 226, 221, 193, 116, 79, 80, 78, 78, 76, 75, 75, 75, 74, 75, 
           76, 76, 74, 77, 117, 168, 176, 170, 129, 83, 79, 81, 95, 141, 179, 
           194, 190, 168, 129, 93, 76, 73, 73, 73, 72, 72, 74, 75, 75, 75, 74,
            75, 75, 77, 77, 71, 61}, {120, 120, 116, 116, 114, 112, 112, 111, 
           112, 113, 112, 114, 112, 112, 114, 114, 113, 114, 115, 114, 114, 
           113, 113, 111, 111, 112, 111, 111, 111, 111, 111, 111, 114, 114, 
           114, 112, 113, 114, 113, 112, 114, 113, 112, 114, 113, 113, 113, 
           112, 112, 114, 116, 116, 116, 119, 117, 113, 115, 116, 118, 117, 
           107, 88, 71, 53, 41, 42, 37, 27, 26, 33, 47, 65, 78, 83, 86, 87, 
           88, 87, 85, 83, 83, 84, 84, 84, 83, 89, 161, 224, 226, 228, 230, 
           230, 230, 230, 228, 227, 223, 215, 200, 182, 157, 118, 84, 80, 79, 
           78, 77, 76, 75, 75, 75, 76, 77, 75, 75, 75, 83, 156, 215, 218, 206,
            131, 75, 75, 91, 154, 205, 218, 220, 220, 216, 199, 143, 86, 73, 
           74, 73, 71, 73, 74, 73, 75, 75, 75, 76, 75, 77, 77, 72, 62}, {121, 
           120, 116, 114, 114, 113, 111, 111, 112, 112, 113, 113, 113, 113, 
           114, 115, 113, 114, 115, 114, 114, 113, 113, 112, 111, 111, 111, 
           112, 111, 111, 112, 111, 112, 113, 113, 111, 111, 113, 112, 111, 
           112, 112, 113, 114, 112, 113, 114, 114, 113, 114, 117, 117, 116, 
           118, 119, 117, 115, 116, 118, 117, 106, 88, 72, 54, 41, 42, 37, 26,
            25, 33, 48, 65, 78, 81, 84, 86, 86, 86, 86, 84, 85, 84, 84, 84, 
           84, 89, 163, 226, 228, 229, 227, 225, 222, 215, 198, 178, 155, 133,
            112, 97, 88, 81, 79, 79, 78, 77, 76, 76, 75, 76, 75, 75, 77, 76, 
           76, 77, 89, 174, 221, 222, 204, 119, 74, 83, 139, 205, 221, 223, 
           225, 223, 223, 222, 200, 123, 76, 74, 73, 73, 75, 73, 73, 73, 74, 
           76, 76, 76, 76, 77, 72, 63}, {123, 120, 116, 114, 113, 114, 115, 
           114, 115, 115, 115, 116, 115, 115, 116, 116, 115, 116, 115, 114, 
           113, 114, 114, 115, 113, 112, 112, 114, 113, 113, 115, 115, 115, 
           113, 113, 113, 113, 113, 113, 111, 111, 112, 114, 115, 113, 114, 
           114, 114, 114, 115, 117, 117, 116, 118, 119, 117, 116, 115, 117, 
           117, 107, 90, 73, 54, 42, 42, 38, 27, 25, 33, 48, 64, 78, 83, 85, 
           87, 86, 86, 86, 84, 84, 85, 84, 85, 85, 91, 165, 225, 222, 213, 
           193, 174, 154, 130, 110, 96, 89, 85, 81, 81, 82, 81, 80, 79, 78, 
           78, 76, 76, 75, 76, 76, 77, 77, 77, 76, 77, 90, 178, 221, 221, 208,
            130, 82, 114, 191, 219, 221, 221, 216, 217, 221, 222, 216, 162, 
           85, 74, 73, 74, 73, 72, 72, 72, 74, 76, 75, 76, 76, 76, 72, 61}, {
           124, 121, 117, 114, 118, 126, 129, 131, 131, 131, 132, 132, 131, 
           132, 134, 133, 132, 132, 130, 123, 116, 115, 116, 122, 123, 125, 
           126, 127, 127, 127, 129, 128, 128, 127, 127, 126, 125, 122, 117, 
           112, 111, 113, 117, 117, 116, 119, 118, 118, 120, 120, 122, 122, 
           122, 123, 123, 121, 116, 115, 118, 117, 107, 91, 73, 54, 42, 43, 
           39, 28, 25, 33, 49, 66, 77, 83, 86, 86, 87, 86, 85, 84, 84, 84, 85,
            85, 84, 91, 162, 208, 182, 160, 143, 131, 126, 122, 124, 124, 123,
            122, 122, 123, 120, 105, 85, 80, 80, 78, 78, 78, 77, 76, 75, 75, 
           76, 76, 76, 77, 89, 174, 222, 222, 220, 178, 142, 180, 216, 222, 
           221, 208, 170, 172, 211, 223, 222, 186, 96, 73, 74, 73, 74, 73, 73,
            74, 74, 74, 74, 75, 77, 76, 73, 63}, {123, 122, 118, 123, 167, 
           216, 220, 222, 224, 223, 223, 224, 225, 226, 226, 224, 221, 221, 
           216, 166, 118, 117, 122, 166, 204, 209, 209, 213, 212, 212, 214, 
           212, 211, 211, 211, 209, 206, 195, 141, 113, 114, 129, 151, 157, 
           157, 160, 160, 160, 162, 164, 163, 164, 163, 162, 163, 155, 132, 
           115, 118, 118, 108, 90, 72, 54, 42, 42, 38, 28, 25, 33, 48, 67, 79,
            82, 84, 86, 86, 86, 89, 88, 85, 83, 84, 85, 85, 92, 163, 217, 212,
            209, 209, 207, 211, 208, 210, 212, 211, 209, 210, 210, 207, 180, 
           112, 79, 80, 80, 78, 77, 76, 75, 76, 77, 76, 77, 77, 76, 82, 155, 
           218, 221, 222, 219, 215, 219, 221, 222, 216, 167, 96, 105, 190, 
           222, 221, 194, 104, 74, 75, 74, 74, 74, 73, 74, 75, 74, 75, 75, 76,
            76, 74, 63}, {123, 122, 119, 128, 200, 255, 255, 255, 255, 255, 
           255, 255, 255, 255, 255, 255, 255, 255, 253, 193, 119, 118, 129, 
           211, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
           255, 249, 169, 115, 119, 174, 241, 246, 246, 247, 247, 246, 247, 
           248, 247, 248, 247, 247, 247, 240, 171, 117, 119, 118, 108, 90, 73,
            54, 41, 41, 38, 27, 25, 32, 47, 65, 78, 83, 84, 85, 84, 84, 95, 
           94, 84, 83, 82, 84, 85, 93, 165, 225, 229, 231, 231, 229, 230, 230,
            228, 229, 229, 228, 230, 229, 226, 218, 156, 86, 80, 78, 78, 76, 
           76, 74, 75, 77, 75, 76, 77, 77, 77, 118, 199, 220, 222, 224, 225, 
           223, 223, 220, 197, 120, 75, 92, 182, 223, 220, 191, 100, 73, 75, 
           73, 74, 74, 73, 74, 75, 74, 74, 74, 77, 77, 74, 63}, {121, 119, 
           117, 126, 201, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
           255, 255, 255, 254, 198, 122, 118, 131, 213, 255, 255, 255, 255, 
           255, 255, 255, 255, 255, 255, 255, 255, 255, 250, 174, 115, 121, 
           185, 254, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
           255, 252, 186, 121, 120, 118, 109, 91, 75, 56, 41, 41, 37, 27, 25, 
           32, 46, 65, 77, 82, 83, 84, 84, 84, 100, 101, 85, 83, 83, 85, 83, 
           89, 162, 225, 229, 230, 228, 228, 229, 231, 230, 229, 228, 228, 
           230, 228, 225, 224, 178, 92, 80, 79, 77, 77, 76, 75, 75, 77, 76, 
           75, 77, 76, 76, 84, 141, 201, 218, 221, 224, 223, 220, 205, 147, 
           83, 73, 101, 190, 219, 215, 175, 90, 73, 75, 74, 73, 73, 75, 74, 
           75, 75, 75, 75, 78, 78, 74, 64}, {121, 119, 117, 123, 189, 248, 
           249, 249, 253, 255, 255, 255, 255, 253, 251, 254, 255, 255, 254, 
           198, 122, 118, 130, 213, 255, 255, 255, 254, 254, 254, 255, 254, 
           254, 254, 254, 255, 255, 250, 175, 115, 121, 183, 253, 255, 255, 
           255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 253, 191, 123, 
           121, 119, 109, 92, 75, 56, 41, 41, 37, 28, 25, 32, 47, 64, 76, 80, 
           82, 83, 84, 83, 91, 95, 85, 85, 85, 85, 85, 88, 154, 214, 217, 216,
            215, 216, 220, 226, 230, 231, 229, 229, 230, 228, 225, 220, 166, 
           89, 79, 79, 76, 77, 76, 74, 75, 77, 77, 76, 76, 76, 75, 76, 90, 
           136, 182, 203, 211, 208, 189, 145, 96, 78, 79, 107, 169, 183, 177, 
           136, 80, 74, 74, 73, 74, 75, 75, 75, 76, 76, 77, 77, 78, 79, 75, 
           65}, {121, 119, 115, 114, 134, 157, 161, 164, 183, 241, 255, 255, 
           237, 180, 172, 198, 249, 255, 254, 197, 120, 116, 130, 213, 255, 
           255, 244, 190, 178, 177, 177, 178, 179, 182, 215, 254, 255, 250, 
           175, 118, 119, 157, 219, 227, 229, 230, 235, 250, 255, 255, 252, 
           236, 237, 253, 255, 254, 192, 123, 122, 118, 109, 93, 74, 55, 41, 
           41, 37, 27, 25, 31, 46, 65, 77, 80, 83, 84, 84, 84, 84, 85, 85, 84,
            84, 85, 85, 87, 112, 138, 138, 140, 145, 162, 191, 222, 232, 231, 
           231, 232, 230, 227, 220, 194, 123, 80, 80, 78, 77, 76, 76, 75, 76, 
           77, 76, 75, 76, 76, 78, 105, 129, 136, 155, 173, 181, 177, 159, 
           140, 134, 132, 132, 136, 146, 149, 144, 111, 76, 74, 74, 74, 75, 
           75, 75, 75, 76, 76, 76, 76, 78, 78, 76, 67}, {121, 119, 115, 114, 
           114, 114, 115, 119, 137, 225, 255, 255, 226, 139, 128, 165, 245, 
           255, 254, 197, 120, 116, 129, 213, 255, 255, 233, 138, 121, 120, 
           117, 117, 120, 125, 173, 250, 255, 251, 177, 117, 117, 119, 130, 
           134, 135, 135, 150, 227, 255, 255, 237, 159, 169, 244, 255, 254, 
           192, 122, 122, 118, 109, 93, 74, 56, 42, 41, 37, 27, 25, 31, 45, 
           63, 76, 81, 84, 86, 84, 85, 85, 84, 84, 85, 84, 85, 85, 84, 83, 89,
            104, 132, 167, 198, 218, 228, 230, 230, 228, 225, 216, 197, 164, 
           121, 86, 79, 80, 79, 78, 77, 76, 76, 77, 78, 76, 77, 78, 77, 81, 
           152, 206, 207, 211, 213, 212, 212, 211, 211, 210, 207, 206, 207, 
           207, 207, 199, 134, 76, 76, 75, 75, 74, 75, 76, 76, 76, 76, 77, 76,
            78, 79, 76, 68}, {120, 118, 117, 116, 115, 113, 112, 115, 133, 
           219, 255, 255, 242, 174, 148, 200, 252, 255, 254, 193, 117, 117, 
           127, 211, 255, 255, 229, 134, 114, 115, 113, 113, 114, 120, 175, 
           251, 255, 251, 174, 117, 117, 115, 116, 117, 116, 118, 133, 220, 
           255, 255, 235, 143, 155, 241, 255, 254, 194, 123, 123, 119, 111, 
           94, 75, 56, 41, 41, 38, 28, 25, 30, 45, 64, 77, 81, 84, 85, 85, 85,
            83, 85, 85, 84, 85, 85, 84, 84, 97, 147, 189, 211, 224, 229, 231, 
           230, 229, 225, 211, 185, 149, 120, 102, 91, 83, 80, 80, 78, 78, 78,
            78, 77, 77, 77, 76, 76, 77, 77, 82, 158, 218, 222, 223, 226, 224, 
           224, 222, 224, 223, 220, 219, 222, 222, 222, 211, 140, 76, 75, 74, 
           75, 74, 75, 75, 76, 75, 77, 77, 78, 78, 80, 78, 67}, {121, 119, 
           116, 116, 114, 113, 111, 113, 126, 200, 254, 255, 255, 245, 236, 
           250, 255, 255, 250, 170, 115, 116, 125, 206, 255, 255, 236, 148, 
           115, 114, 113, 114, 115, 128, 200, 254, 255, 249, 166, 116, 115, 
           114, 115, 115, 114, 115, 131, 216, 255, 255, 234, 145, 152, 240, 
           255, 254, 197, 123, 123, 119, 110, 95, 76, 56, 42, 41, 39, 28, 25, 
           30, 45, 63, 78, 82, 84, 84, 86, 86, 84, 83, 83, 84, 84, 85, 83, 87,
            143, 214, 227, 230, 232, 231, 231, 229, 229, 222, 199, 179, 169, 
           166, 167, 160, 120, 81, 79, 78, 77, 77, 76, 77, 77, 76, 76, 75, 76,
            76, 83, 157, 218, 223, 223, 223, 224, 222, 223, 224, 222, 220, 
           221, 220, 223, 222, 211, 141, 77, 75, 73, 73, 73, 73, 75, 75, 75, 
           76, 75, 77, 79, 80, 78, 69}, {122, 120, 118, 115, 114, 113, 111, 
           112, 119, 164, 244, 255, 255, 255, 255, 255, 255, 255, 228, 139, 
           114, 115, 121, 190, 254, 255, 252, 201, 136, 122, 120, 122, 131, 
           175, 243, 255, 255, 240, 146, 115, 115, 113, 114, 114, 113, 115, 
           130, 211, 255, 255, 229, 142, 148, 236, 255, 254, 193, 122, 122, 
           119, 111, 96, 75, 56, 42, 41, 38, 28, 24, 30, 45, 64, 79, 82, 83, 
           84, 84, 84, 83, 83, 84, 84, 84, 83, 84, 97, 178, 227, 229, 232, 
           232, 233, 230, 229, 229, 228, 226, 224, 223, 223, 222, 213, 148, 
           81, 78, 79, 78, 77, 76, 76, 76, 76, 76, 77, 77, 76, 84, 150, 205, 
           205, 208, 209, 207, 208, 210, 210, 209, 206, 205, 202, 201, 203, 
           195, 134, 77, 75, 73, 73, 73, 74, 75, 77, 76, 76, 77, 77, 79, 80, 
           78, 68}, {122, 125, 121, 115, 117, 115, 113, 112, 114, 127, 186, 
           245, 255, 255, 255, 255, 254, 239, 169, 118, 113, 112, 116, 157, 
           242, 255, 255, 250, 222, 185, 176, 180, 208, 244, 255, 255, 254, 
           214, 126, 115, 114, 113, 113, 114, 114, 116, 124, 162, 199, 198, 
           175, 128, 133, 176, 196, 192, 152, 121, 122, 120, 111, 94, 75, 57, 
           43, 41, 39, 29, 25, 30, 44, 64, 79, 81, 83, 84, 84, 84, 83, 83, 84,
            83, 84, 85, 82, 98, 182, 227, 230, 230, 231, 232, 231, 231, 232, 
           231, 230, 229, 229, 228, 227, 218, 150, 81, 79, 78, 78, 77, 78, 77,
            77, 77, 77, 77, 77, 77, 78, 102, 123, 122, 130, 138, 154, 168, 
           179, 182, 178, 166, 151, 134, 122, 120, 116, 95, 76, 74, 73, 73, 
           73, 74, 75, 76, 76, 76, 77, 78, 79, 80, 78, 69}, {121, 119, 115, 
           114, 115, 113, 113, 111, 112, 115, 127, 168, 218, 238, 241, 235, 
           208, 156, 122, 114, 113, 111, 113, 126, 195, 252, 255, 255, 255, 
           253, 253, 253, 255, 255, 255, 255, 240, 161, 117, 114, 114, 113, 
           113, 114, 114, 116, 118, 122, 127, 126, 124, 120, 121, 126, 129, 
           127, 123, 119, 120, 119, 111, 94, 76, 57, 43, 42, 39, 29, 25, 30, 
           45, 64, 78, 82, 83, 84, 84, 85, 85, 83, 83, 85, 85, 83, 83, 89, 
           157, 220, 227, 227, 227, 229, 228, 228, 230, 229, 228, 228, 228, 
           227, 227, 216, 151, 83, 80, 78, 76, 76, 78, 77, 78, 78, 78, 78, 77,
            78, 77, 76, 80, 96, 135, 172, 194, 205, 211, 213, 211, 203, 191, 
           166, 128, 94, 77, 73, 73, 74, 74, 74, 74, 74, 75, 76, 76, 75, 77, 
           77, 79, 79, 78, 69}, {121, 119, 117, 114, 113, 112, 113, 111, 112, 
           112, 115, 118, 129, 145, 149, 139, 126, 117, 113, 111, 111, 111, 
           112, 114, 137, 208, 251, 255, 255, 255, 255, 255, 255, 255, 255, 
           240, 174, 122, 114, 113, 113, 113, 113, 114, 116, 116, 115, 115, 
           117, 116, 115, 117, 119, 119, 119, 118, 119, 119, 119, 118, 112, 
           94, 76, 58, 42, 41, 39, 29, 26, 30, 44, 64, 79, 81, 84, 84, 85, 85,
            85, 83, 84, 83, 85, 83, 84, 83, 108, 172, 200, 204, 202, 203, 203,
            202, 202, 202, 201, 201, 199, 196, 192, 180, 131, 83, 81, 78, 77, 
           77, 75, 76, 76, 77, 78, 77, 78, 78, 77, 80, 108, 168, 205, 218, 
           222, 223, 221, 221, 221, 220, 221, 216, 202, 161, 102, 76, 75, 74, 
           74, 74, 74, 74, 76, 77, 75, 75, 77, 79, 81, 81, 79, 69}, {121, 119,
            117, 114, 112, 112, 112, 112, 110, 111, 112, 112, 114, 117, 117, 
           115, 114, 113, 110, 111, 112, 113, 114, 114, 117, 136, 186, 233, 
           250, 254, 255, 255, 254, 245, 215, 160, 121, 113, 112, 112, 113, 
           113, 114, 115, 114, 115, 116, 115, 117, 115, 115, 118, 119, 118, 
           119, 118, 117, 117, 118, 118, 110, 94, 76, 58, 43, 40, 38, 30, 26, 
           30, 44, 65, 79, 82, 83, 83, 85, 84, 85, 85, 84, 84, 86, 86, 85, 83,
            88, 128, 168, 176, 178, 184, 184, 181, 183, 183, 181, 182, 183, 
           182, 175, 141, 97, 79, 80, 78, 77, 77, 77, 77, 77, 77, 77, 77, 77, 
           78, 78, 98, 170, 213, 219, 223, 224, 225, 223, 222, 223, 221, 222, 
           223, 220, 210, 163, 92, 74, 75, 75, 74, 73, 75, 77, 75, 75, 76, 77,
            78, 80, 79, 79, 69}, {121, 120, 116, 115, 113, 111, 113, 114, 114,
            112, 113, 113, 114, 114, 115, 113, 113, 113, 113, 112, 113, 113, 
           113, 113, 114, 117, 122, 140, 166, 185, 197, 196, 184, 159, 131, 
           116, 114, 111, 112, 114, 115, 114, 114, 115, 116, 119, 119, 119, 
           119, 118, 119, 122, 122, 122, 122, 123, 120, 118, 120, 118, 111, 
           95, 78, 59, 43, 42, 39, 29, 26, 30, 44, 64, 78, 82, 83, 84, 85, 84,
            83, 83, 82, 84, 85, 84, 83, 85, 116, 193, 217, 222, 221, 224, 224,
            223, 222, 221, 222, 223, 221, 222, 219, 196, 121, 80, 79, 78, 77, 
           77, 77, 77, 77, 77, 76, 77, 79, 78, 80, 137, 208, 220, 223, 222, 
           220, 217, 213, 212, 212, 214, 217, 219, 221, 220, 202, 128, 77, 75,
            74, 74, 75, 75, 75, 74, 75, 76, 77, 78, 80, 80, 78, 69}, {123, 
           119, 115, 116, 117, 117, 119, 120, 121, 120, 120, 121, 123, 124, 
           125, 125, 124, 123, 122, 120, 115, 114, 112, 113, 114, 113, 113, 
           115, 118, 120, 121, 121, 119, 117, 116, 115, 114, 114, 114, 116, 
           115, 115, 118, 120, 127, 141, 149, 153, 154, 155, 159, 162, 165, 
           162, 162, 159, 136, 120, 120, 120, 112, 95, 78, 59, 43, 40, 39, 30,
            25, 30, 44, 64, 78, 82, 84, 85, 85, 84, 83, 83, 82, 83, 83, 84, 
           85, 88, 146, 221, 226, 228, 229, 230, 230, 230, 231, 228, 228, 229,
            226, 228, 227, 218, 149, 83, 81, 77, 76, 77, 78, 77, 76, 77, 77, 
           77, 79, 79, 90, 169, 221, 222, 221, 201, 170, 150, 139, 136, 139, 
           148, 169, 201, 219, 222, 215, 161, 84, 74, 75, 75, 75, 74, 74, 76, 
           75, 76, 78, 79, 81, 80, 78, 70}, {123, 119, 118, 121, 142, 173, 
           182, 184, 188, 190, 189, 191, 195, 198, 200, 199, 201, 203, 200, 
           164, 119, 114, 112, 113, 114, 112, 113, 112, 112, 115, 115, 113, 
           114, 115, 114, 115, 115, 115, 116, 117, 115, 117, 127, 156, 202, 
           232, 239, 241, 242, 243, 245, 246, 248, 246, 247, 241, 173, 120, 
           119, 119, 112, 97, 80, 60, 43, 40, 39, 31, 26, 30, 44, 65, 78, 82, 
           84, 84, 85, 85, 84, 83, 83, 84, 83, 84, 85, 88, 154, 225, 227, 229,
            230, 230, 229, 229, 229, 227, 228, 227, 226, 229, 230, 223, 159, 
           84, 81, 78, 77, 78, 78, 78, 78, 78, 77, 78, 79, 79, 97, 183, 220, 
           220, 211, 144, 91, 82, 79, 78, 79, 82, 92, 148, 214, 222, 217, 176,
            91, 75, 76, 75, 75, 75, 74, 76, 77, 76, 77, 78, 81, 81, 78, 70}, {
           122, 122, 120, 127, 189, 253, 254, 254, 255, 255, 255, 255, 255, 
           255, 255, 255, 255, 255, 254, 206, 121, 114, 113, 114, 118, 118, 
           117, 117, 119, 119, 119, 119, 119, 120, 120, 120, 119, 119, 118, 
           117, 119, 125, 170, 237, 254, 255, 255, 255, 255, 255, 255, 255, 
           255, 255, 255, 253, 187, 121, 119, 118, 113, 97, 79, 60, 43, 40, 
           40, 31, 25, 30, 43, 66, 79, 82, 83, 84, 85, 85, 84, 83, 84, 83, 83,
            84, 84, 89, 156, 224, 226, 228, 222, 212, 208, 207, 205, 203, 202,
            203, 213, 228, 228, 227, 161, 85, 80, 79, 78, 78, 78, 77, 77, 78, 
           78, 78, 78, 78, 97, 183, 220, 220, 208, 142, 91, 84, 80, 79, 80, 
           83, 92, 146, 214, 221, 219, 180, 92, 75, 75, 75, 75, 73, 74, 76, 
           75, 75, 76, 78, 79, 80, 78, 68}, {123, 121, 121, 127, 192, 254, 
           255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
           212, 123, 114, 117, 137, 167, 170, 170, 170, 171, 173, 173, 174, 
           173, 174, 174, 175, 174, 168, 138, 119, 120, 148, 229, 255, 255, 
           255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 252, 186, 121, 
           121, 119, 114, 99, 79, 60, 43, 40, 40, 31, 26, 30, 43, 66, 79, 81, 
           83, 84, 85, 84, 84, 84, 83, 84, 84, 84, 84, 89, 153, 225, 226, 225,
            184, 129, 120, 118, 116, 115, 114, 122, 180, 226, 230, 222, 157, 
           84, 81, 79, 78, 79, 78, 78, 78, 78, 78, 79, 79, 77, 90, 169, 219, 
           220, 220, 202, 170, 150, 138, 136, 138, 148, 170, 201, 220, 223, 
           219, 166, 87, 77, 75, 73, 75, 75, 75, 74, 75, 75, 76, 80, 80, 80, 
           78, 68}, {122, 121, 121, 127, 188, 253, 254, 255, 255, 255, 255, 
           255, 255, 254, 254, 255, 255, 255, 255, 216, 124, 115, 125, 194, 
           251, 251, 252, 252, 252, 252, 252, 252, 252, 252, 253, 254, 253, 
           248, 180, 120, 122, 181, 252, 255, 255, 253, 242, 235, 234, 233, 
           233, 233, 230, 227, 226, 217, 162, 120, 119, 118, 113, 99, 81, 61, 
           42, 40, 41, 31, 26, 29, 43, 66, 78, 81, 83, 83, 84, 82, 84, 84, 84,
            83, 83, 85, 84, 86, 147, 224, 227, 225, 198, 134, 106, 100, 97, 
           99, 105, 137, 202, 227, 228, 220, 151, 84, 80, 78, 77, 77, 77, 77, 
           77, 78, 77, 79, 78, 77, 80, 138, 209, 220, 222, 222, 219, 216, 213,
            210, 213, 212, 218, 222, 225, 224, 207, 136, 79, 77, 74, 74, 74, 
           74, 74, 74, 75, 75, 76, 78, 80, 80, 78, 69}, {121, 121, 119, 122, 
           149, 192, 197, 206, 235, 255, 255, 253, 213, 180, 179, 190, 242, 
           255, 255, 216, 125, 117, 125, 203, 255, 255, 255, 255, 255, 255, 
           255, 255, 255, 255, 255, 255, 255, 254, 193, 121, 128, 201, 255, 
           255, 254, 216, 156, 144, 142, 141, 140, 140, 141, 138, 137, 135, 
           127, 119, 118, 118, 113, 100, 82, 61, 43, 41, 41, 32, 26, 29, 43, 
           64, 78, 81, 84, 84, 84, 84, 83, 84, 84, 83, 85, 85, 86, 86, 133, 
           216, 228, 228, 224, 209, 192, 184, 181, 184, 194, 210, 225, 227, 
           227, 208, 129, 81, 79, 77, 77, 77, 76, 76, 77, 78, 78, 78, 78, 77, 
           75, 97, 172, 213, 221, 222, 224, 225, 222, 224, 224, 223, 222, 222,
            221, 215, 170, 97, 75, 76, 75, 75, 76, 75, 75, 75, 76, 76, 76, 76,
            80, 81, 79, 70}, {122, 120, 117, 117, 121, 128, 148, 199, 245, 
           255, 255, 251, 178, 122, 124, 140, 227, 255, 255, 219, 127, 116, 
           126, 203, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
           255, 255, 252, 187, 121, 130, 207, 255, 255, 249, 175, 123, 123, 
           120, 120, 121, 122, 124, 123, 122, 121, 119, 119, 118, 119, 113, 
           99, 81, 62, 43, 41, 41, 32, 26, 29, 42, 62, 77, 82, 85, 85, 84, 83,
            83, 84, 84, 83, 85, 83, 85, 85, 108, 191, 225, 227, 229, 227, 226,
            224, 223, 226, 227, 229, 229, 226, 221, 176, 98, 79, 79, 76, 77, 
           76, 77, 77, 77, 77, 78, 78, 77, 77, 76, 77, 109, 171, 207, 219, 
           222, 223, 222, 224, 224, 225, 222, 218, 207, 169, 107, 78, 74, 74, 
           76, 76, 76, 76, 76, 75, 75, 75, 75, 76, 79, 80, 77, 69}, {122, 122,
            119, 118, 125, 158, 219, 252, 255, 255, 255, 253, 198, 128, 124, 
           148, 236, 255, 255, 217, 125, 115, 120, 163, 206, 207, 207, 206, 
           207, 205, 204, 207, 207, 208, 208, 208, 205, 199, 154, 119, 127, 
           201, 254, 254, 252, 199, 140, 132, 133, 132, 133, 135, 138, 138, 
           137, 135, 127, 119, 119, 119, 114, 100, 81, 63, 44, 41, 41, 32, 26,
            29, 41, 62, 77, 82, 84, 84, 83, 83, 84, 83, 83, 82, 83, 84, 84, 
           84, 87, 137, 206, 222, 228, 227, 227, 226, 227, 228, 227, 228, 227,
            220, 189, 119, 79, 78, 77, 77, 77, 76, 76, 76, 77, 76, 77, 77, 76,
            76, 77, 75, 77, 98, 141, 177, 199, 210, 214, 216, 216, 211, 199, 
           175, 138, 98, 77, 75, 74, 74, 76, 77, 76, 76, 77, 75, 75, 75, 76, 
           77, 79, 80, 77, 70}, {122, 123, 120, 120, 156, 234, 254, 255, 255, 
           255, 255, 255, 243, 195, 179, 215, 252, 255, 255, 207, 121, 115, 
           114, 119, 125, 126, 129, 129, 125, 125, 125, 128, 126, 126, 126, 
           128, 129, 128, 124, 118, 122, 176, 251, 254, 255, 248, 224, 214, 
           214, 216, 218, 220, 223, 224, 223, 219, 169, 122, 119, 119, 114, 
           100, 83, 63, 44, 40, 41, 32, 25, 29, 41, 62, 76, 82, 84, 85, 84, 
           83, 84, 84, 83, 82, 84, 84, 84, 83, 84, 92, 139, 193, 215, 221, 
           223, 225, 226, 225, 224, 222, 211, 177, 120, 84, 78, 79, 76, 76, 
           76, 77, 77, 76, 78, 77, 76, 75, 74, 75, 76, 91, 107, 110, 116, 130,
            151, 169, 181, 184, 178, 165, 147, 131, 118, 109, 93, 77, 74, 75, 
           75, 75, 76, 74, 75, 74, 74, 75, 76, 77, 80, 80, 78, 70}, {121, 121,
            122, 123, 177, 251, 255, 255, 252, 239, 250, 255, 255, 255, 254, 
           254, 255, 255, 251, 180, 116, 114, 112, 114, 115, 114, 115, 116, 
           116, 116, 117, 118, 117, 117, 117, 118, 119, 118, 119, 118, 120, 
           144, 230, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
           255, 254, 203, 123, 118, 118, 113, 101, 83, 63, 44, 40, 40, 33, 26,
            28, 41, 61, 76, 82, 84, 84, 84, 84, 85, 85, 84, 83, 83, 84, 84, 
           84, 83, 83, 87, 112, 147, 173, 188, 195, 196, 191, 182, 163, 133, 
           101, 83, 79, 79, 79, 77, 77, 77, 77, 76, 77, 78, 77, 76, 76, 76, 
           75, 81, 143, 193, 196, 198, 198, 199, 203, 205, 206, 205, 199, 194,
            196, 199, 195, 165, 103, 75, 75, 74, 74, 74, 74, 75, 75, 75, 76, 
           77, 78, 82, 82, 79, 71}, {120, 121, 120, 123, 177, 251, 255, 243, 
           194, 153, 207, 253, 255, 255, 255, 255, 255, 253, 222, 138, 114, 
           113, 112, 115, 114, 114, 115, 115, 119, 122, 123, 124, 120, 118, 
           117, 117, 118, 117, 117, 117, 119, 124, 171, 242, 255, 255, 255, 
           255, 255, 255, 255, 255, 255, 255, 255, 253, 201, 123, 117, 117, 
           111, 100, 83, 63, 44, 41, 40, 32, 25, 28, 40, 60, 76, 80, 83, 85, 
           85, 85, 85, 85, 84, 84, 84, 85, 84, 84, 82, 83, 82, 82, 86, 93, 
           100, 107, 107, 104, 97, 89, 83, 80, 81, 80, 80, 78, 77, 77, 77, 76,
            76, 75, 76, 76, 76, 76, 77, 75, 82, 158, 217, 219, 222, 223, 221, 
           221, 223, 223, 224, 221, 218, 220, 221, 221, 213, 146, 81, 75, 74, 
           73, 73, 74, 73, 75, 76, 76, 77, 78, 82, 83, 79, 72}, {121, 120, 
           119, 121, 169, 246, 227, 166, 126, 121, 143, 209, 249, 255, 255, 
           254, 249, 218, 149, 118, 113, 112, 113, 114, 115, 116, 118, 124, 
           141, 161, 173, 173, 161, 143, 127, 119, 117, 115, 116, 116, 117, 
           119, 128, 168, 222, 245, 251, 252, 251, 251, 249, 249, 248, 247, 
           246, 241, 186, 120, 117, 118, 113, 99, 84, 64, 44, 41, 41, 33, 26, 
           29, 40, 60, 75, 80, 83, 84, 85, 84, 83, 84, 84, 84, 83, 84, 83, 83,
            82, 82, 82, 82, 82, 81, 81, 82, 81, 81, 80, 80, 80, 79, 81, 80, 
           79, 78, 77, 75, 75, 76, 75, 74, 75, 74, 75, 75, 75, 75, 82, 156, 
           217, 218, 221, 224, 223, 223, 224, 226, 227, 226, 224, 224, 224, 
           223, 220, 167, 85, 74, 74, 73, 74, 73, 73, 73, 75, 75, 75, 77, 80, 
           80, 77, 71}, {120, 120, 116, 117, 146, 188, 146, 121, 115, 113, 
           117, 130, 165, 196, 206, 194, 167, 136, 117, 112, 110, 112, 114, 
           115, 117, 123, 140, 185, 230, 246, 252, 252, 246, 233, 195, 148, 
           123, 116, 115, 115, 116, 117, 119, 124, 138, 159, 172, 176, 172, 
           172, 169, 168, 166, 164, 161, 156, 135, 118, 117, 117, 113, 101, 
           85, 64, 44, 40, 41, 33, 26, 29, 40, 59, 75, 82, 84, 86, 84, 84, 83,
            82, 83, 83, 82, 83, 83, 83, 83, 83, 82, 82, 82, 83, 82, 83, 86, 
           83, 82, 80, 80, 79, 79, 78, 77, 77, 77, 77, 77, 76, 75, 74, 75, 75,
            75, 75, 75, 75, 81, 146, 203, 206, 206, 206, 209, 211, 217, 224, 
           224, 224, 226, 225, 225, 224, 218, 159, 84, 75, 75, 73, 73, 73, 74,
            73, 75, 74, 74, 77, 79, 78, 76, 71}, {120, 119, 116, 116, 120, 
           123, 118, 115, 114, 114, 114, 114, 117, 122, 123, 121, 117, 116, 
           113, 111, 111, 113, 115, 116, 123, 151, 215, 252, 255, 255, 255, 
           255, 255, 255, 253, 229, 166, 125, 118, 116, 116, 117, 117, 119, 
           120, 122, 124, 125, 123, 122, 122, 122, 123, 123, 122, 120, 118, 
           117, 116, 117, 115, 103, 85, 64, 43, 41, 41, 33, 26, 29, 40, 58, 
           74, 81, 84, 84, 84, 83, 83, 84, 84, 82, 84, 82, 84, 85, 83, 82, 81,
            81, 82, 83, 82, 82, 82, 81, 81, 80, 80, 78, 78, 76, 75, 77, 77, 
           78, 76, 75, 74, 75, 75, 75, 74, 74, 75, 74, 75, 99, 124, 125, 129, 
           137, 156, 183, 211, 223, 225, 225, 226, 223, 223, 219, 194, 119, 
           77, 75, 74, 74, 74, 73, 74, 75, 75, 74, 75, 77, 77, 78, 77, 70}, {
           121, 119, 115, 115, 116, 117, 117, 116, 115, 116, 117, 116, 118, 
           118, 115, 114, 114, 114, 113, 113, 112, 113, 115, 119, 142, 217, 
           253, 255, 255, 255, 255, 255, 255, 255, 255, 254, 237, 163, 121, 
           116, 115, 116, 116, 118, 117, 118, 119, 120, 120, 120, 118, 117, 
           120, 120, 119, 118, 117, 117, 117, 118, 115, 103, 86, 66, 44, 41, 
           40, 33, 26, 28, 40, 58, 74, 81, 83, 84, 84, 85, 84, 85, 83, 82, 84,
            84, 83, 83, 85, 90, 91, 92, 92, 93, 94, 93, 94, 94, 95, 94, 95, 
           95, 93, 94, 95, 95, 95, 98, 96, 95, 95, 96, 97, 98, 93, 78, 75, 75,
            73, 74, 84, 101, 128, 162, 193, 210, 218, 223, 225, 220, 217, 208,
            191, 163, 120, 81, 74, 74, 73, 75, 74, 73, 75, 75, 76, 75, 75, 77,
            80, 79, 76, 71}, {122, 120, 116, 115, 116, 117, 117, 118, 122, 
           131, 146, 159, 164, 155, 140, 124, 116, 114, 113, 112, 113, 114, 
           116, 126, 194, 252, 255, 255, 254, 243, 226, 225, 239, 253, 255, 
           255, 254, 223, 138, 116, 115, 115, 117, 118, 117, 118, 119, 120, 
           122, 122, 120, 120, 121, 121, 122, 121, 120, 117, 117, 118, 116, 
           105, 88, 66, 45, 41, 42, 33, 25, 27, 38, 57, 74, 83, 85, 85, 85, 
           85, 84, 83, 83, 83, 83, 84, 83, 84, 120, 163, 168, 171, 171, 172, 
           176, 176, 177, 176, 177, 178, 177, 178, 178, 178, 178, 179, 182, 
           182, 182, 181, 183, 184, 185, 184, 164, 97, 74, 76, 75, 93, 147, 
           184, 205, 216, 221, 224, 223, 223, 219, 202, 179, 147, 116, 96, 85,
            77, 72, 73, 73, 75, 73, 75, 74, 74, 74, 76, 76, 77, 79, 81, 77, 
           70}, {121, 119, 118, 116, 116, 118, 120, 129, 165, 214, 239, 247, 
           249, 244, 232, 195, 148, 121, 114, 111, 112, 114, 118, 147, 235, 
           255, 255, 254, 223, 161, 137, 136, 151, 205, 251, 255, 255, 250, 
           175, 118, 117, 119, 124, 126, 127, 126, 128, 131, 132, 134, 133, 
           133, 134, 133, 136, 134, 126, 118, 117, 118, 115, 103, 86, 67, 45, 
           41, 42, 34, 26, 28, 39, 57, 75, 82, 86, 85, 85, 85, 83, 83, 84, 84,
            84, 85, 84, 86, 149, 217, 222, 223, 224, 223, 223, 224, 224, 225, 
           224, 222, 221, 222, 222, 222, 220, 220, 222, 221, 221, 221, 221, 
           224, 223, 220, 193, 105, 75, 74, 81, 145, 209, 217, 220, 223, 225, 
           226, 226, 225, 211, 186, 172, 161, 154, 153, 147, 108, 73, 73, 73, 
           74, 74, 74, 75, 75, 76, 75, 76, 78, 82, 83, 79, 71}, {120, 117, 
           115, 114, 116, 119, 135, 190, 244, 255, 255, 255, 255, 255, 255, 
           253, 235, 171, 123, 113, 112, 114, 120, 174, 250, 255, 255, 238, 
           158, 131, 130, 127, 122, 139, 214, 254, 255, 255, 207, 126, 120, 
           143, 189, 198, 200, 202, 204, 207, 209, 211, 210, 212, 214, 214, 
           216, 210, 164, 120, 118, 118, 115, 104, 86, 66, 45, 40, 41, 34, 26,
            28, 38, 57, 73, 81, 83, 84, 85, 84, 83, 83, 83, 82, 84, 84, 84, 
           87, 150, 222, 228, 228, 227, 227, 226, 227, 229, 231, 229, 227, 
           227, 226, 225, 225, 226, 225, 224, 223, 225, 225, 226, 226, 226, 
           224, 198, 107, 74, 75, 89, 174, 221, 221, 224, 222, 224, 226, 225, 
           224, 223, 217, 216, 214, 214, 214, 205, 136, 75, 72, 72, 73, 73, 
           74, 74, 75, 75, 75, 76, 78, 81, 81, 78, 71}, {121, 118, 116, 116, 
           118, 132, 195, 250, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
           241, 171, 121, 114, 114, 124, 193, 255, 255, 254, 211, 150, 193, 
           207, 190, 137, 123, 174, 249, 255, 255, 229, 135, 121, 176, 251, 
           255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 254, 
           200, 121, 117, 114, 112, 104, 86, 66, 45, 40, 41, 33, 26, 27, 38, 
           57, 72, 80, 83, 84, 84, 84, 84, 83, 83, 83, 85, 83, 83, 86, 150, 
           222, 225, 227, 226, 226, 227, 230, 231, 229, 228, 226, 227, 226, 
           226, 227, 227, 225, 225, 226, 226, 226, 225, 226, 226, 224, 200, 
           108, 74, 75, 89, 178, 221, 221, 224, 224, 225, 224, 225, 224, 224, 
           221, 222, 221, 220, 222, 212, 140, 75, 74, 73, 72, 73, 75, 75, 76, 
           76, 76, 75, 76, 79, 80, 77, 70}, {119, 119, 117, 115, 123, 170, 
           244, 255, 255, 255, 250, 236, 230, 240, 253, 255, 255, 255, 233, 
           149, 116, 115, 124, 198, 255, 255, 254, 197, 164, 244, 255, 244, 
           159, 120, 161, 245, 254, 254, 232, 139, 123, 180, 252, 255, 255, 
           255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 207, 125, 
           118, 116, 114, 105, 87, 67, 45, 40, 41, 34, 26, 27, 37, 57, 74, 80,
            82, 84, 85, 85, 83, 83, 84, 83, 84, 84, 84, 87, 148, 221, 226, 
           227, 229, 227, 226, 230, 231, 229, 228, 228, 227, 226, 227, 225, 
           226, 226, 226, 227, 227, 225, 225, 225, 224, 222, 200, 112, 75, 76,
            80, 148, 209, 218, 221, 221, 222, 221, 223, 220, 219, 220, 219, 
           218, 218, 219, 209, 139, 77, 74, 74, 74, 75, 75, 75, 74, 75, 76, 
           75, 76, 78, 78, 76, 68}, {121, 118, 116, 117, 136, 219, 254, 255, 
           255, 238, 177, 142, 135, 148, 194, 247, 255, 255, 251, 196, 124, 
           117, 123, 191, 254, 255, 254, 210, 170, 245, 255, 248, 165, 123, 
           178, 250, 254, 254, 228, 134, 121, 173, 250, 254, 253, 254, 254, 
           255, 255, 255, 255, 255, 255, 255, 255, 251, 189, 122, 120, 118, 
           117, 108, 90, 70, 46, 40, 41, 34, 26, 28, 37, 55, 74, 81, 82, 83, 
           84, 84, 84, 84, 84, 85, 84, 84, 83, 86, 146, 221, 225, 224, 228, 
           228, 225, 225, 226, 227, 227, 229, 228, 225, 227, 226, 227, 224, 
           224, 226, 226, 226, 225, 226, 227, 225, 203, 116, 76, 76, 76, 115, 
           182, 196, 191, 186, 182, 181, 181, 181, 180, 180, 179, 179, 176, 
           178, 171, 121, 74, 74, 74, 75, 75, 76, 76, 76, 77, 76, 75, 76, 78, 
           78, 75, 70}, {123, 120, 118, 120, 156, 242, 255, 255, 245, 173, 
           122, 117, 116, 118, 129, 195, 252, 255, 255, 229, 136, 119, 121, 
           172, 249, 255, 255, 241, 203, 248, 255, 248, 167, 141, 222, 255, 
           255, 255, 206, 124, 118, 136, 174, 180, 178, 180, 183, 191, 221, 
           253, 255, 255, 255, 255, 244, 193, 137, 119, 120, 119, 118, 110, 
           91, 70, 48, 41, 41, 35, 26, 27, 36, 55, 73, 81, 84, 84, 84, 85, 84,
            83, 85, 84, 84, 84, 84, 86, 149, 222, 225, 224, 224, 225, 225, 
           222, 219, 220, 225, 226, 223, 221, 220, 222, 223, 222, 221, 221, 
           221, 221, 221, 221, 221, 220, 197, 115, 76, 77, 80, 140, 197, 193, 
           171, 148, 129, 116, 107, 101, 97, 94, 94, 93, 91, 93, 92, 84, 75, 
           75, 75, 76, 76, 76, 76, 77, 77, 76, 75, 76, 77, 78, 75, 71}, {125, 
           122, 120, 123, 176, 250, 255, 255, 221, 133, 116, 114, 114, 114, 
           117, 151, 240, 255, 255, 242, 153, 120, 120, 147, 235, 255, 255, 
           255, 251, 254, 255, 249, 174, 176, 250, 255, 255, 248, 173, 119, 
           118, 118, 122, 124, 123, 127, 142, 189, 242, 255, 255, 255, 253, 
           230, 171, 131, 119, 116, 117, 118, 118, 109, 90, 71, 47, 40, 42, 
           35, 27, 27, 37, 55, 74, 81, 85, 85, 84, 84, 84, 85, 85, 84, 83, 84,
            84, 85, 133, 193, 198, 196, 193, 192, 194, 192, 190, 188, 189, 
           190, 186, 186, 184, 184, 184, 182, 182, 182, 178, 177, 179, 176, 
           173, 172, 156, 99, 77, 78, 80, 151, 218, 219, 218, 210, 196, 180, 
           161, 138, 117, 100, 88, 80, 76, 74, 74, 74, 74, 75, 76, 77, 76, 76,
            76, 77, 78, 77, 76, 77, 76, 77, 76, 69}, {124, 123, 120, 126, 184,
            253, 255, 255, 214, 127, 117, 113, 113, 113, 116, 139, 233, 255, 
           255, 246, 162, 120, 120, 127, 189, 251, 255, 255, 255, 255, 255, 
           250, 178, 183, 253, 255, 254, 215, 134, 118, 117, 116, 116, 119, 
           125, 149, 208, 249, 255, 255, 255, 250, 212, 154, 127, 121, 118, 
           116, 117, 119, 118, 109, 91, 71, 48, 40, 41, 36, 26, 27, 36, 55, 
           73, 82, 85, 85, 85, 85, 84, 84, 84, 83, 84, 83, 84, 84, 104, 137, 
           143, 143, 143, 143, 143, 142, 142, 144, 143, 141, 141, 142, 142, 
           142, 143, 142, 141, 142, 141, 142, 142, 137, 120, 99, 88, 79, 76, 
           76, 80, 151, 221, 225, 225, 224, 225, 222, 220, 212, 201, 186, 167,
            144, 123, 105, 87, 76, 74, 76, 76, 78, 77, 76, 77, 77, 78, 76, 75,
            76, 77, 77, 76, 69}, {123, 123, 119, 123, 178, 251, 255, 255, 227,
            136, 118, 114, 114, 114, 118, 151, 240, 255, 255, 241, 153, 117, 
           116, 118, 136, 208, 253, 255, 255, 255, 255, 251, 179, 179, 252, 
           254, 230, 155, 120, 117, 116, 115, 118, 131, 169, 229, 253, 255, 
           255, 254, 241, 191, 142, 127, 123, 122, 120, 117, 118, 121, 119, 
           110, 90, 72, 49, 40, 42, 36, 26, 27, 36, 54, 72, 81, 84, 85, 85, 
           85, 84, 85, 84, 84, 84, 84, 84, 86, 135, 197, 202, 203, 205, 205, 
           207, 207, 207, 206, 208, 206, 207, 207, 208, 209, 210, 210, 210, 
           210, 209, 210, 208, 206, 189, 142, 91, 75, 76, 75, 79, 146, 213, 
           221, 227, 226, 226, 226, 224, 223, 223, 221, 217, 213, 204, 187, 
           150, 95, 75, 75, 76, 77, 77, 77, 78, 78, 77, 76, 76, 77, 77, 77, 
           76, 69}, {124, 122, 119, 122, 159, 243, 255, 255, 246, 171, 122, 
           117, 115, 118, 129, 190, 251, 255, 255, 227, 135, 117, 116, 115, 
           118, 141, 202, 246, 255, 255, 255, 250, 177, 171, 244, 217, 156, 
           122, 116, 117, 118, 119, 136, 191, 243, 255, 255, 255, 255, 243, 
           191, 156, 147, 145, 144, 142, 132, 121, 119, 121, 121, 111, 89, 71,
            49, 40, 41, 35, 27, 26, 36, 55, 73, 80, 83, 84, 84, 85, 85, 83, 
           84, 84, 84, 84, 84, 87, 149, 220, 227, 227, 226, 227, 227, 227, 
           227, 227, 227, 227, 225, 226, 224, 224, 226, 227, 226, 226, 224, 
           224, 225, 224, 222, 206, 142, 84, 76, 75, 75, 108, 156, 187, 220, 
           225, 225, 219, 215, 219, 222, 223, 221, 222, 221, 220, 207, 140, 
           80, 76, 76, 76, 76, 77, 78, 77, 77, 76, 76, 76, 76, 76, 75, 68}, {
           122, 122, 120, 119, 136, 221, 255, 255, 254, 232, 170, 137, 132, 
           145, 189, 244, 255, 255, 253, 195, 121, 117, 115, 115, 116, 119, 
           129, 166, 210, 236, 244, 238, 165, 140, 167, 141, 122, 118, 117, 
           118, 118, 136, 208, 251, 255, 255, 255, 255, 255, 249, 239, 237, 
           236, 235, 235, 231, 185, 126, 120, 121, 122, 111, 91, 72, 48, 40, 
           42, 36, 27, 27, 35, 54, 73, 79, 83, 85, 86, 84, 84, 83, 83, 83, 84,
            83, 84, 87, 149, 222, 226, 228, 228, 228, 228, 228, 230, 229, 227,
            226, 228, 228, 223, 224, 227, 228, 227, 228, 225, 224, 226, 225, 
           225, 223, 191, 107, 76, 76, 74, 76, 83, 132, 212, 224, 215, 173, 
           164, 188, 211, 223, 222, 221, 222, 222, 220, 172, 88, 76, 76, 75, 
           75, 77, 77, 76, 77, 77, 76, 76, 78, 78, 75, 67}, {121, 121, 119, 
           116, 121, 174, 247, 255, 255, 254, 247, 230, 221, 235, 251, 255, 
           255, 254, 233, 149, 116, 115, 116, 116, 116, 116, 117, 120, 129, 
           143, 155, 153, 129, 122, 123, 120, 117, 117, 116, 116, 120, 159, 
           245, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
           255, 216, 129, 120, 121, 121, 112, 93, 73, 49, 40, 42, 36, 27, 26, 
           35, 53, 72, 80, 84, 85, 85, 85, 83, 84, 83, 83, 84, 84, 84, 87, 
           149, 224, 227, 228, 229, 227, 227, 228, 228, 229, 227, 227, 229, 
           227, 226, 226, 227, 230, 228, 228, 226, 226, 226, 225, 227, 225, 
           213, 136, 79, 77, 76, 76, 84, 132, 213, 225, 214, 169, 161, 186, 
           211, 224, 223, 222, 221, 221, 218, 174, 90, 75, 76, 76, 76, 75, 76,
            76, 78, 76, 76, 77, 76, 77, 76, 69}, {124, 123, 118, 115, 117, 
           132, 200, 252, 255, 255, 255, 255, 255, 255, 255, 255, 255, 243, 
           174, 121, 117, 114, 115, 117, 118, 117, 117, 117, 118, 119, 121, 
           117, 116, 117, 117, 118, 117, 117, 116, 116, 119, 162, 246, 255, 
           255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 254, 214, 
           131, 119, 120, 120, 112, 92, 72, 50, 40, 42, 36, 26, 27, 36, 54, 
           72, 81, 84, 86, 85, 85, 85, 84, 83, 84, 84, 83, 82, 87, 150, 225, 
           229, 228, 229, 229, 228, 230, 229, 228, 229, 227, 226, 226, 227, 
           227, 228, 229, 229, 227, 226, 226, 227, 225, 226, 225, 219, 153, 
           83, 78, 77, 108, 152, 185, 219, 224, 223, 215, 215, 220, 223, 225, 
           221, 222, 219, 219, 205, 143, 81, 76, 76, 75, 76, 76, 77, 78, 77, 
           77, 76, 76, 76, 77, 76, 69}, {124, 123, 117, 114, 115, 116, 135, 
           199, 248, 255, 255, 255, 255, 255, 255, 254, 237, 175, 124, 116, 
           113, 113, 114, 117, 118, 119, 120, 119, 118, 119, 118, 116, 117, 
           116, 117, 116, 115, 116, 116, 117, 118, 154, 236, 247, 246, 245, 
           245, 244, 243, 243, 243, 241, 241, 241, 239, 237, 194, 127, 120, 
           119, 120, 112, 93, 74, 51, 41, 42, 35, 27, 27, 36, 53, 71, 79, 83, 
           84, 85, 84, 83, 84, 84, 84, 84, 84, 83, 86, 147, 223, 228, 227, 
           229, 228, 227, 228, 227, 228, 228, 228, 227, 228, 228, 227, 226, 
           226, 229, 228, 226, 227, 226, 226, 227, 224, 220, 154, 81, 78, 81, 
           143, 213, 218, 223, 224, 223, 222, 223, 223, 222, 220, 217, 212, 
           203, 192, 154, 97, 76, 75, 74, 76, 77, 77, 77, 78, 77, 77, 77, 77, 
           77, 79, 75, 69}, {123, 121, 117, 114, 113, 114, 115, 127, 169, 216,
            239, 249, 251, 247, 234, 202, 155, 122, 114, 114, 112, 113, 116, 
           118, 117, 120, 122, 122, 120, 120, 118, 119, 119, 119, 118, 117, 
           116, 116, 116, 116, 117, 126, 154, 160, 159, 158, 159, 157, 153, 
           155, 155, 153, 154, 154, 150, 149, 138, 122, 120, 119, 119, 111, 
           94, 75, 51, 41, 42, 36, 27, 26, 35, 51, 70, 79, 82, 84, 85, 85, 84,
            85, 83, 84, 84, 84, 84, 85, 139, 210, 216, 216, 216, 215, 215, 
           214, 214, 215, 212, 212, 215, 218, 225, 227, 225, 226, 228, 227, 
           227, 226, 226, 224, 225, 223, 215, 146, 80, 78, 81, 146, 220, 222, 
           222, 223, 223, 220, 215, 211, 202, 186, 170, 147, 126, 107, 88, 76,
            75, 75, 75, 75, 77, 78, 77, 77, 78, 77, 77, 77, 77, 79, 76, 70}, {
           123, 120, 117, 114, 114, 114, 114, 115, 118, 129, 147, 161, 167, 
           158, 140, 127, 119, 115, 112, 112, 112, 114, 116, 121, 131, 137, 
           138, 140, 141, 140, 140, 141, 141, 141, 140, 141, 139, 137, 131, 
           119, 115, 118, 120, 120, 121, 120, 120, 119, 119, 120, 121, 120, 
           121, 121, 121, 122, 122, 121, 121, 121, 120, 112, 95, 76, 52, 41, 
           41, 35, 26, 27, 35, 52, 70, 78, 83, 85, 86, 85, 83, 84, 83, 83, 83,
            83, 83, 82, 104, 139, 143, 142, 139, 137, 137, 135, 134, 136, 139,
            152, 172, 195, 219, 226, 229, 227, 228, 228, 228, 227, 225, 224, 
           225, 223, 203, 121, 77, 78, 80, 145, 215, 218, 213, 208, 196, 180, 
           160, 140, 119, 101, 89, 80, 75, 74, 74, 75, 75, 75, 76, 77, 77, 77,
            77, 77, 78, 78, 78, 77, 77, 79, 77, 71}, {123, 121, 117, 115, 112,
            113, 112, 112, 114, 117, 117, 117, 118, 116, 115, 115, 116, 115, 
           113, 113, 115, 115, 118, 148, 216, 230, 230, 231, 234, 234, 234, 
           234, 234, 234, 234, 234, 234, 232, 200, 129, 116, 116, 117, 118, 
           120, 119, 117, 118, 117, 118, 119, 119, 120, 120, 119, 120, 121, 
           119, 121, 121, 120, 114, 95, 75, 52, 40, 42, 36, 27, 27, 35, 52, 
           69, 78, 83, 84, 85, 85, 83, 83, 84, 83, 83, 83, 83, 82, 83, 85, 85,
            85, 83, 84, 88, 95, 110, 134, 162, 188, 208, 219, 225, 227, 228, 
           227, 225, 225, 225, 225, 224, 223, 224, 218, 170, 92, 77, 77, 78, 
           133, 193, 191, 175, 155, 133, 117, 108, 101, 98, 97, 98, 97, 97, 
           99, 98, 88, 76, 76, 76, 76, 77, 76, 76, 76, 77, 76, 77, 78, 79, 79,
            78, 71}, {122, 121, 118, 114, 112, 113, 113, 114, 115, 116, 116, 
           116, 116, 114, 115, 115, 114, 114, 114, 115, 116, 115, 123, 168, 
           247, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
           255, 231, 136, 117, 117, 117, 121, 123, 122, 120, 119, 120, 120, 
           119, 121, 121, 122, 120, 121, 119, 119, 121, 121, 120, 113, 96, 75,
            52, 40, 42, 36, 27, 26, 35, 51, 69, 78, 82, 83, 84, 85, 84, 84, 
           84, 84, 84, 83, 83, 83, 82, 82, 83, 88, 99, 117, 143, 171, 196, 
           212, 221, 224, 225, 227, 227, 226, 228, 226, 226, 225, 225, 224, 
           223, 222, 213, 181, 114, 79, 77, 75, 75, 103, 166, 192, 189, 188, 
           183, 180, 181, 180, 180, 181, 182, 183, 184, 184, 181, 132, 78, 75,
            76, 76, 77, 77, 76, 76, 76, 75, 76, 76, 77, 80, 77, 70}, {122, 
           121, 120, 116, 113, 114, 114, 113, 115, 120, 128, 136, 139, 136, 
           128, 120, 117, 115, 113, 115, 117, 116, 119, 166, 247, 255, 255, 
           255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 228, 136, 
           118, 121, 128, 134, 136, 135, 135, 134, 136, 136, 136, 137, 139, 
           139, 137, 135, 127, 120, 120, 119, 117, 112, 95, 76, 52, 41, 42, 
           36, 26, 26, 34, 52, 69, 78, 81, 83, 84, 84, 83, 84, 83, 84, 84, 84,
            83, 83, 83, 96, 124, 153, 181, 202, 214, 222, 226, 227, 227, 227, 
           226, 226, 227, 227, 227, 226, 225, 224, 222, 215, 202, 182, 149, 
           109, 81, 78, 79, 75, 76, 122, 202, 217, 218, 217, 218, 217, 220, 
           219, 217, 217, 218, 219, 219, 220, 214, 149, 79, 75, 75, 76, 77, 
           76, 76, 77, 76, 76, 77, 76, 77, 79, 77, 70}, {121, 121, 120, 116, 
           114, 114, 116, 119, 135, 173, 214, 232, 235, 231, 214, 175, 138, 
           121, 114, 114, 116, 116, 120, 153, 231, 244, 244, 244, 244, 243, 
           244, 244, 243, 243, 243, 243, 243, 241, 208, 127, 119, 139, 197, 
           215, 216, 219, 220, 220, 222, 221, 221, 221, 223, 223, 222, 217, 
           176, 123, 118, 119, 117, 112, 94, 76, 54, 40, 41, 36, 27, 27, 35, 
           51, 69, 78, 83, 83, 83, 84, 84, 83, 83, 84, 84, 83, 83, 83, 99, 
           162, 205, 214, 220, 226, 225, 226, 226, 226, 228, 228, 227, 228, 
           227, 226, 225, 220, 210, 196, 173, 144, 118, 97, 84, 78, 77, 78, 
           78, 75, 79, 141, 214, 220, 221, 222, 220, 220, 220, 220, 217, 217, 
           221, 221, 221, 221, 216, 154, 80, 76, 76, 76, 76, 76, 76, 78, 77, 
           76, 76, 76, 76, 77, 75, 69}, {120, 119, 118, 116, 114, 115, 121, 
           155, 217, 250, 255, 255, 255, 255, 255, 250, 221, 161, 124, 117, 
           116, 117, 118, 124, 146, 154, 155, 156, 156, 155, 154, 155, 154, 
           153, 152, 153, 152, 149, 136, 120, 119, 155, 243, 255, 254, 255, 
           255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 216, 129, 119, 
           118, 118, 112, 95, 76, 54, 41, 41, 36, 27, 27, 34, 51, 70, 79, 83, 
           86, 84, 84, 84, 84, 84, 85, 84, 84, 84, 86, 132, 209, 223, 226, 
           227, 227, 227, 225, 226, 227, 227, 228, 228, 223, 215, 201, 183, 
           159, 132, 109, 92, 83, 78, 76, 75, 76, 76, 76, 76, 75, 79, 144, 
           214, 218, 219, 219, 217, 218, 217, 214, 213, 213, 215, 216, 214, 
           214, 210, 150, 80, 76, 76, 77, 75, 75, 76, 76, 76, 76, 77, 76, 75, 
           77, 75, 68}, {121, 119, 116, 115, 115, 121, 157, 232, 254, 255, 
           255, 255, 255, 255, 255, 255, 254, 239, 170, 122, 116, 117, 118, 
           118, 119, 119, 118, 119, 120, 120, 119, 120, 121, 120, 119, 117, 
           117, 118, 118, 118, 119, 158, 244, 255, 255, 255, 255, 255, 255, 
           255, 255, 255, 254, 255, 255, 255, 222, 133, 119, 118, 117, 112, 
           95, 76, 56, 41, 41, 37, 27, 27, 35, 51, 69, 79, 82, 84, 85, 84, 85,
            84, 84, 84, 84, 84, 85, 89, 151, 219, 225, 226, 228, 228, 226, 
           226, 228, 227, 226, 227, 227, 215, 178, 141, 112, 94, 82, 76, 76, 
           77, 75, 76, 78, 77, 77, 77, 77, 76, 78, 141, 215, 219, 219, 199, 
           177, 174, 172, 168, 167, 167, 167, 166, 165, 164, 161, 122, 78, 76,
            74, 75, 75, 74, 74, 76, 77, 76, 76, 76, 75, 76, 74, 68}, {121, 
           120, 117, 116, 118, 142, 221, 254, 255, 255, 255, 249, 244, 249, 
           254, 255, 255, 255, 235, 152, 119, 118, 116, 115, 115, 115, 116, 
           117, 116, 116, 118, 118, 119, 118, 116, 115, 116, 117, 118, 118, 
           119, 156, 243, 255, 255, 255, 254, 253, 253, 253, 252, 253, 253, 
           254, 255, 255, 224, 133, 120, 119, 119, 112, 95, 76, 55, 40, 41, 
           38, 28, 26, 35, 50, 69, 79, 83, 85, 86, 84, 84, 84, 83, 84, 84, 84,
            84, 86, 145, 216, 224, 227, 227, 230, 228, 227, 229, 228, 227, 
           227, 227, 222, 207, 189, 170, 147, 123, 102, 89, 82, 77, 76, 76, 
           77, 76, 76, 76, 75, 78, 142, 213, 220, 214, 161, 96, 90, 90, 88, 
           87, 86, 87, 86, 86, 86, 85, 80, 76, 75, 74, 75, 75, 75, 74, 74, 75,
            75, 76, 75, 75, 76, 74, 68}, {122, 122, 120, 117, 125, 184, 251, 
           255, 255, 250, 214, 168, 153, 166, 210, 249, 255, 255, 253, 199, 
           126, 118, 115, 114, 115, 114, 116, 115, 116, 115, 117, 117, 116, 
           117, 117, 119, 120, 120, 119, 119, 121, 156, 243, 255, 254, 230, 
           185, 180, 178, 178, 176, 179, 191, 243, 255, 255, 224, 133, 120, 
           120, 121, 114, 96, 77, 56, 42, 41, 38, 28, 27, 34, 51, 69, 78, 81, 
           84, 85, 84, 85, 86, 84, 83, 85, 85, 84, 84, 116, 192, 215, 220, 
           225, 227, 227, 226, 228, 228, 226, 226, 225, 225, 225, 222, 218, 
           214, 204, 187, 165, 139, 116, 97, 84, 78, 75, 76, 75, 75, 79, 140, 
           212, 219, 213, 151, 80, 74, 74, 73, 71, 71, 72, 72, 72, 72, 71, 72,
            73, 73, 74, 74, 75, 75, 74, 75, 76, 75, 75, 75, 75, 76, 74, 68}, {
           122, 123, 122, 121, 137, 220, 255, 255, 253, 206, 136, 120, 119, 
           120, 135, 196, 252, 255, 255, 232, 141, 116, 116, 116, 116, 115, 
           116, 117, 116, 115, 115, 116, 115, 116, 118, 136, 158, 158, 146, 
           123, 121, 157, 243, 255, 254, 204, 131, 127, 124, 124, 124, 126, 
           145, 230, 255, 255, 224, 132, 119, 119, 119, 113, 96, 78, 57, 42, 
           41, 37, 28, 26, 34, 50, 68, 76, 80, 83, 85, 84, 84, 92, 87, 84, 84,
            86, 85, 83, 87, 121, 162, 185, 204, 215, 219, 222, 225, 225, 225, 
           226, 225, 224, 225, 223, 225, 223, 222, 220, 217, 209, 197, 179, 
           150, 111, 83, 76, 76, 76, 78, 135, 202, 209, 202, 144, 79, 74, 74, 
           73, 72, 71, 72, 73, 72, 73, 73, 72, 73, 73, 73, 74, 75, 75, 75, 75,
            75, 74, 75, 75, 76, 77, 74, 70}, {122, 123, 122, 122, 150, 240, 
           255, 255, 241, 159, 119, 115, 116, 116, 118, 145, 234, 255, 255, 
           246, 160, 116, 116, 117, 114, 115, 115, 117, 117, 117, 117, 116, 
           117, 118, 125, 188, 244, 245, 221, 137, 120, 155, 242, 255, 255, 
           204, 127, 122, 121, 122, 120, 122, 144, 233, 255, 255, 222, 132, 
           119, 119, 119, 113, 96, 77, 56, 42, 41, 38, 28, 27, 34, 50, 67, 75,
            81, 83, 85, 84, 84, 90, 86, 83, 84, 84, 85, 85, 82, 84, 91, 103, 
           123, 147, 170, 192, 207, 214, 220, 223, 223, 223, 227, 225, 224, 
           223, 224, 223, 223, 219, 220, 220, 213, 185, 122, 81, 76, 75, 75, 
           99, 132, 136, 132, 105, 75, 74, 72, 72, 72, 71, 72, 71, 72, 73, 73,
            72, 73, 74, 73, 74, 75, 74, 75, 75, 76, 75, 75, 75, 76, 77, 76, 
           72}, {123, 124, 121, 121, 157, 243, 255, 255, 229, 138, 118, 113, 
           112, 116, 116, 132, 216, 255, 255, 250, 171, 116, 116, 116, 117, 
           118, 117, 121, 122, 121, 120, 121, 121, 124, 135, 205, 255, 255, 
           238, 142, 118, 149, 240, 255, 255, 218, 135, 123, 120, 122, 121, 
           126, 169, 246, 255, 255, 213, 127, 119, 118, 118, 113, 95, 77, 57, 
           41, 41, 37, 28, 27, 35, 50, 67, 77, 80, 82, 84, 84, 84, 85, 85, 84,
            85, 84, 84, 85, 83, 83, 83, 83, 83, 86, 94, 107, 128, 152, 176, 
           196, 209, 216, 223, 224, 224, 224, 224, 225, 224, 223, 222, 222, 
           221, 217, 180, 104, 77, 76, 74, 73, 77, 77, 77, 75, 73, 73, 73, 73,
            73, 73, 73, 72, 72, 72, 72, 73, 74, 74, 74, 75, 75, 74, 75, 75, 
           75, 75, 76, 75, 75, 77, 76, 71}, {121, 121, 120, 121, 156, 242, 
           255, 255, 230, 140, 118, 114, 112, 113, 114, 134, 222, 255, 255, 
           250, 169, 116, 115, 123, 145, 154, 155, 159, 164, 164, 165, 168, 
           170, 173, 182, 231, 255, 255, 235, 143, 118, 139, 226, 255, 255, 
           246, 188, 141, 130, 129, 136, 163, 227, 254, 255, 252, 192, 123, 
           118, 118, 119, 113, 95, 78, 58, 41, 41, 38, 29, 27, 35, 50, 66, 77,
            81, 84, 85, 84, 85, 84, 85, 85, 85, 86, 85, 83, 88, 101, 105, 105,
            106, 107, 108, 109, 111, 115, 124, 142, 164, 187, 210, 223, 225, 
           223, 224, 226, 223, 222, 222, 222, 221, 222, 208, 136, 79, 77, 74, 
           72, 73, 73, 73, 73, 71, 70, 72, 73, 71, 72, 72, 73, 71, 71, 72, 72,
            74, 74, 73, 74, 76, 76, 76, 75, 75, 77, 77, 75, 74, 76, 75, 70}, {
           121, 120, 118, 118, 143, 233, 255, 255, 245, 171, 123, 119, 114, 
           115, 119, 162, 243, 255, 255, 241, 154, 115, 118, 147, 229, 244, 
           245, 245, 247, 248, 249, 249, 251, 252, 253, 255, 255, 255, 240, 
           146, 118, 126, 192, 253, 255, 255, 249, 223, 197, 195, 211, 241, 
           254, 255, 255, 240, 157, 119, 117, 116, 119, 111, 95, 78, 58, 42, 
           40, 38, 28, 26, 34, 50, 67, 77, 80, 83, 85, 84, 85, 84, 84, 85, 84,
            86, 85, 84, 115, 178, 187, 190, 194, 195, 196, 197, 197, 196, 197,
            196, 200, 204, 216, 223, 223, 223, 224, 224, 222, 222, 221, 221, 
           220, 221, 214, 161, 84, 74, 73, 72, 73, 73, 74, 73, 72, 71, 72, 73,
            72, 73, 73, 72, 73, 72, 72, 73, 73, 75, 75, 74, 75, 75, 75, 75, 
           75, 76, 76, 75, 74, 75, 75, 71}, {120, 121, 118, 117, 131, 209, 
           254, 255, 254, 230, 157, 122, 119, 120, 149, 226, 254, 255, 254, 
           221, 131, 114, 118, 155, 243, 255, 255, 255, 255, 255, 255, 255, 
           255, 255, 255, 255, 255, 255, 240, 146, 119, 120, 144, 226, 255, 
           255, 255, 255, 255, 255, 255, 255, 255, 255, 250, 193, 128, 117, 
           114, 115, 116, 111, 96, 78, 58, 41, 41, 38, 29, 26, 34, 50, 67, 77,
            81, 83, 86, 84, 84, 83, 85, 85, 85, 84, 85, 85, 127, 208, 221, 
           221, 224, 227, 227, 227, 226, 225, 224, 222, 223, 223, 224, 222, 
           224, 224, 224, 222, 222, 221, 221, 221, 220, 220, 215, 170, 87, 75,
            73, 72, 73, 73, 73, 73, 72, 71, 71, 73, 73, 72, 71, 72, 73, 72, 
           72, 72, 73, 74, 75, 73, 74, 73, 74, 75, 75, 75, 76, 74, 75, 77, 76,
            70}, {119, 120, 117, 116, 120, 165, 244, 255, 255, 254, 212, 129, 
           119, 128, 201, 254, 255, 255, 246, 170, 116, 116, 117, 154, 243, 
           255, 255, 254, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
           240, 148, 117, 116, 121, 159, 230, 253, 255, 255, 255, 255, 255, 
           255, 255, 249, 205, 139, 118, 115, 114, 113, 115, 112, 97, 78, 58, 
           41, 40, 38, 29, 26, 35, 50, 67, 77, 79, 82, 85, 85, 84, 83, 84, 84,
            84, 84, 85, 86, 128, 212, 224, 223, 227, 228, 229, 227, 227, 227, 
           225, 222, 225, 225, 225, 224, 225, 225, 223, 222, 220, 222, 221, 
           220, 220, 219, 214, 167, 86, 74, 73, 73, 73, 73, 72, 72, 72, 71, 
           71, 73, 73, 72, 72, 72, 72, 72, 73, 73, 73, 74, 74, 74, 74, 74, 75,
            75, 75, 75, 75, 75, 75, 77, 76, 70}, {119, 120, 116, 115, 116, 
           130, 197, 251, 255, 255, 222, 133, 121, 132, 212, 255, 255, 252, 
           201, 126, 113, 114, 115, 139, 206, 224, 223, 224, 223, 220, 218, 
           220, 221, 222, 224, 244, 255, 255, 241, 149, 117, 117, 117, 120, 
           149, 203, 237, 250, 254, 255, 254, 247, 229, 181, 137, 120, 116, 
           115, 114, 114, 114, 112, 97, 79, 58, 41, 40, 39, 29, 26, 35, 50, 
           66, 77, 80, 83, 85, 85, 85, 84, 85, 84, 85, 84, 84, 86, 129, 213, 
           226, 226, 228, 227, 227, 227, 227, 227, 226, 224, 224, 225, 225, 
           225, 226, 224, 223, 223, 222, 220, 220, 220, 222, 221, 211, 151, 
           80, 74, 73, 73, 73, 72, 72, 73, 72, 72, 72, 72, 73, 73, 73, 73, 73,
            73, 73, 73, 73, 74, 75, 75, 74, 74, 75, 75, 75, 75, 76, 75, 76, 
           78, 78, 72}, {122, 121, 117, 116, 114, 118, 135, 198, 247, 255, 
           224, 132, 119, 131, 208, 255, 249, 205, 136, 115, 114, 113, 114, 
           117, 126, 129, 128, 129, 129, 129, 129, 130, 132, 132, 138, 204, 
           255, 255, 242, 151, 119, 118, 116, 115, 119, 127, 147, 170, 184, 
           191, 183, 163, 141, 126, 118, 117, 115, 114, 112, 113, 115, 112, 
           97, 79, 58, 42, 42, 39, 30, 27, 35, 50, 66, 77, 81, 83, 84, 85, 85,
            84, 84, 84, 84, 84, 84, 84, 125, 210, 226, 226, 226, 226, 226, 
           227, 226, 226, 227, 226, 226, 227, 226, 226, 225, 224, 225, 224, 
           221, 220, 219, 220, 220, 220, 200, 121, 74, 75, 74, 73, 73, 72, 72,
            72, 74, 73, 72, 72, 72, 72, 72, 73, 73, 73, 74, 74, 74, 74, 74, 
           75, 75, 75, 75, 75, 74, 74, 75, 75, 75, 79, 78, 72}, {122, 120, 
           118, 114, 113, 113, 116, 127, 168, 218, 205, 126, 119, 125, 189, 
           224, 176, 133, 117, 114, 114, 115, 115, 114, 115, 116, 115, 115, 
           114, 115, 114, 115, 118, 119, 124, 188, 253, 254, 239, 147, 118, 
           119, 121, 119, 116, 116, 118, 120, 122, 122, 123, 120, 118, 117, 
           116, 116, 116, 114, 113, 114, 115, 113, 98, 79, 59, 42, 41, 39, 29,
            27, 35, 50, 66, 76, 81, 83, 84, 84, 84, 83, 83, 84, 86, 85, 84, 
           84, 125, 212, 225, 225, 226, 225, 226, 225, 225, 225, 225, 226, 
           226, 225, 223, 223, 223, 220, 221, 223, 220, 220, 219, 220, 217, 
           209, 160, 89, 74, 75, 73, 73, 73, 72, 72, 72, 73, 72, 72, 72, 72, 
           73, 73, 73, 74, 73, 74, 74, 74, 74, 75, 74, 75, 76, 75, 74, 75, 76,
            75, 75, 75, 77, 77, 71}, {119, 118, 116, 114, 111, 112, 113, 114, 
           118, 128, 135, 117, 114, 116, 131, 136, 122, 118, 117, 113, 114, 
           114, 115, 115, 116, 116, 114, 114, 113, 114, 115, 113, 114, 116, 
           117, 149, 193, 195, 179, 130, 117, 129, 166, 162, 137, 124, 120, 
           117, 115, 117, 118, 118, 116, 116, 116, 115, 115, 115, 115, 116, 
           117, 113, 99, 80, 59, 41, 40, 38, 29, 26, 35, 50, 65, 77, 81, 83, 
           84, 84, 84, 84, 83, 83, 83, 84, 84, 83, 124, 208, 221, 220, 219, 
           219, 221, 219, 219, 221, 220, 216, 219, 217, 214, 214, 214, 214, 
           212, 214, 213, 209, 208, 206, 195, 159, 101, 76, 76, 75, 73, 74, 
           75, 72, 72, 72, 72, 73, 72, 73, 73, 73, 72, 73, 73, 73, 74, 74, 75,
            73, 74, 74, 75, 75, 75, 75, 76, 75, 75, 76, 76, 77, 77, 72}, {118,
            117, 116, 115, 114, 112, 113, 114, 115, 115, 116, 115, 115, 114, 
           115, 117, 116, 115, 116, 115, 114, 115, 115, 116, 119, 119, 116, 
           114, 113, 113, 115, 114, 114, 115, 116, 119, 125, 124, 123, 120, 
           120, 141, 231, 245, 224, 190, 154, 132, 123, 119, 119, 117, 114, 
           115, 116, 114, 114, 115, 116, 115, 117, 113, 98, 80, 60, 42, 40, 
           38, 29, 26, 35, 50, 65, 77, 80, 82, 84, 84, 86, 84, 84, 83, 81, 84,
            85, 83, 118, 197, 196, 182, 173, 166, 164, 162, 162, 161, 158, 
           156, 154, 153, 151, 150, 149, 148, 146, 145, 145, 142, 138, 133, 
           117, 93, 79, 76, 75, 75, 75, 76, 75, 73, 74, 73, 73, 74, 74, 74, 
           75, 74, 73, 73, 74, 74, 74, 75, 74, 74, 74, 75, 76, 76, 76, 75, 76,
            76, 77, 77, 77, 77, 77, 72}, {118, 118, 116, 114, 113, 113, 115, 
           115, 116, 116, 118, 117, 117, 117, 118, 117, 117, 118, 117, 117, 
           116, 115, 114, 123, 154, 151, 130, 121, 115, 115, 116, 115, 112, 
           113, 114, 115, 116, 115, 116, 117, 119, 143, 234, 255, 255, 253, 
           240, 213, 180, 148, 131, 122, 117, 117, 116, 115, 116, 116, 116, 
           116, 117, 112, 98, 80, 61, 42, 40, 39, 29, 27, 34, 51, 66, 77, 81, 
           82, 83, 85, 86, 84, 84, 83, 84, 83, 82, 83, 115, 199, 203, 185, 
           164, 141, 123, 110, 100, 92, 88, 85, 85, 84, 83, 84, 85, 84, 82, 
           82, 81, 80, 79, 79, 77, 77, 76, 75, 74, 74, 74, 75, 75, 74, 74, 73,
            74, 74, 74, 74, 75, 75, 74, 76, 75, 75, 75, 74, 76, 76, 76, 76, 
           75, 76, 75, 73, 74, 75, 76, 76, 76, 79, 78, 73}, {117, 117, 115, 
           114, 116, 127, 140, 144, 147, 147, 150, 152, 151, 153, 156, 157, 
           157, 158, 157, 150, 125, 114, 115, 137, 224, 238, 210, 173, 141, 
           126, 119, 117, 114, 114, 114, 114, 114, 115, 116, 117, 119, 142, 
           233, 255, 255, 255, 255, 255, 251, 235, 203, 170, 142, 127, 120, 
           117, 117, 115, 115, 116, 118, 113, 98, 80, 61, 42, 41, 39, 30, 26, 
           35, 52, 66, 76, 80, 82, 82, 84, 85, 84, 84, 83, 83, 82, 82, 83, 
           113, 202, 223, 221, 218, 211, 200, 184, 165, 145, 126, 109, 96, 88,
            82, 79, 77, 78, 76, 77, 76, 74, 75, 76, 76, 77, 76, 75, 73, 74, 
           75, 74, 75, 74, 74, 73, 74, 74, 74, 74, 73, 73, 74, 75, 75, 76, 74,
            74, 75, 76, 76, 76, 75, 75, 75, 74, 74, 75, 75, 74, 75, 79, 78, 
           73}, {117, 117, 116, 115, 128, 197, 235, 238, 240, 240, 242, 242, 
           242, 243, 245, 245, 245, 246, 246, 234, 153, 116, 119, 142, 234, 
           255, 255, 249, 230, 197, 166, 139, 126, 119, 114, 114, 114, 114, 
           114, 117, 117, 130, 196, 241, 254, 255, 255, 255, 255, 255, 254, 
           248, 226, 190, 158, 136, 124, 117, 114, 115, 116, 113, 99, 82, 62, 
           42, 40, 39, 30, 27, 35, 52, 66, 76, 81, 82, 83, 84, 85, 84, 84, 85,
            84, 83, 84, 83, 112, 203, 226, 226, 225, 225, 224, 223, 220, 217, 
           208, 195, 179, 159, 138, 118, 101, 91, 83, 81, 78, 75, 75, 75, 76, 
           75, 75, 76, 75, 74, 74, 74, 75, 74, 74, 73, 72, 73, 74, 75, 75, 73,
            73, 74, 74, 75, 75, 75, 74, 74, 75, 77, 76, 76, 76, 76, 75, 76, 
           76, 76, 76, 77, 80, 74}, {116, 117, 116, 118, 136, 225, 255, 254, 
           253, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 248, 167, 
           117, 118, 140, 234, 255, 255, 255, 255, 254, 246, 224, 187, 154, 
           130, 119, 116, 115, 116, 115, 116, 117, 129, 162, 235, 255, 255, 
           255, 255, 255, 255, 255, 255, 253, 242, 217, 172, 126, 115, 116, 
           117, 112, 99, 81, 62, 42, 40, 38, 30, 26, 34, 52, 67, 78, 81, 82, 
           84, 87, 86, 83, 84, 85, 84, 84, 84, 83, 112, 204, 228, 226, 226, 
           226, 225, 224, 225, 227, 226, 223, 225, 220, 212, 201, 185, 168, 
           146, 128, 111, 95, 85, 80, 78, 75, 75, 75, 74, 74, 73, 74, 75, 75, 
           75, 73, 73, 73, 73, 74, 74, 74, 73, 75, 74, 75, 75, 75, 75, 74, 75,
            76, 76, 76, 75, 74, 75, 76, 76, 76, 76, 77, 79, 74}, {118, 119, 
           119, 120, 137, 226, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
           255, 255, 255, 255, 249, 170, 117, 117, 129, 201, 246, 254, 255, 
           255, 255, 255, 255, 253, 241, 208, 167, 141, 127, 118, 115, 115, 
           115, 118, 136, 223, 255, 254, 236, 219, 240, 253, 255, 255, 255, 
           255, 255, 234, 143, 115, 116, 116, 113, 100, 82, 62, 42, 40, 39, 
           30, 26, 33, 51, 67, 78, 81, 83, 83, 84, 84, 84, 82, 83, 83, 83, 84,
            83, 111, 202, 227, 225, 226, 227, 227, 226, 226, 227, 228, 225, 
           227, 228, 224, 221, 221, 218, 215, 209, 196, 177, 156, 135, 115, 
           93, 78, 75, 74, 73, 72, 74, 74, 74, 75, 74, 74, 73, 73, 73, 74, 73,
            75, 75, 75, 73, 75, 74, 75, 75, 75, 75, 76, 75, 76, 75, 75, 75, 
           75, 75, 75, 75, 77, 73}, {116, 119, 119, 121, 137, 224, 255, 255, 
           251, 241, 243, 253, 255, 255, 250, 236, 244, 254, 255, 250, 171, 
           117, 116, 117, 131, 170, 240, 255, 255, 255, 255, 255, 255, 255, 
           254, 248, 231, 194, 154, 123, 116, 115, 118, 133, 217, 255, 254, 
           208, 148, 177, 232, 255, 255, 255, 255, 255, 241, 152, 115, 115, 
           117, 113, 98, 81, 62, 43, 39, 38, 30, 25, 33, 50, 66, 76, 80, 82, 
           83, 83, 83, 83, 83, 83, 82, 82, 83, 83, 110, 200, 225, 225, 227, 
           226, 224, 224, 226, 227, 229, 226, 225, 225, 226, 224, 224, 223, 
           223, 223, 222, 218, 215, 208, 197, 164, 110, 79, 74, 74, 74, 74, 
           74, 73, 74, 75, 74, 73, 73, 72, 73, 73, 74, 75, 74, 72, 74, 74, 76,
            75, 75, 75, 75, 74, 75, 74, 74, 75, 74, 75, 76, 76, 77, 74}, {115,
            118, 118, 120, 135, 219, 255, 255, 229, 158, 171, 242, 255, 255, 
           225, 151, 188, 252, 255, 249, 172, 117, 116, 116, 118, 137, 224, 
           255, 255, 244, 231, 247, 254, 255, 255, 255, 255, 254, 233, 148, 
           115, 116, 118, 133, 215, 255, 255, 232, 204, 235, 252, 255, 255, 
           255, 255, 254, 232, 145, 115, 114, 117, 114, 100, 81, 63, 43, 40, 
           38, 30, 26, 33, 50, 66, 76, 80, 82, 83, 84, 84, 83, 82, 81, 82, 83,
            83, 83, 108, 191, 218, 221, 224, 224, 225, 226, 228, 226, 226, 
           226, 225, 227, 224, 225, 226, 227, 223, 224, 225, 224, 223, 221, 
           220, 212, 172, 102, 76, 75, 74, 74, 73, 74, 75, 75, 74, 72, 74, 73,
            73, 73, 74, 74, 73, 73, 75, 75, 75, 75, 75, 74, 74, 75, 75, 75, 
           75, 75, 76, 76, 76, 78, 79, 74}, {116, 116, 118, 119, 134, 218, 
           255, 255, 221, 134, 149, 236, 255, 255, 215, 131, 168, 248, 255, 
           250, 175, 116, 116, 116, 119, 135, 219, 255, 254, 211, 151, 181, 
           231, 255, 255, 255, 255, 255, 248, 164, 116, 118, 122, 142, 218, 
           255, 255, 255, 255, 255, 255, 255, 255, 254, 242, 210, 163, 126, 
           117, 115, 115, 113, 98, 82, 64, 44, 40, 39, 31, 25, 32, 50, 67, 77,
            81, 82, 82, 83, 84, 83, 83, 83, 82, 83, 84, 83, 92, 132, 158, 174,
            198, 222, 227, 225, 226, 227, 223, 223, 224, 225, 224, 226, 226, 
           227, 224, 224, 226, 225, 224, 223, 223, 221, 208, 141, 80, 75, 74, 
           74, 73, 74, 74, 74, 74, 73, 73, 73, 73, 73, 74, 74, 73, 73, 74, 74,
            74, 74, 74, 74, 74, 75, 75, 75, 74, 75, 76, 76, 77, 79, 79, 75}, {
           115, 117, 117, 117, 132, 217, 255, 253, 218, 131, 144, 235, 255, 
           255, 215, 130, 166, 247, 255, 249, 173, 117, 118, 115, 118, 134, 
           219, 255, 254, 223, 192, 226, 248, 255, 255, 255, 255, 255, 245, 
           158, 116, 122, 156, 211, 248, 255, 255, 255, 255, 255, 255, 252, 
           235, 197, 158, 134, 124, 119, 119, 116, 115, 112, 100, 83, 64, 45, 
           40, 39, 29, 25, 32, 49, 67, 77, 81, 81, 84, 84, 84, 83, 83, 83, 82,
            82, 83, 83, 82, 83, 88, 95, 145, 218, 226, 225, 226, 222, 201, 
           194, 201, 210, 214, 220, 225, 225, 226, 225, 223, 224, 224, 223, 
           223, 222, 218, 171, 90, 75, 76, 74, 72, 72, 73, 73, 72, 72, 72, 73,
            74, 74, 75, 73, 74, 73, 73, 72, 73, 74, 73, 73, 75, 75, 75, 75, 
           74, 76, 76, 76, 78, 79, 80, 74}, {114, 115, 116, 119, 132, 211, 
           254, 253, 215, 130, 139, 224, 253, 251, 208, 129, 158, 240, 251, 
           243, 165, 117, 117, 117, 122, 141, 222, 255, 255, 254, 254, 255, 
           254, 255, 255, 255, 250, 231, 188, 131, 117, 131, 207, 254, 255, 
           255, 255, 255, 254, 248, 225, 185, 149, 128, 122, 119, 117, 117, 
           117, 117, 115, 113, 101, 82, 64, 44, 40, 38, 30, 26, 33, 49, 67, 
           78, 80, 81, 84, 84, 83, 81, 81, 82, 82, 82, 84, 84, 82, 82, 83, 83,
            132, 218, 226, 226, 224, 215, 149, 111, 124, 141, 163, 187, 214, 
           225, 226, 224, 225, 224, 224, 224, 221, 220, 218, 185, 97, 75, 75, 
           74, 73, 73, 72, 72, 72, 72, 72, 73, 72, 74, 74, 73, 73, 73, 72, 72,
            72, 73, 74, 74, 75, 76, 76, 76, 77, 76, 76, 77, 78, 78, 78, 74}, {
           116, 118, 120, 119, 124, 161, 188, 183, 158, 123, 124, 155, 174, 
           170, 149, 119, 126, 156, 166, 157, 130, 116, 116, 121, 152, 202, 
           246, 255, 255, 255, 255, 255, 255, 254, 245, 219, 177, 141, 124, 
           116, 117, 132, 214, 255, 255, 255, 254, 245, 213, 171, 143, 127, 
           119, 117, 117, 115, 114, 116, 118, 117, 116, 113, 101, 83, 65, 43, 
           39, 39, 31, 25, 32, 48, 66, 77, 80, 82, 84, 84, 83, 82, 82, 81, 82,
            82, 82, 82, 82, 82, 83, 85, 134, 217, 227, 227, 227, 218, 160, 
           128, 144, 163, 182, 198, 216, 225, 227, 227, 225, 225, 224, 224, 
           224, 223, 220, 182, 95, 74, 74, 74, 73, 73, 72, 73, 73, 73, 73, 73,
            73, 73, 73, 73, 73, 73, 73, 72, 73, 75, 75, 74, 74, 75, 75, 75, 
           77, 77, 76, 76, 77, 79, 79, 73}, {116, 118, 118, 118, 117, 119, 
           123, 121, 118, 116, 115, 118, 117, 117, 117, 115, 113, 115, 115, 
           115, 113, 114, 116, 132, 213, 253, 255, 255, 255, 255, 255, 253, 
           237, 204, 162, 134, 122, 116, 114, 115, 117, 131, 210, 255, 252, 
           236, 200, 162, 133, 123, 122, 119, 116, 116, 117, 116, 116, 117, 
           117, 116, 115, 112, 100, 83, 65, 44, 39, 39, 31, 25, 32, 47, 65, 
           77, 81, 82, 83, 84, 84, 83, 82, 83, 83, 82, 81, 82, 82, 86, 93, 
           104, 154, 221, 227, 226, 228, 227, 213, 210, 214, 219, 221, 221, 
           224, 223, 224, 226, 226, 227, 226, 224, 224, 221, 215, 162, 85, 73,
            74, 74, 73, 72, 73, 73, 73, 73, 72, 72, 73, 74, 73, 72, 74, 74, 
           73, 74, 74, 75, 75, 74, 74, 75, 75, 75, 77, 76, 75, 76, 76, 77, 78,
            73}, {117, 118, 117, 118, 119, 118, 117, 114, 114, 115, 113, 114, 
           114, 112, 114, 113, 111, 111, 111, 112, 112, 114, 115, 134, 222, 
           255, 255, 255, 254, 247, 225, 185, 147, 129, 120, 116, 115, 115, 
           114, 114, 117, 126, 188, 222, 184, 149, 128, 121, 116, 116, 120, 
           119, 117, 119, 118, 118, 117, 116, 114, 114, 116, 113, 100, 83, 65,
            45, 39, 38, 31, 26, 31, 47, 65, 76, 80, 81, 83, 85, 84, 83, 82, 
           84, 84, 83, 81, 82, 92, 137, 167, 184, 204, 223, 224, 225, 226, 
           227, 227, 225, 223, 225, 224, 224, 224, 222, 222, 225, 223, 224, 
           225, 222, 222, 221, 197, 124, 76, 73, 73, 74, 74, 73, 73, 74, 73, 
           72, 72, 72, 74, 74, 73, 73, 73, 73, 73, 73, 73, 74, 74, 74, 75, 75,
            75, 74, 75, 75, 75, 76, 77, 77, 78, 74}, {117, 119, 120, 121, 119,
            117, 113, 113, 114, 114, 113, 114, 114, 113, 113, 113, 111, 112, 
           112, 111, 112, 112, 114, 131, 217, 255, 253, 241, 209, 167, 138, 
           123, 117, 115, 115, 115, 114, 115, 114, 113, 115, 118, 132, 135, 
           125, 120, 117, 117, 116, 116, 119, 119, 119, 120, 118, 118, 118, 
           116, 115, 114, 115, 114, 101, 85, 66, 45, 40, 40, 32, 26, 31, 46, 
           63, 76, 79, 81, 83, 83, 83, 83, 82, 83, 82, 82, 82, 82, 104, 189, 
           220, 220, 224, 226, 225, 225, 225, 227, 228, 226, 225, 227, 226, 
           225, 224, 225, 223, 222, 221, 223, 221, 219, 216, 203, 149, 89, 74,
            74, 74, 75, 73, 73, 74, 74, 74, 73, 73, 73, 73, 74, 73, 73, 73, 
           73, 73, 73, 74, 75, 74, 73, 75, 76, 76, 74, 75, 76, 76, 77, 77, 77,
            78, 74}, {118, 120, 120, 119, 116, 113, 115, 119, 122, 125, 118, 
           114, 114, 116, 118, 121, 120, 116, 114, 113, 112, 114, 116, 127, 
           199, 225, 185, 152, 131, 122, 116, 112, 113, 114, 115, 116, 115, 
           115, 115, 113, 114, 117, 115, 115, 116, 117, 116, 117, 117, 117, 
           119, 120, 121, 121, 119, 118, 117, 116, 114, 115, 115, 113, 102, 
           85, 66, 45, 40, 40, 32, 27, 31, 46, 63, 76, 80, 82, 82, 83, 83, 83,
            82, 83, 83, 83, 82, 81, 104, 191, 224, 224, 227, 227, 227, 226, 
           226, 227, 228, 226, 225, 227, 226, 224, 225, 225, 223, 217, 216, 
           213, 202, 186, 164, 128, 91, 76, 75, 75, 75, 75, 75, 74, 73, 73, 
           73, 71, 72, 72, 71, 73, 74, 75, 74, 74, 73, 74, 73, 73, 73, 74, 75,
            77, 75, 75, 76, 76, 77, 78, 77, 76, 77, 73}, {115, 118, 118, 117, 
           117, 117, 127, 161, 197, 205, 148, 116, 121, 136, 172, 195, 196, 
           171, 137, 117, 114, 114, 114, 117, 132, 135, 122, 117, 116, 116, 
           115, 113, 113, 113, 114, 114, 115, 116, 115, 112, 114, 115, 115, 
           119, 122, 123, 123, 124, 124, 125, 125, 126, 128, 126, 126, 125, 
           122, 116, 115, 116, 116, 113, 102, 85, 67, 45, 40, 40, 32, 27, 31, 
           46, 63, 75, 80, 82, 82, 83, 83, 83, 83, 83, 83, 83, 82, 82, 104, 
           193, 225, 226, 226, 227, 227, 224, 225, 226, 226, 226, 224, 224, 
           222, 220, 219, 212, 197, 182, 162, 140, 119, 101, 88, 80, 76, 76, 
           75, 75, 74, 74, 74, 74, 72, 72, 73, 73, 72, 73, 72, 73, 74, 74, 75,
            74, 73, 74, 73, 74, 73, 74, 75, 77, 77, 76, 77, 76, 76, 76, 76, 
           77, 77, 73}, {117, 117, 117, 118, 120, 131, 186, 243, 255, 250, 
           173, 121, 145, 214, 250, 255, 254, 250, 217, 146, 117, 114, 113, 
           113, 115, 113, 113, 115, 115, 115, 115, 115, 115, 114, 115, 114, 
           114, 114, 115, 114, 115, 118, 142, 173, 178, 179, 181, 181, 182, 
           184, 182, 184, 184, 185, 186, 183, 173, 133, 116, 117, 117, 115, 
           103, 85, 67, 46, 40, 39, 32, 26, 31, 47, 64, 75, 80, 82, 81, 82, 
           83, 83, 83, 82, 83, 82, 82, 82, 104, 195, 227, 228, 229, 226, 225, 
           224, 224, 225, 223, 220, 215, 209, 197, 178, 157, 133, 112, 98, 88,
            81, 78, 77, 76, 76, 76, 75, 75, 74, 73, 74, 74, 73, 72, 72, 73, 
           73, 72, 73, 72, 73, 74, 73, 74, 73, 72, 74, 74, 74, 73, 74, 75, 75,
            75, 76, 76, 76, 76, 77, 77, 76, 77, 75}, {117, 118, 119, 120, 126,
            170, 244, 255, 255, 250, 176, 134, 207, 253, 255, 255, 255, 255, 
           253, 212, 130, 113, 114, 113, 113, 112, 113, 115, 116, 116, 115, 
           115, 116, 115, 115, 116, 116, 116, 115, 113, 115, 124, 195, 252, 
           252, 253, 254, 253, 254, 254, 254, 254, 254, 254, 255, 254, 242, 
           160, 115, 117, 117, 113, 101, 85, 67, 45, 40, 40, 33, 26, 31, 47, 
           63, 74, 80, 83, 82, 82, 83, 84, 82, 81, 82, 83, 83, 82, 104, 193, 
           228, 227, 227, 225, 224, 219, 215, 208, 198, 181, 161, 140, 123, 
           107, 95, 86, 81, 77, 75, 75, 76, 77, 76, 77, 76, 75, 75, 74, 74, 
           73, 73, 73, 72, 73, 73, 73, 73, 74, 74, 73, 74, 73, 73, 73, 73, 74,
            74, 74, 74, 74, 75, 75, 74, 75, 76, 75, 75, 77, 77, 77, 77, 75}, {
           117, 119, 119, 120, 133, 207, 254, 255, 252, 231, 163, 167, 244, 
           255, 255, 255, 255, 255, 255, 247, 167, 114, 114, 113, 117, 121, 
           123, 124, 125, 126, 125, 125, 127, 127, 128, 127, 128, 127, 127, 
           120, 117, 127, 203, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
           255, 255, 255, 255, 248, 168, 116, 116, 115, 111, 101, 83, 65, 45, 
           39, 41, 33, 26, 31, 46, 63, 75, 81, 83, 84, 83, 83, 84, 83, 81, 83,
            83, 83, 82, 102, 191, 224, 221, 215, 205, 192, 179, 169, 168, 166,
            166, 167, 169, 170, 165, 157, 145, 129, 111, 93, 82, 77, 76, 76, 
           77, 77, 77, 76, 75, 74, 73, 73, 72, 72, 72, 73, 75, 74, 73, 73, 74,
            74, 73, 73, 72, 73, 74, 74, 75, 74, 74, 75, 74, 74, 75, 74, 76, 
           77, 77, 77, 77, 78, 75}, {117, 120, 119, 121, 140, 227, 255, 254, 
           218, 150, 143, 210, 254, 255, 253, 225, 212, 248, 255, 253, 195, 
           117, 114, 118, 153, 187, 192, 194, 198, 200, 201, 204, 206, 208, 
           210, 207, 209, 206, 198, 150, 119, 126, 192, 250, 251, 251, 251, 
           253, 252, 253, 255, 255, 255, 255, 255, 255, 248, 168, 116, 115, 
           115, 111, 102, 84, 66, 45, 39, 41, 33, 27, 31, 46, 63, 75, 81, 82, 
           84, 85, 82, 83, 82, 82, 83, 83, 83, 82, 99, 171, 186, 167, 145, 
           128, 133, 161, 190, 209, 215, 218, 218, 219, 220, 220, 219, 216, 
           210, 195, 168, 131, 97, 79, 76, 76, 76, 76, 75, 75, 74, 73, 74, 74,
            73, 72, 72, 74, 74, 73, 74, 73, 73, 73, 73, 73, 75, 75, 74, 74, 
           75, 75, 75, 75, 75, 74, 75, 76, 76, 77, 77, 78, 78, 75}, {117, 120,
            120, 120, 141, 230, 255, 253, 206, 142, 170, 242, 255, 255, 231, 
           153, 151, 233, 255, 255, 208, 122, 115, 125, 202, 254, 255, 254, 
           254, 255, 255, 255, 255, 255, 255, 255, 255, 255, 250, 177, 120, 
           121, 141, 170, 173, 174, 177, 185, 200, 227, 250, 255, 255, 255, 
           255, 255, 248, 165, 113, 114, 116, 113, 104, 86, 66, 45, 39, 40, 
           33, 26, 31, 46, 63, 76, 80, 82, 84, 85, 83, 82, 84, 84, 83, 83, 84,
            82, 84, 105, 103, 91, 98, 137, 188, 213, 222, 226, 228, 228, 226, 
           225, 225, 226, 226, 223, 223, 220, 217, 204, 168, 118, 86, 77, 75, 
           76, 75, 75, 74, 73, 73, 73, 74, 72, 72, 73, 74, 74, 73, 73, 74, 75,
            74, 73, 75, 74, 74, 75, 76, 75, 74, 76, 76, 75, 75, 76, 75, 76, 
           77, 78, 79, 76}, {117, 120, 120, 118, 136, 218, 254, 254, 244, 219,
            239, 254, 255, 252, 193, 139, 196, 249, 255, 254, 196, 118, 116, 
           126, 205, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
           254, 254, 252, 181, 120, 120, 121, 127, 134, 149, 174, 205, 237, 
           252, 255, 255, 255, 255, 254, 249, 222, 145, 114, 116, 116, 114, 
           104, 86, 66, 45, 38, 39, 33, 26, 30, 46, 65, 76, 80, 83, 84, 84, 
           83, 84, 83, 82, 83, 83, 83, 82, 82, 82, 81, 94, 149, 205, 221, 224,
            226, 227, 228, 228, 227, 226, 228, 229, 225, 223, 226, 225, 223, 
           221, 214, 190, 134, 87, 76, 75, 77, 74, 73, 73, 73, 74, 74, 72, 72,
            73, 74, 74, 73, 73, 74, 74, 73, 74, 74, 74, 74, 75, 75, 74, 75, 
           75, 76, 76, 75, 76, 76, 76, 77, 79, 79, 76}, {116, 120, 120, 118, 
           124, 185, 251, 255, 255, 255, 255, 255, 254, 233, 148, 156, 243, 
           255, 255, 244, 162, 114, 115, 125, 204, 255, 255, 255, 255, 255, 
           254, 254, 254, 254, 254, 253, 252, 251, 245, 170, 116, 120, 131, 
           167, 202, 233, 249, 255, 255, 255, 255, 254, 250, 233, 202, 168, 
           141, 119, 112, 113, 114, 113, 104, 85, 67, 45, 38, 39, 33, 25, 30, 
           45, 63, 75, 80, 82, 84, 84, 84, 83, 83, 83, 83, 82, 84, 83, 83, 82,
            90, 146, 209, 224, 224, 227, 226, 227, 229, 229, 227, 228, 229, 
           228, 226, 226, 225, 224, 225, 225, 223, 219, 198, 134, 85, 76, 75, 
           73, 73, 72, 72, 74, 73, 71, 72, 74, 74, 72, 73, 73, 73, 73, 73, 73,
            74, 73, 73, 74, 74, 73, 74, 74, 76, 76, 76, 76, 77, 77, 77, 78, 
           79, 77}, {116, 118, 120, 117, 117, 142, 219, 253, 255, 255, 255, 
           255, 244, 174, 125, 156, 243, 255, 251, 199, 126, 114, 114, 125, 
           204, 255, 255, 247, 202, 183, 184, 182, 181, 180, 180, 177, 176, 
           173, 166, 134, 115, 122, 179, 245, 254, 255, 255, 255, 255, 253, 
           238, 208, 171, 142, 125, 118, 115, 113, 111, 113, 113, 112, 103, 
           85, 68, 47, 39, 39, 33, 26, 30, 46, 63, 75, 80, 82, 84, 83, 82, 83,
            83, 82, 83, 83, 84, 84, 83, 84, 123, 201, 224, 225, 226, 228, 227,
            226, 226, 227, 226, 227, 227, 225, 224, 226, 225, 227, 226, 225, 
           224, 222, 220, 193, 116, 78, 75, 74, 73, 73, 74, 73, 72, 73, 73, 
           74, 74, 72, 72, 73, 74, 75, 73, 74, 73, 73, 73, 74, 75, 75, 74, 75,
            75, 77, 75, 76, 76, 78, 77, 79, 81, 76}, {116, 118, 118, 117, 115,
            120, 148, 210, 247, 253, 250, 234, 179, 126, 119, 146, 228, 232, 
           188, 134, 115, 114, 116, 125, 202, 255, 255, 241, 151, 121, 122, 
           120, 119, 119, 120, 119, 118, 118, 119, 116, 116, 124, 196, 255, 
           255, 255, 255, 255, 255, 231, 178, 145, 128, 119, 114, 114, 114, 
           113, 112, 113, 114, 113, 103, 87, 69, 47, 39, 40, 34, 27, 31, 45, 
           63, 76, 81, 82, 85, 83, 81, 83, 84, 83, 84, 84, 83, 83, 83, 96, 
           173, 223, 226, 226, 227, 231, 230, 227, 226, 226, 225, 222, 224, 
           224, 224, 224, 223, 225, 224, 224, 223, 224, 224, 217, 164, 90, 75,
            75, 74, 74, 73, 72, 73, 73, 75, 74, 74, 73, 74, 75, 74, 73, 74, 
           74, 75, 73, 73, 74, 76, 76, 74, 74, 75, 76, 76, 76, 79, 78, 78, 80,
            81, 77}, {116, 118, 117, 115, 113, 114, 119, 131, 158, 174, 167, 
           143, 122, 114, 113, 119, 143, 141, 122, 115, 114, 114, 115, 126, 
           201, 255, 255, 239, 145, 114, 114, 112, 111, 112, 113, 114, 113, 
           111, 113, 112, 112, 119, 175, 243, 254, 255, 255, 255, 255, 251, 
           234, 203, 171, 146, 130, 120, 117, 114, 111, 112, 115, 115, 105, 
           86, 69, 47, 39, 41, 36, 28, 30, 46, 64, 76, 81, 83, 84, 82, 82, 82,
            83, 84, 84, 83, 83, 83, 84, 123, 207, 226, 227, 226, 228, 229, 
           230, 226, 222, 217, 213, 208, 206, 208, 213, 217, 221, 222, 223, 
           224, 224, 224, 224, 220, 199, 116, 76, 77, 75, 75, 73, 73, 74, 74, 
           73, 73, 74, 74, 74, 74, 74, 73, 74, 74, 73, 74, 73, 74, 76, 76, 75,
            75, 74, 76, 76, 76, 78, 78, 78, 80, 82, 77}, {115, 119, 120, 117, 
           114, 114, 114, 115, 115, 117, 117, 113, 113, 112, 111, 112, 115, 
           116, 114, 113, 114, 113, 114, 123, 196, 255, 255, 239, 143, 113, 
           113, 110, 110, 110, 111, 110, 109, 110, 111, 112, 111, 113, 124, 
           161, 199, 231, 248, 254, 255, 255, 255, 254, 249, 235, 206, 168, 
           140, 120, 111, 113, 115, 114, 104, 87, 68, 47, 39, 40, 36, 28, 30, 
           44, 63, 76, 81, 83, 83, 82, 82, 83, 83, 84, 84, 84, 83, 83, 87, 
           151, 220, 225, 226, 228, 228, 227, 223, 201, 171, 147, 132, 123, 
           121, 127, 141, 164, 190, 209, 220, 222, 224, 224, 225, 223, 216, 
           146, 83, 80, 77, 75, 74, 73, 73, 75, 74, 74, 74, 74, 74, 75, 74, 
           74, 74, 74, 74, 74, 72, 73, 76, 76, 74, 74, 74, 74, 75, 76, 78, 78,
            79, 80, 83, 79}, {116, 119, 120, 118, 114, 114, 114, 114, 114, 
           114, 113, 112, 110, 110, 110, 111, 112, 114, 113, 111, 112, 112, 
           113, 118, 169, 224, 224, 200, 130, 113, 112, 111, 109, 109, 110, 
           110, 109, 110, 110, 110, 110, 112, 115, 121, 130, 144, 170, 202, 
           233, 251, 255, 255, 255, 255, 254, 248, 219, 147, 113, 114, 113, 
           114, 104, 85, 68, 47, 38, 40, 36, 28, 31, 45, 64, 75, 80, 82, 82, 
           81, 83, 84, 83, 85, 84, 84, 86, 84, 94, 175, 224, 225, 228, 227, 
           227, 223, 189, 127, 96, 86, 83, 81, 81, 82, 84, 88, 106, 153, 204, 
           221, 224, 225, 225, 226, 222, 169, 87, 78, 77, 76, 75, 74, 74, 74, 
           73, 75, 75, 74, 74, 75, 76, 75, 74, 75, 74, 73, 73, 74, 75, 75, 75,
            75, 74, 75, 76, 76, 78, 78, 79, 81, 83, 79}, {115, 119, 120, 118, 
           113, 113, 115, 117, 115, 116, 116, 112, 111, 111, 112, 113, 114, 
           114, 112, 112, 114, 113, 114, 114, 121, 131, 130, 124, 116, 113, 
           112, 113, 111, 111, 111, 110, 110, 111, 110, 110, 111, 115, 133, 
           158, 164, 167, 171, 180, 196, 223, 247, 255, 255, 255, 255, 255, 
           249, 169, 116, 114, 114, 114, 104, 84, 67, 47, 39, 40, 36, 28, 30, 
           44, 64, 76, 80, 82, 82, 82, 83, 83, 84, 84, 84, 84, 85, 84, 103, 
           190, 223, 224, 226, 228, 226, 211, 137, 87, 82, 80, 80, 79, 79, 80,
            80, 78, 77, 90, 154, 216, 224, 225, 225, 226, 224, 182, 94, 77, 
           77, 76, 75, 74, 74, 73, 74, 75, 74, 75, 75, 76, 76, 75, 75, 75, 75,
            75, 73, 73, 73, 74, 74, 75, 75, 75, 75, 76, 77, 76, 78, 80, 82, 
           77}, {115, 118, 118, 116, 114, 114, 117, 124, 136, 145, 128, 114, 
           114, 115, 125, 137, 137, 129, 116, 113, 114, 114, 113, 114, 114, 
           113, 113, 113, 113, 112, 113, 111, 111, 112, 112, 110, 110, 111, 
           111, 110, 110, 119, 180, 244, 246, 248, 249, 250, 251, 252, 254, 
           255, 255, 255, 255, 255, 250, 174, 117, 115, 114, 114, 102, 85, 66,
            48, 39, 41, 36, 28, 30, 44, 64, 77, 82, 83, 83, 83, 83, 84, 84, 
           85, 85, 83, 82, 83, 110, 198, 224, 225, 226, 227, 227, 209, 136, 
           106, 107, 106, 107, 106, 105, 102, 88, 78, 77, 77, 109, 198, 224, 
           225, 225, 224, 224, 188, 98, 76, 77, 74, 74, 74, 74, 74, 74, 75, 
           75, 75, 76, 76, 75, 76, 76, 76, 76, 75, 75, 74, 74, 73, 75, 76, 76,
            75, 75, 76, 77, 77, 77, 80, 81, 76}, {116, 118, 118, 117, 115, 
           118, 136, 187, 229, 235, 171, 117, 120, 149, 204, 233, 232, 212, 
           168, 126, 114, 112, 112, 114, 113, 111, 112, 113, 112, 111, 112, 
           110, 112, 113, 112, 111, 111, 110, 111, 111, 110, 120, 192, 254, 
           255, 254, 254, 255, 255, 255, 255, 255, 255, 255, 255, 255, 250, 
           175, 116, 115, 114, 114, 104, 86, 67, 47, 39, 40, 36, 28, 31, 44, 
           63, 77, 81, 82, 83, 85, 84, 84, 83, 85, 85, 83, 84, 85, 109, 198, 
           226, 225, 227, 228, 229, 224, 200, 193, 192, 191, 193, 192, 192, 
           176, 109, 78, 79, 77, 92, 182, 225, 223, 224, 224, 224, 191, 100, 
           76, 77, 74, 75, 76, 75, 76, 76, 76, 77, 76, 76, 77, 76, 76, 76, 76,
            76, 74, 74, 75, 74, 73, 74, 75, 75, 75, 75, 76, 77, 76, 76, 80, 
           82, 76}, {113, 116, 117, 117, 118, 136, 206, 251, 255, 252, 188, 
           123, 154, 230, 254, 255, 255, 255, 245, 184, 122, 113, 112, 113, 
           112, 111, 111, 112, 110, 109, 110, 109, 110, 112, 112, 110, 109, 
           109, 111, 112, 111, 119, 187, 253, 255, 254, 254, 255, 255, 255, 
           254, 254, 254, 254, 255, 254, 246, 167, 116, 115, 115, 114, 103, 
           86, 68, 47, 38, 41, 36, 27, 30, 43, 62, 77, 82, 82, 82, 83, 84, 84,
            84, 85, 86, 84, 85, 85, 105, 193, 225, 225, 228, 229, 230, 228, 
           225, 225, 223, 223, 224, 224, 223, 203, 121, 80, 79, 76, 89, 173, 
           223, 223, 224, 225, 223, 191, 102, 76, 77, 75, 74, 76, 76, 76, 77, 
           77, 76, 76, 76, 76, 77, 76, 76, 77, 76, 74, 75, 77, 75, 75, 74, 75,
            74, 75, 76, 76, 76, 76, 77, 79, 81, 76}, {113, 115, 117, 116, 121,
            171, 247, 255, 255, 252, 187, 137, 211, 254, 255, 255, 255, 254, 
           254, 240, 157, 113, 112, 111, 111, 111, 111, 110, 111, 110, 110, 
           110, 109, 111, 111, 109, 110, 111, 110, 111, 113, 116, 149, 193, 
           198, 196, 195, 198, 196, 196, 194, 192, 194, 192, 193, 190, 178, 
           137, 116, 115, 115, 112, 102, 86, 68, 48, 39, 41, 37, 29, 31, 44, 
           63, 76, 80, 82, 83, 83, 83, 85, 84, 84, 84, 83, 84, 85, 97, 178, 
           223, 225, 226, 227, 229, 228, 226, 226, 226, 226, 225, 225, 225, 
           207, 121, 79, 79, 77, 88, 168, 216, 217, 219, 222, 217, 186, 102, 
           76, 77, 76, 77, 77, 77, 77, 77, 78, 77, 76, 75, 76, 75, 75, 76, 76,
            76, 75, 75, 76, 75, 75, 76, 75, 75, 75, 75, 76, 76, 76, 77, 78, 
           80, 76}, {112, 115, 116, 117, 127, 202, 254, 255, 250, 212, 155, 
           167, 245, 255, 255, 252, 249, 254, 255, 253, 197, 118, 112, 111, 
           110, 111, 110, 110, 111, 110, 109, 111, 109, 110, 112, 112, 111, 
           110, 111, 111, 111, 113, 115, 122, 123, 123, 123, 123, 123, 124, 
           123, 124, 123, 123, 123, 122, 121, 118, 115, 113, 115, 114, 103, 
           85, 68, 48, 38, 40, 38, 29, 30, 43, 62, 74, 80, 82, 82, 82, 84, 85,
            84, 83, 83, 84, 85, 86, 89, 151, 217, 224, 226, 226, 226, 228, 
           228, 227, 226, 227, 224, 225, 224, 208, 124, 79, 80, 78, 84, 140, 
           175, 173, 174, 176, 172, 150, 93, 76, 78, 77, 78, 78, 76, 77, 77, 
           77, 78, 76, 76, 77, 76, 74, 75, 75, 75, 75, 75, 75, 75, 75, 75, 75,
            75, 75, 75, 75, 76, 77, 77, 77, 78, 76}, {113, 116, 117, 117, 134,
            217, 255, 254, 220, 141, 136, 207, 254, 255, 251, 204, 173, 230, 
           255, 255, 218, 127, 113, 112, 110, 110, 109, 110, 111, 111, 110, 
           110, 109, 109, 109, 110, 110, 110, 110, 110, 110, 110, 112, 115, 
           115, 113, 114, 116, 116, 115, 115, 116, 116, 116, 115, 114, 115, 
           113, 114, 115, 116, 114, 105, 87, 69, 48, 38, 41, 38, 29, 30, 44, 
           63, 75, 80, 82, 83, 83, 84, 84, 85, 83, 83, 83, 84, 85, 85, 119, 
           199, 221, 224, 224, 226, 227, 227, 228, 226, 226, 225, 224, 224, 
           207, 125, 79, 81, 80, 79, 86, 93, 93, 94, 92, 92, 87, 78, 76, 77, 
           77, 77, 79, 77, 78, 78, 76, 75, 76, 76, 76, 77, 77, 76, 75, 75, 75,
            76, 76, 76, 75, 75, 75, 76, 76, 75, 76, 76, 77, 76, 76, 77, 76}, {
           113, 116, 117, 118, 132, 213, 255, 254, 227, 162, 179, 243, 255, 
           254, 228, 147, 144, 219, 255, 255, 216, 126, 115, 113, 110, 110, 
           109, 109, 112, 112, 111, 109, 109, 110, 109, 110, 110, 110, 110, 
           110, 110, 110, 112, 114, 115, 115, 115, 116, 117, 116, 116, 117, 
           118, 116, 115, 114, 115, 115, 114, 115, 116, 115, 105, 87, 69, 48, 
           38, 41, 38, 29, 30, 46, 63, 75, 81, 82, 83, 84, 84, 84, 84, 83, 83,
            84, 84, 83, 84, 90, 150, 209, 220, 224, 225, 225, 225, 227, 225, 
           223, 223, 223, 222, 206, 125, 79, 80, 78, 78, 78, 77, 78, 78, 77, 
           77, 77, 77, 77, 76, 75, 76, 78, 78, 78, 77, 76, 75, 76, 76, 75, 76,
            77, 76, 75, 76, 75, 76, 76, 76, 76, 75, 75, 76, 76, 77, 77, 76, 
           77, 76, 77, 78, 77}, {113, 116, 118, 118, 126, 194, 253, 255, 253, 
           241, 247, 255, 255, 250, 184, 139, 209, 250, 255, 252, 196, 119, 
           114, 112, 111, 111, 111, 111, 112, 112, 110, 111, 110, 110, 109, 
           109, 110, 111, 111, 111, 111, 110, 114, 120, 123, 124, 126, 126, 
           128, 128, 128, 130, 129, 129, 130, 127, 125, 118, 113, 114, 114, 
           116, 106, 86, 69, 48, 39, 41, 38, 29, 30, 44, 63, 75, 81, 81, 83, 
           84, 84, 84, 83, 83, 84, 84, 83, 84, 84, 84, 97, 145, 188, 201, 204,
            205, 204, 205, 204, 201, 202, 200, 198, 185, 116, 79, 81, 79, 79, 
           79, 78, 79, 80, 78, 77, 77, 77, 76, 76, 75, 76, 76, 77, 77, 77, 77,
            77, 77, 76, 76, 76, 77, 75, 75, 75, 74, 77, 76, 74, 75, 76, 75, 
           75, 75, 77, 77, 77, 75, 75, 75, 79, 77}, {113, 116, 119, 117, 121, 
           160, 239, 255, 255, 255, 255, 255, 254, 220, 139, 143, 236, 255, 
           255, 238, 154, 114, 115, 113, 111, 110, 110, 111, 111, 110, 109, 
           109, 110, 109, 110, 111, 111, 112, 112, 113, 112, 114, 138, 179, 
           191, 195, 200, 202, 202, 203, 204, 206, 209, 211, 211, 211, 204, 
           151, 115, 113, 113, 115, 106, 86, 69, 48, 38, 41, 38, 29, 30, 44, 
           64, 75, 80, 82, 83, 83, 84, 84, 84, 84, 84, 84, 84, 84, 84, 84, 85,
            99, 128, 146, 151, 152, 153, 152, 153, 153, 151, 151, 152, 148, 
           130, 121, 123, 124, 126, 126, 126, 127, 123, 106, 86, 78, 77, 76, 
           76, 77, 76, 77, 77, 78, 76, 77, 78, 75, 75, 77, 78, 77, 76, 74, 74,
            75, 77, 77, 76, 76, 77, 76, 75, 76, 76, 77, 76, 75, 75, 75, 77, 
           77}, {113, 116, 116, 116, 117, 128, 184, 245, 255, 255, 255, 254, 
           236, 161, 118, 141, 233, 254, 241, 181, 123, 113, 112, 112, 113, 
           112, 111, 111, 112, 111, 110, 111, 110, 111, 112, 112, 113, 113, 
           113, 115, 114, 118, 176, 250, 255, 255, 255, 255, 255, 255, 255, 
           255, 254, 254, 255, 255, 251, 182, 115, 112, 113, 114, 104, 85, 69,
            47, 38, 40, 37, 29, 29, 45, 63, 75, 80, 82, 84, 83, 84, 83, 85, 
           84, 85, 84, 85, 82, 81, 87, 120, 169, 189, 193, 198, 199, 200, 201,
            203, 203, 203, 204, 206, 207, 206, 204, 205, 206, 207, 207, 206, 
           206, 205, 186, 135, 88, 78, 78, 77, 77, 77, 77, 77, 78, 79, 79, 78,
            76, 76, 76, 76, 77, 75, 73, 75, 76, 76, 76, 76, 77, 77, 76, 76, 
           74, 76, 75, 76, 76, 75, 75, 77, 76}, {113, 116, 117, 115, 115, 116,
            127, 169, 218, 237, 235, 209, 159, 122, 114, 129, 190, 198, 158, 
           124, 115, 112, 110, 113, 115, 117, 117, 116, 117, 117, 117, 118, 
           118, 119, 118, 119, 120, 121, 122, 124, 119, 120, 183, 253, 255, 
           255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 254, 191, 
           119, 114, 114, 113, 105, 87, 69, 48, 39, 40, 37, 28, 29, 44, 64, 
           75, 80, 82, 84, 85, 84, 84, 84, 85, 85, 86, 85, 82, 82, 112, 188, 
           218, 222, 222, 222, 221, 223, 225, 225, 226, 225, 226, 227, 228, 
           224, 221, 222, 223, 224, 225, 224, 224, 225, 222, 196, 119, 79, 78,
            76, 76, 77, 76, 77, 77, 78, 77, 76, 75, 76, 77, 77, 77, 76, 75, 
           75, 76, 74, 75, 76, 76, 76, 77, 76, 75, 75, 76, 76, 75, 74, 74, 77,
            76}, {110, 115, 117, 116, 115, 113, 114, 118, 129, 139, 138, 125, 
           116, 113, 111, 114, 121, 121, 117, 113, 111, 112, 112, 114, 132, 
           160, 167, 169, 173, 174, 178, 180, 180, 183, 183, 186, 187, 189, 
           185, 150, 117, 121, 182, 253, 255, 255, 254, 254, 255, 255, 255, 
           255, 255, 254, 255, 255, 253, 193, 117, 113, 112, 113, 106, 87, 68,
            48, 39, 40, 37, 28, 29, 44, 64, 75, 80, 82, 84, 84, 84, 83, 85, 
           86, 84, 83, 83, 82, 86, 147, 214, 223, 225, 225, 225, 226, 226, 
           226, 226, 226, 227, 228, 228, 228, 225, 224, 226, 225, 225, 226, 
           225, 225, 226, 226, 218, 153, 82, 78, 78, 77, 76, 76, 77, 78, 77, 
           76, 77, 76, 76, 75, 76, 75, 75, 75, 76, 76, 75, 77, 77, 77, 75, 76,
            76, 76, 76, 77, 76, 75, 74, 74, 76, 75}, {111, 115, 117, 116, 115,
            114, 113, 113, 112, 112, 111, 110, 110, 110, 110, 110, 111, 111, 
           111, 112, 112, 113, 113, 119, 172, 244, 250, 250, 251, 252, 252, 
           254, 254, 254, 255, 255, 255, 254, 251, 191, 119, 121, 180, 252, 
           255, 252, 217, 201, 240, 255, 255, 249, 207, 210, 251, 255, 253, 
           192, 115, 113, 112, 112, 105, 88, 68, 48, 39, 40, 38, 29, 29, 44, 
           64, 75, 81, 82, 83, 85, 85, 83, 84, 85, 84, 83, 83, 82, 92, 166, 
           222, 221, 224, 225, 225, 226, 226, 226, 225, 226, 227, 228, 226, 
           227, 225, 225, 227, 227, 228, 228, 226, 226, 225, 225, 219, 166, 
           87, 77, 77, 77, 76, 77, 78, 78, 77, 77, 76, 76, 76, 76, 75, 76, 75,
            76, 76, 75, 75, 75, 77, 75, 75, 76, 75, 76, 76, 78, 76, 75, 74, 
           74, 75, 75}, {113, 116, 116, 117, 115, 113, 112, 112, 111, 111, 
           110, 110, 109, 109, 108, 108, 110, 110, 110, 111, 111, 113, 115, 
           122, 181, 252, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
           255, 255, 253, 199, 121, 121, 177, 251, 255, 245, 166, 136, 212, 
           255, 255, 240, 153, 159, 243, 255, 254, 192, 117, 113, 113, 111, 
           105, 88, 68, 49, 38, 40, 37, 29, 29, 44, 64, 76, 81, 82, 83, 83, 
           84, 82, 82, 84, 84, 84, 82, 82, 93, 172, 223, 225, 226, 225, 226, 
           226, 226, 225, 225, 227, 225, 226, 227, 228, 228, 225, 225, 226, 
           226, 227, 224, 224, 224, 225, 221, 167, 86, 78, 78, 76, 76, 75, 77,
            78, 78, 78, 77, 76, 77, 76, 75, 76, 74, 74, 75, 74, 75, 76, 76, 
           75, 76, 75, 76, 76, 76, 76, 75, 76, 75, 74, 75, 76}, {113, 116, 
           117, 116, 114, 113, 113, 111, 112, 112, 112, 112, 111, 110, 109, 
           109, 110, 111, 110, 112, 111, 111, 114, 120, 176, 250, 255, 255, 
           255, 255, 255, 254, 254, 254, 254, 254, 254, 254, 249, 190, 120, 
           121, 180, 252, 255, 244, 159, 129, 208, 255, 255, 234, 145, 151, 
           241, 255, 254, 194, 118, 115, 114, 112, 105, 88, 69, 49, 38, 40, 
           37, 29, 28, 43, 63, 75, 81, 82, 82, 83, 83, 84, 84, 83, 84, 83, 84,
            83, 93, 173, 225, 226, 226, 225, 226, 226, 226, 225, 224, 224, 
           224, 224, 227, 226, 226, 225, 223, 223, 224, 225, 226, 227, 226, 
           224, 219, 169, 88, 78, 79, 78, 77, 77, 77, 76, 76, 78, 77, 76, 76, 
           76, 75, 76, 76, 75, 74, 74, 76, 76, 77, 76, 76, 76, 76, 76, 76, 77,
            76, 76, 74, 74, 75, 76}, {113, 117, 117, 116, 116, 117, 121, 122, 
           123, 124, 125, 125, 127, 127, 128, 125, 126, 128, 128, 127, 120, 
           113, 114, 116, 144, 196, 201, 199, 196, 196, 194, 190, 188, 188, 
           188, 184, 182, 179, 172, 142, 116, 119, 176, 251, 255, 244, 156, 
           127, 204, 255, 255, 233, 143, 147, 239, 255, 253, 191, 118, 115, 
           116, 113, 106, 88, 69, 48, 38, 40, 38, 29, 29, 43, 64, 74, 80, 82, 
           82, 83, 83, 83, 84, 83, 82, 83, 84, 82, 92, 170, 226, 227, 228, 
           227, 226, 223, 220, 219, 217, 219, 224, 225, 225, 226, 224, 222, 
           216, 212, 210, 217, 225, 227, 226, 225, 222, 173, 88, 77, 78, 77, 
           77, 76, 76, 77, 76, 77, 76, 75, 75, 76, 75, 76, 76, 76, 76, 74, 75,
            76, 77, 76, 77, 77, 77, 76, 77, 77, 75, 75, 75, 76, 76, 75}, {113,
            116, 117, 115, 118, 146, 198, 207, 210, 211, 215, 215, 216, 219, 
           221, 221, 221, 222, 223, 220, 175, 117, 114, 113, 115, 121, 124, 
           123, 120, 122, 123, 122, 121, 121, 119, 119, 118, 119, 118, 114, 
           114, 118, 159, 229, 235, 215, 141, 121, 175, 226, 225, 198, 129, 
           132, 200, 224, 214, 159, 114, 113, 114, 113, 106, 89, 70, 49, 38, 
           40, 38, 29, 29, 43, 64, 75, 80, 83, 82, 84, 83, 83, 85, 84, 83, 82,
            83, 82, 90, 168, 225, 225, 227, 228, 223, 196, 163, 158, 157, 179,
            220, 225, 227, 225, 225, 204, 157, 141, 140, 175, 218, 223, 223, 
           225, 221, 174, 89, 77, 79, 78, 78, 77, 77, 76, 75, 77, 79, 77, 76, 
           77, 76, 76, 76, 75, 74, 74, 75, 75, 76, 75, 75, 76, 77, 76, 77, 76,
            75, 75, 76, 77, 77, 76}, {112, 116, 116, 115, 122, 177, 250, 255, 
           255, 254, 255, 255, 255, 255, 255, 255, 255, 255, 255, 254, 207, 
           122, 113, 113, 113, 112, 114, 113, 112, 114, 115, 115, 114, 113, 
           112, 113, 111, 112, 112, 112, 113, 115, 122, 139, 143, 135, 118, 
           114, 121, 133, 132, 125, 115, 115, 125, 129, 127, 118, 112, 112, 
           113, 113, 106, 88, 70, 50, 39, 41, 39, 29, 29, 44, 64, 75, 81, 83, 
           82, 83, 83, 83, 84, 83, 84, 83, 83, 82, 90, 166, 223, 226, 226, 
           226, 219, 158, 92, 89, 89, 132, 212, 224, 223, 223, 224, 189, 104, 
           83, 85, 140, 216, 223, 222, 224, 221, 173, 91, 78, 78, 77, 77, 77, 
           76, 76, 76, 77, 79, 78, 77, 77, 77, 77, 76, 74, 74, 74, 75, 75, 76,
            75, 75, 76, 77, 76, 75, 76, 75, 76, 76, 78, 79, 76}, {113, 116, 
           116, 117, 121, 176, 250, 255, 254, 254, 255, 255, 255, 255, 255, 
           255, 255, 255, 255, 254, 209, 121, 112, 111, 113, 112, 112, 112, 
           113, 114, 113, 113, 113, 111, 110, 111, 110, 111, 113, 112, 113, 
           114, 115, 117, 118, 115, 112, 113, 115, 116, 114, 112, 112, 112, 
           116, 115, 113, 112, 110, 111, 112, 113, 105, 87, 69, 50, 38, 40, 
           38, 29, 29, 45, 64, 74, 80, 83, 83, 83, 84, 83, 81, 83, 86, 84, 83,
            82, 89, 164, 223, 227, 227, 225, 218, 155, 86, 83, 82, 123, 211, 
           225, 225, 225, 225, 191, 101, 79, 82, 136, 213, 219, 221, 224, 219,
            177, 91, 77, 78, 77, 77, 76, 77, 77, 75, 77, 77, 77, 76, 75, 76, 
           76, 76, 75, 75, 74, 76, 76, 76, 75, 74, 76, 77, 77, 75, 75, 76, 76,
            76, 78, 80, 78}, {112, 115, 115, 115, 119, 164, 239, 245, 244, 
           244, 244, 243, 243, 242, 242, 241, 239, 239, 238, 234, 186, 117, 
           112, 110, 110, 112, 112, 110, 112, 113, 114, 112, 112, 110, 111, 
           112, 112, 112, 113, 113, 114, 113, 114, 116, 115, 114, 113, 113, 
           114, 114, 112, 113, 113, 114, 117, 116, 115, 112, 112, 112, 112, 
           112, 106, 88, 70, 50, 38, 40, 39, 29, 29, 44, 64, 75, 81, 83, 84, 
           83, 83, 82, 82, 82, 85, 83, 82, 83, 90, 164, 221, 222, 225, 223, 
           218, 154, 85, 82, 82, 123, 209, 223, 226, 227, 224, 190, 102, 78, 
           82, 139, 215, 220, 222, 225, 221, 178, 91, 77, 77, 76, 76, 77, 76, 
           77, 75, 76, 75, 75, 74, 74, 76, 76, 76, 75, 76, 75, 75, 77, 77, 75,
            75, 75, 77, 76, 75, 75, 74, 75, 75, 77, 79, 78}, {112, 115, 116, 
           115, 114, 126, 150, 153, 152, 151, 151, 150, 150, 148, 148, 148, 
           145, 144, 143, 138, 126, 112, 110, 110, 111, 112, 112, 112, 112, 
           113, 115, 113, 113, 112, 114, 114, 113, 114, 113, 114, 114, 114, 
           114, 116, 117, 115, 116, 116, 117, 118, 116, 116, 118, 119, 121, 
           122, 120, 116, 112, 111, 111, 111, 106, 88, 69, 51, 38, 41, 39, 29,
            29, 45, 65, 74, 79, 82, 84, 84, 82, 83, 82, 82, 82, 82, 81, 82, 
           91, 166, 220, 221, 224, 223, 217, 154, 84, 82, 82, 121, 206, 222, 
           224, 227, 223, 188, 101, 77, 81, 138, 215, 221, 224, 223, 220, 179,
            92, 77, 77, 76, 77, 78, 78, 77, 77, 76, 75, 76, 76, 75, 76, 77, 
           76, 75, 74, 75, 76, 77, 77, 76, 77, 77, 76, 77, 75, 74, 74, 75, 75,
            76, 79, 78}, {111, 114, 116, 114, 111, 111, 113, 114, 115, 116, 
           115, 115, 115, 115, 115, 115, 115, 115, 113, 111, 111, 110, 110, 
           110, 112, 118, 121, 120, 121, 121, 122, 121, 121, 121, 121, 122, 
           122, 123, 122, 119, 114, 114, 123, 142, 148, 148, 151, 153, 155, 
           156, 156, 156, 159, 161, 162, 162, 159, 139, 114, 110, 110, 113, 
           107, 88, 69, 51, 38, 40, 39, 30, 29, 44, 65, 75, 80, 83, 84, 83, 
           82, 82, 83, 83, 82, 83, 83, 82, 91, 161, 217, 218, 217, 216, 213, 
           154, 86, 83, 82, 115, 188, 201, 203, 201, 197, 168, 96, 78, 82, 
           134, 207, 212, 212, 215, 210, 171, 91, 77, 78, 76, 76, 76, 78, 78, 
           77, 78, 76, 76, 76, 75, 76, 77, 76, 76, 75, 76, 76, 76, 77, 76, 76,
            77, 76, 76, 76, 75, 75, 75, 75, 77, 80, 77}, {111, 115, 116, 115, 
           113, 112, 112, 112, 111, 112, 112, 110, 111, 111, 112, 110, 109, 
           110, 109, 110, 110, 109, 109, 112, 128, 169, 180, 181, 182, 183, 
           185, 185, 186, 186, 188, 190, 191, 193, 190, 162, 119, 117, 150, 
           226, 239, 240, 241, 242, 243, 243, 242, 243, 245, 246, 246, 246, 
           244, 200, 120, 111, 112, 113, 108, 88, 70, 51, 39, 41, 39, 30, 28, 
           43, 63, 75, 80, 84, 85, 84, 82, 83, 82, 82, 82, 83, 83, 83, 86, 
           134, 178, 179, 178, 175, 172, 131, 85, 83, 81, 88, 111, 117, 116, 
           113, 111, 102, 83, 78, 79, 104, 146, 147, 146, 146, 143, 121, 84, 
           78, 77, 76, 77, 77, 78, 78, 78, 77, 76, 77, 76, 76, 77, 77, 76, 76,
            74, 74, 73, 74, 75, 76, 76, 77, 76, 76, 77, 75, 75, 75, 75, 77, 
           79, 78}, {110, 114, 116, 115, 114, 113, 112, 111, 111, 110, 111, 
           108, 110, 110, 109, 108, 109, 109, 109, 110, 110, 110, 110, 114, 
           160, 243, 253, 253, 254, 254, 253, 254, 255, 255, 255, 255, 255, 
           255, 254, 210, 126, 120, 161, 246, 255, 255, 255, 255, 255, 255, 
           255, 255, 255, 255, 255, 255, 255, 216, 125, 112, 112, 113, 108, 
           88, 71, 52, 38, 40, 39, 30, 29, 43, 63, 75, 80, 83, 83, 83, 82, 83,
            82, 82, 83, 83, 82, 84, 83, 90, 97, 97, 97, 94, 94, 88, 81, 82, 
           81, 81, 80, 81, 81, 80, 78, 78, 77, 77, 78, 80, 82, 82, 82, 81, 81,
            81, 78, 79, 78, 76, 77, 78, 79, 78, 79, 77, 78, 77, 77, 77, 76, 
           76, 75, 74, 74, 74, 74, 74, 75, 76, 77, 76, 76, 75, 76, 75, 76, 76,
            76, 77, 79, 78}, {111, 114, 115, 116, 114, 113, 112, 113, 112, 
           113, 113, 111, 113, 113, 112, 111, 112, 113, 113, 113, 112, 111, 
           111, 116, 165, 247, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
           255, 255, 255, 255, 217, 128, 120, 160, 245, 255, 255, 255, 255, 
           255, 255, 255, 255, 255, 254, 254, 255, 254, 210, 122, 112, 112, 
           112, 108, 90, 72, 52, 38, 40, 39, 30, 29, 44, 63, 75, 79, 81, 82, 
           83, 82, 82, 81, 81, 83, 82, 82, 83, 83, 81, 81, 81, 81, 82, 81, 81,
            81, 82, 81, 82, 81, 81, 81, 79, 78, 78, 78, 78, 78, 78, 79, 77, 
           78, 78, 77, 77, 77, 78, 78, 78, 77, 77, 78, 77, 77, 77, 77, 77, 76,
            75, 77, 75, 73, 74, 74, 74, 74, 74, 74, 77, 76, 77, 77, 76, 76, 
           75, 75, 75, 75, 76, 79, 77}, {110, 114, 116, 117, 116, 117, 127, 
           133, 136, 136, 140, 138, 141, 144, 146, 147, 148, 149, 151, 152, 
           137, 113, 112, 116, 157, 236, 247, 247, 247, 247, 248, 249, 251, 
           254, 255, 255, 255, 255, 255, 218, 129, 120, 145, 218, 233, 230, 
           233, 232, 233, 240, 253, 255, 255, 254, 254, 254, 236, 166, 117, 
           113, 113, 113, 106, 90, 73, 52, 39, 40, 39, 30, 29, 44, 63, 75, 79,
            81, 82, 83, 82, 82, 82, 82, 83, 82, 83, 83, 84, 83, 82, 82, 82, 
           82, 82, 82, 81, 83, 83, 81, 80, 81, 80, 79, 78, 80, 78, 77, 77, 77,
            78, 77, 78, 79, 77, 77, 77, 77, 77, 77, 78, 77, 77, 76, 76, 77, 
           77, 76, 75, 75, 76, 76, 74, 75, 74, 74, 74, 74, 75, 75, 76, 77, 78,
            77, 75, 75, 75, 75, 75, 77, 79, 76}, {111, 115, 116, 116, 117, 
           147, 214, 229, 231, 232, 235, 236, 237, 238, 238, 239, 241, 242, 
           243, 241, 200, 120, 111, 113, 124, 150, 160, 163, 165, 169, 183, 
           207, 239, 254, 255, 255, 255, 255, 254, 214, 126, 118, 120, 132, 
           137, 137, 139, 144, 162, 216, 253, 255, 255, 255, 251, 215, 155, 
           122, 113, 112, 112, 113, 106, 91, 73, 53, 39, 41, 40, 30, 29, 44, 
           63, 75, 79, 82, 83, 83, 82, 82, 82, 83, 82, 83, 83, 84, 83, 82, 82,
            82, 81, 81, 83, 81, 81, 82, 83, 83, 81, 81, 80, 79, 79, 80, 78, 
           78, 78, 78, 78, 78, 78, 78, 78, 77, 77, 77, 76, 76, 78, 77, 77, 78,
            77, 77, 77, 77, 76, 74, 75, 77, 75, 75, 75, 75, 74, 73, 74, 75, 
           76, 76, 76, 77, 75, 75, 75, 75, 76, 78, 79, 76}, {111, 114, 115, 
           115, 118, 160, 245, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
           255, 255, 255, 255, 221, 126, 112, 112, 114, 120, 127, 142, 167, 
           200, 232, 249, 255, 255, 255, 255, 254, 248, 228, 175, 122, 116, 
           116, 115, 116, 119, 128, 160, 218, 252, 255, 255, 254, 243, 193, 
           138, 118, 114, 112, 111, 111, 111, 107, 91, 73, 53, 39, 41, 41, 31,
            28, 43, 64, 75, 81, 83, 83, 82, 80, 82, 82, 83, 84, 82, 82, 83, 
           83, 84, 82, 81, 81, 80, 80, 81, 81, 81, 82, 81, 81, 80, 79, 78, 78,
            78, 77, 78, 78, 77, 78, 78, 78, 79, 79, 77, 76, 76, 75, 77, 77, 
           78, 78, 78, 77, 76, 76, 76, 74, 75, 75, 76, 75, 74, 74, 74, 74, 74,
            74, 75, 76, 76, 76, 75, 74, 74, 75, 75, 75, 77, 78, 75}, {111, 
           116, 115, 115, 118, 160, 244, 255, 255, 255, 255, 255, 255, 255, 
           255, 255, 255, 255, 253, 254, 219, 127, 113, 114, 120, 150, 191, 
           227, 247, 254, 255, 255, 255, 255, 250, 231, 200, 168, 141, 126, 
           120, 117, 116, 116, 119, 134, 181, 238, 254, 255, 255, 253, 231, 
           168, 128, 118, 115, 113, 111, 110, 111, 112, 108, 91, 73, 53, 39, 
           41, 40, 30, 28, 43, 64, 76, 81, 83, 83, 82, 82, 82, 81, 80, 81, 83,
            82, 82, 82, 82, 81, 81, 82, 83, 82, 83, 83, 83, 82, 82, 81, 81, 
           81, 82, 82, 80, 79, 80, 81, 80, 81, 82, 82, 80, 77, 76, 76, 76, 76,
            77, 77, 77, 78, 78, 77, 76, 74, 75, 75, 76, 76, 76, 74, 74, 73, 
           74, 74, 75, 75, 74, 75, 75, 76, 74, 75, 75, 74, 74, 75, 75, 78, 
           76}, {111, 116, 116, 116, 116, 147, 219, 232, 233, 233, 231, 231, 
           237, 252, 255, 255, 255, 255, 253, 237, 172, 118, 113, 116, 150, 
           232, 253, 255, 255, 255, 255, 253, 237, 208, 173, 143, 128, 122, 
           118, 116, 117, 118, 119, 122, 146, 204, 248, 255, 255, 255, 252, 
           217, 159, 130, 125, 123, 121, 117, 112, 111, 110, 110, 107, 92, 72,
            54, 40, 41, 41, 31, 29, 43, 63, 76, 81, 82, 82, 82, 82, 81, 80, 
           81, 81, 81, 81, 82, 82, 95, 119, 123, 125, 127, 126, 127, 128, 128,
            128, 127, 129, 130, 128, 130, 132, 131, 130, 132, 134, 134, 136, 
           137, 135, 121, 97, 80, 76, 75, 76, 77, 78, 76, 76, 75, 76, 76, 76, 
           75, 74, 75, 75, 75, 74, 74, 73, 73, 73, 74, 75, 74, 74, 75, 75, 74,
            74, 75, 75, 74, 75, 74, 76, 74}, {108, 114, 114, 115, 114, 118, 
           131, 134, 134, 134, 137, 152, 198, 249, 255, 255, 255, 251, 215, 
           154, 121, 111, 110, 115, 159, 245, 255, 255, 255, 255, 255, 239, 
           188, 153, 133, 123, 120, 118, 117, 117, 117, 119, 125, 164, 225, 
           253, 255, 255, 255, 255, 242, 206, 192, 186, 187, 186, 181, 154, 
           117, 111, 110, 110, 104, 88, 72, 52, 40, 41, 41, 31, 28, 42, 62, 
           75, 80, 81, 81, 82, 81, 81, 81, 81, 81, 81, 81, 82, 83, 127, 196, 
           202, 206, 205, 206, 205, 207, 207, 208, 207, 208, 209, 208, 208, 
           209, 209, 210, 210, 211, 212, 213, 212, 210, 201, 166, 107, 78, 77,
            77, 76, 77, 76, 76, 76, 75, 76, 76, 74, 74, 76, 76, 75, 74, 75, 
           73, 74, 74, 74, 74, 74, 74, 74, 75, 75, 75, 76, 74, 74, 74, 74, 76,
            75}, {107, 113, 113, 114, 114, 113, 112, 111, 112, 119, 146, 207, 
           249, 255, 255, 254, 245, 195, 137, 116, 112, 110, 109, 113, 145, 
           224, 251, 255, 255, 255, 255, 254, 246, 228, 195, 164, 142, 128, 
           120, 118, 117, 119, 146, 230, 254, 255, 255, 255, 255, 254, 254, 
           255, 255, 254, 254, 255, 253, 212, 127, 114, 111, 111, 105, 88, 71,
            52, 39, 41, 41, 31, 27, 42, 63, 75, 80, 81, 81, 82, 82, 81, 82, 
           81, 80, 82, 81, 82, 85, 134, 212, 219, 221, 220, 221, 220, 221, 
           221, 223, 221, 223, 222, 223, 223, 224, 221, 220, 221, 222, 224, 
           223, 222, 223, 220, 210, 156, 89, 78, 77, 77, 76, 76, 76, 75, 75, 
           76, 76, 75, 75, 74, 75, 76, 74, 74, 73, 74, 74, 74, 74, 75, 75, 75,
            74, 74, 76, 75, 75, 74, 73, 74, 75, 74}, {109, 113, 114, 114, 113,
            111, 112, 112, 121, 163, 226, 253, 255, 255, 254, 230, 170, 126, 
           115, 112, 110, 109, 112, 114, 119, 141, 174, 210, 239, 251, 255, 
           255, 255, 255, 254, 246, 227, 198, 167, 137, 120, 119, 154, 243, 
           255, 255, 255, 255, 255, 254, 254, 255, 255, 255, 255, 255, 255, 
           222, 129, 113, 112, 112, 106, 89, 71, 54, 40, 40, 40, 31, 27, 41, 
           64, 76, 80, 79, 81, 81, 81, 81, 81, 81, 81, 81, 81, 83, 84, 133, 
           212, 221, 223, 223, 223, 223, 221, 223, 224, 221, 223, 223, 223, 
           224, 223, 224, 222, 221, 224, 223, 222, 224, 222, 222, 219, 188, 
           102, 76, 77, 76, 75, 75, 77, 76, 75, 76, 75, 75, 75, 74, 75, 76, 
           74, 74, 74, 74, 74, 74, 74, 75, 75, 74, 75, 75, 74, 74, 75, 74, 73,
            75, 76, 74}, {110, 113, 113, 114, 113, 112, 117, 134, 188, 241, 
           254, 255, 255, 251, 216, 156, 127, 120, 117, 117, 115, 113, 113, 
           114, 117, 121, 127, 136, 153, 182, 215, 240, 252, 255, 255, 255, 
           255, 254, 247, 198, 126, 121, 152, 241, 254, 254, 255, 255, 255, 
           255, 255, 255, 255, 255, 255, 255, 254, 216, 127, 111, 112, 113, 
           108, 92, 73, 54, 39, 40, 40, 30, 27, 41, 62, 76, 79, 80, 80, 81, 
           80, 81, 81, 82, 82, 81, 80, 82, 84, 134, 213, 221, 222, 222, 222, 
           223, 222, 221, 223, 224, 224, 225, 223, 223, 223, 222, 223, 222, 
           223, 223, 222, 222, 222, 221, 219, 196, 110, 75, 77, 76, 75, 76, 
           77, 77, 76, 76, 76, 76, 75, 75, 76, 75, 74, 75, 74, 74, 74, 75, 75,
            75, 74, 75, 75, 75, 74, 74, 75, 75, 75, 75, 76, 75}, {108, 113, 
           114, 115, 115, 118, 147, 211, 251, 255, 255, 255, 255, 235, 194, 
           180, 176, 175, 173, 173, 155, 121, 114, 116, 128, 156, 166, 169, 
           174, 180, 189, 207, 234, 253, 255, 255, 255, 255, 255, 220, 130, 
           118, 136, 197, 211, 209, 207, 205, 204, 203, 201, 200, 197, 195, 
           193, 191, 187, 157, 117, 112, 114, 114, 109, 93, 73, 53, 39, 40, 
           39, 30, 27, 41, 62, 76, 80, 81, 80, 81, 81, 82, 82, 83, 82, 81, 82,
            82, 84, 133, 212, 221, 223, 223, 223, 223, 221, 220, 223, 224, 
           224, 225, 224, 225, 222, 221, 220, 220, 220, 222, 222, 222, 221, 
           220, 218, 196, 109, 76, 77, 75, 76, 76, 77, 77, 76, 76, 76, 76, 75,
            74, 75, 75, 75, 74, 74, 75, 75, 74, 74, 74, 74, 75, 75, 74, 74, 
           75, 75, 75, 76, 75, 75, 74}, {110, 115, 114, 115, 116, 137, 221, 
           253, 255, 253, 254, 255, 255, 254, 253, 252, 252, 252, 252, 252, 
           222, 131, 114, 117, 154, 235, 249, 249, 250, 252, 253, 254, 255, 
           255, 255, 255, 255, 255, 255, 222, 130, 118, 118, 125, 129, 126, 
           126, 126, 126, 125, 125, 125, 124, 122, 122, 122, 121, 117, 113, 
           111, 112, 113, 109, 91, 72, 53, 40, 40, 40, 30, 27, 41, 61, 76, 81,
            81, 82, 82, 81, 81, 81, 82, 82, 82, 82, 83, 84, 133, 212, 220, 
           221, 221, 223, 223, 223, 222, 222, 225, 224, 222, 224, 223, 221, 
           221, 219, 219, 219, 220, 221, 222, 222, 221, 219, 196, 110, 75, 78,
            76, 76, 75, 76, 75, 75, 77, 76, 75, 74, 74, 75, 74, 75, 74, 74, 
           75, 74, 73, 73, 74, 74, 74, 74, 74, 75, 74, 74, 75, 75, 74, 75, 
           73}, {111, 114, 114, 117, 120, 154, 242, 255, 255, 255, 255, 255, 
           255, 254, 255, 255, 255, 255, 255, 255, 233, 134, 113, 118, 161, 
           245, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
           255, 222, 130, 117, 116, 116, 117, 114, 115, 115, 114, 115, 116, 
           116, 116, 115, 114, 114, 113, 112, 112, 111, 111, 110, 107, 91, 73,
            53, 40, 41, 40, 29, 26, 40, 60, 76, 81, 82, 82, 81, 81, 81, 82, 
           82, 83, 81, 81, 82, 84, 128, 204, 210, 211, 212, 213, 213, 211, 
           212, 219, 222, 224, 224, 224, 222, 216, 209, 207, 207, 206, 207, 
           217, 221, 222, 223, 219, 197, 111, 76, 77, 75, 75, 75, 76, 75, 75, 
           74, 75, 75, 74, 75, 74, 72, 74, 74, 73, 74, 75, 74, 74, 73, 74, 74,
            73, 75, 76, 75, 75, 75, 76, 74, 73, 73}, {109, 113, 115, 117, 119,
            151, 240, 254, 254, 255, 255, 255, 254, 254, 255, 255, 255, 255, 
           255, 253, 228, 134, 114, 117, 154, 240, 255, 255, 255, 255, 255, 
           255, 254, 253, 253, 253, 254, 253, 251, 213, 128, 116, 115, 116, 
           117, 117, 115, 114, 113, 115, 116, 116, 115, 114, 115, 116, 116, 
           114, 113, 112, 111, 111, 106, 91, 73, 54, 40, 40, 40, 30, 27, 41, 
           61, 75, 81, 81, 80, 82, 81, 82, 81, 81, 83, 81, 81, 82, 82, 103, 
           140, 145, 144, 145, 144, 143, 143, 152, 197, 222, 223, 227, 225, 
           216, 173, 136, 134, 132, 130, 139, 195, 222, 221, 220, 220, 200, 
           114, 77, 77, 75, 75, 74, 76, 76, 76, 75, 75, 75, 74, 74, 74, 74, 
           75, 73, 73, 74, 74, 74, 74, 74, 73, 75, 74, 75, 76, 75, 75, 75, 74,
            73, 74, 72}, {110, 113, 116, 117, 118, 135, 198, 214, 211, 211, 
           208, 207, 205, 202, 199, 197, 196, 193, 189, 185, 165, 123, 113, 
           115, 131, 175, 190, 189, 187, 187, 184, 184, 182, 180, 178, 177, 
           177, 176, 170, 150, 120, 115, 115, 115, 118, 119, 116, 113, 113, 
           114, 116, 117, 115, 117, 128, 150, 154, 144, 120, 112, 113, 112, 
           106, 90, 72, 55, 39, 40, 40, 31, 27, 41, 62, 74, 79, 80, 81, 82, 
           81, 81, 82, 82, 83, 82, 81, 82, 80, 81, 84, 84, 85, 85, 86, 85, 84,
            97, 175, 221, 223, 224, 224, 213, 145, 84, 82, 79, 79, 99, 184, 
           222, 220, 219, 219, 200, 116, 76, 78, 76, 76, 75, 76, 75, 75, 75, 
           77, 75, 74, 75, 74, 74, 74, 74, 74, 74, 73, 74, 75, 76, 75, 74, 75,
            76, 75, 75, 76, 74, 74, 74, 76, 73}, {109, 114, 117, 118, 116, 
           116, 122, 125, 124, 123, 122, 122, 122, 120, 120, 121, 121, 119, 
           117, 117, 116, 111, 112, 114, 116, 119, 123, 122, 121, 121, 121, 
           120, 121, 120, 120, 120, 121, 120, 120, 118, 114, 115, 116, 116, 
           116, 118, 117, 116, 114, 114, 116, 116, 116, 120, 170, 238, 243, 
           219, 136, 114, 114, 114, 108, 91, 72, 54, 39, 39, 41, 31, 26, 40, 
           62, 75, 79, 80, 80, 82, 82, 82, 82, 82, 83, 83, 82, 81, 81, 81, 82,
            81, 82, 82, 82, 82, 81, 92, 170, 220, 221, 221, 224, 217, 172, 
           104, 85, 81, 89, 132, 203, 221, 220, 219, 219, 199, 115, 76, 77, 
           77, 76, 75, 77, 76, 75, 75, 76, 76, 75, 75, 74, 73, 73, 74, 73, 73,
            74, 75, 75, 75, 74, 76, 75, 75, 73, 75, 76, 74, 75, 75, 76, 74}, {
           108, 113, 117, 117, 114, 111, 111, 111, 111, 112, 111, 110, 112, 
           113, 113, 112, 112, 112, 112, 112, 112, 110, 112, 113, 114, 114, 
           115, 116, 115, 114, 114, 113, 114, 115, 116, 115, 115, 115, 114, 
           114, 115, 114, 115, 117, 119, 120, 121, 121, 119, 119, 120, 121, 
           122, 127, 191, 254, 255, 238, 143, 113, 115, 114, 108, 92, 73, 55, 
           40, 39, 39, 31, 26, 39, 63, 75, 79, 80, 80, 81, 81, 81, 82, 82, 83,
            84, 83, 81, 81, 82, 81, 81, 81, 82, 83, 83, 81, 90, 163, 220, 221,
            221, 224, 222, 210, 176, 146, 139, 160, 197, 217, 221, 222, 221, 
           219, 197, 110, 75, 77, 76, 75, 75, 76, 76, 75, 75, 76, 76, 76, 75, 
           74, 73, 74, 73, 73, 74, 74, 74, 75, 74, 74, 76, 75, 75, 74, 75, 75,
            74, 75, 75, 77, 75}, {109, 113, 116, 115, 114, 111, 110, 110, 110,
            112, 111, 112, 112, 113, 113, 110, 111, 111, 111, 111, 111, 111, 
           112, 114, 114, 114, 113, 115, 115, 113, 113, 113, 113, 114, 114, 
           113, 114, 112, 113, 114, 115, 114, 118, 141, 157, 160, 163, 164, 
           164, 164, 166, 170, 173, 177, 218, 254, 255, 240, 145, 115, 116, 
           113, 108, 93, 74, 55, 39, 39, 40, 31, 26, 39, 64, 76, 78, 80, 81, 
           81, 81, 81, 81, 82, 82, 81, 82, 81, 81, 81, 82, 82, 81, 82, 82, 82,
            82, 85, 148, 217, 221, 224, 224, 223, 223, 219, 215, 212, 214, 
           218, 220, 221, 221, 222, 219, 186, 99, 75, 77, 76, 75, 74, 75, 75, 
           74, 75, 75, 76, 75, 74, 74, 74, 74, 74, 72, 74, 75, 75, 74, 75, 75,
            76, 75, 74, 75, 75, 75, 75, 74, 75, 76, 75}, {110, 115, 116, 116, 
           114, 111, 110, 108, 111, 112, 114, 116, 119, 121, 120, 118, 114, 
           111, 111, 111, 111, 111, 113, 113, 113, 114, 115, 116, 115, 114, 
           114, 113, 112, 113, 114, 114, 114, 114, 114, 115, 116, 117, 134, 
           214, 244, 245, 246, 247, 248, 248, 248, 249, 250, 251, 254, 255, 
           255, 240, 148, 117, 116, 113, 107, 92, 74, 55, 39, 39, 40, 31, 27, 
           39, 63, 76, 80, 82, 82, 82, 81, 81, 81, 80, 81, 82, 82, 81, 81, 81,
            82, 82, 81, 81, 82, 81, 79, 81, 124, 205, 221, 224, 222, 222, 223,
            224, 223, 223, 222, 221, 222, 223, 221, 220, 215, 163, 86, 77, 77,
            76, 75, 75, 75, 76, 75, 75, 75, 75, 76, 75, 74, 75, 74, 74, 73, 
           74, 74, 74, 75, 75, 76, 76, 75, 75, 75, 75, 75, 75, 75, 75, 76, 
           76}, {109, 114, 115, 115, 114, 112, 111, 109, 113, 121, 139, 167, 
           189, 199, 196, 182, 152, 125, 114, 112, 112, 111, 113, 114, 116, 
           122, 123, 119, 116, 114, 116, 113, 112, 113, 113, 114, 114, 113, 
           113, 113, 115, 117, 140, 232, 255, 255, 255, 255, 255, 255, 255, 
           255, 255, 255, 255, 255, 255, 240, 149, 115, 115, 114, 106, 91, 74,
            56, 39, 38, 39, 30, 26, 39, 63, 75, 80, 82, 81, 81, 81, 81, 80, 
           81, 82, 82, 82, 83, 81, 81, 81, 81, 82, 82, 82, 82, 80, 80, 99, 
           177, 219, 221, 222, 222, 222, 225, 224, 223, 221, 222, 222, 223, 
           222, 220, 201, 127, 79, 76, 77, 76, 76, 75, 74, 76, 75, 74, 75, 75,
            74, 74, 72, 72, 74, 73, 73, 74, 73, 73, 74, 76, 75, 77, 76, 74, 
           74, 75, 75, 75, 76, 76, 77, 77}, {109, 113, 115, 115, 113, 111, 
           111, 113, 131, 181, 229, 249, 254, 254, 255, 253, 239, 196, 143, 
           117, 111, 111, 113, 114, 128, 179, 173, 142, 128, 120, 117, 115, 
           113, 112, 113, 113, 114, 113, 112, 113, 114, 115, 138, 230, 255, 
           255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 239, 
           145, 114, 113, 111, 106, 92, 74, 57, 40, 38, 39, 31, 26, 40, 62, 
           74, 79, 81, 82, 82, 81, 81, 82, 82, 82, 82, 82, 82, 82, 83, 82, 81,
            82, 82, 82, 81, 81, 81, 83, 127, 200, 218, 220, 222, 223, 223, 
           223, 221, 221, 222, 221, 222, 219, 211, 161, 92, 77, 76, 76, 76, 
           76, 75, 74, 75, 75, 75, 74, 75, 74, 73, 73, 73, 72, 73, 73, 74, 75,
            76, 76, 75, 76, 76, 76, 75, 75, 75, 75, 75, 77, 77, 78, 77}, {108,
            113, 116, 115, 114, 111, 112, 134, 200, 248, 255, 255, 255, 255, 
           255, 255, 255, 252, 220, 149, 115, 114, 114, 116, 141, 234, 249, 
           232, 199, 162, 137, 124, 118, 115, 114, 114, 114, 113, 115, 115, 
           113, 113, 126, 188, 220, 219, 218, 218, 218, 217, 217, 214, 213, 
           217, 241, 255, 255, 239, 146, 113, 113, 112, 107, 93, 74, 56, 39, 
           39, 39, 32, 25, 40, 64, 74, 79, 81, 81, 81, 81, 82, 83, 82, 81, 81,
            82, 82, 82, 81, 81, 82, 83, 82, 84, 82, 80, 82, 81, 90, 147, 203, 
           217, 221, 223, 223, 223, 221, 220, 221, 222, 221, 210, 171, 106, 
           77, 77, 77, 75, 75, 75, 75, 75, 76, 76, 75, 74, 75, 74, 74, 74, 74,
            73, 72, 74, 73, 73, 75, 75, 76, 76, 75, 76, 76, 76, 75, 75, 75, 
           76, 76, 79, 76}, {109, 113, 116, 117, 114, 113, 127, 195, 250, 255,
            255, 255, 254, 251, 252, 255, 255, 255, 253, 219, 137, 116, 116, 
           118, 145, 237, 255, 255, 254, 244, 225, 191, 154, 130, 121, 118, 
           116, 115, 115, 115, 114, 113, 115, 122, 130, 128, 130, 130, 131, 
           131, 131, 130, 130, 138, 201, 255, 254, 240, 145, 114, 114, 112, 
           107, 93, 74, 56, 40, 39, 40, 32, 26, 40, 64, 75, 79, 82, 81, 82, 
           82, 82, 83, 82, 82, 82, 82, 83, 82, 81, 82, 83, 82, 82, 83, 82, 80,
            81, 81, 83, 94, 143, 193, 212, 216, 220, 221, 220, 220, 217, 216, 
           202, 160, 105, 80, 77, 78, 77, 76, 76, 76, 76, 75, 75, 76, 76, 75, 
           74, 73, 73, 75, 75, 75, 72, 73, 73, 72, 73, 75, 76, 76, 75, 75, 75,
            76, 76, 76, 76, 75, 75, 77, 75}, {109, 113, 116, 117, 116, 118, 
           163, 243, 255, 255, 252, 226, 187, 170, 180, 220, 251, 255, 255, 
           251, 186, 119, 116, 117, 141, 230, 255, 255, 255, 255, 255, 253, 
           241, 211, 177, 145, 126, 120, 117, 115, 114, 112, 112, 114, 115, 
           114, 115, 116, 116, 116, 116, 115, 116, 124, 186, 252, 252, 234, 
           141, 114, 115, 113, 107, 91, 74, 56, 40, 38, 40, 32, 26, 40, 64, 
           76, 80, 80, 81, 82, 82, 82, 82, 82, 82, 81, 82, 82, 81, 80, 81, 81,
            81, 82, 81, 80, 80, 81, 81, 82, 81, 88, 117, 158, 186, 201, 208, 
           209, 205, 193, 169, 132, 95, 79, 78, 78, 77, 76, 75, 76, 76, 76, 
           76, 75, 75, 75, 75, 74, 73, 73, 74, 74, 73, 73, 73, 72, 73, 74, 76,
            76, 76, 76, 75, 75, 75, 76, 75, 75, 75, 76, 76, 76}, {108, 113, 
           115, 116, 118, 128, 203, 254, 255, 253, 216, 147, 124, 121, 124, 
           140, 202, 252, 255, 255, 228, 135, 115, 117, 128, 180, 229, 252, 
           255, 255, 255, 254, 253, 255, 250, 231, 197, 165, 138, 122, 114, 
           113, 113, 114, 113, 114, 114, 116, 116, 115, 116, 115, 116, 118, 
           148, 192, 192, 171, 126, 113, 114, 113, 108, 93, 76, 57, 40, 38, 
           39, 33, 26, 40, 64, 74, 79, 81, 81, 82, 83, 82, 81, 82, 83, 83, 83,
            83, 82, 86, 98, 101, 103, 105, 105, 106, 108, 109, 110, 109, 109, 
           110, 113, 122, 138, 153, 165, 169, 162, 148, 131, 120, 115, 105, 
           89, 80, 77, 77, 76, 76, 76, 77, 76, 75, 74, 74, 74, 73, 73, 73, 73,
            74, 74, 73, 72, 73, 74, 75, 74, 76, 77, 76, 75, 75, 75, 75, 76, 
           75, 74, 76, 76, 75}, {106, 111, 115, 117, 119, 138, 227, 255, 255, 
           240, 160, 129, 137, 136, 126, 119, 148, 235, 255, 255, 245, 154, 
           115, 116, 116, 123, 150, 234, 255, 255, 255, 255, 255, 255, 255, 
           255, 254, 246, 221, 175, 125, 113, 113, 115, 115, 114, 115, 116, 
           114, 114, 114, 115, 115, 116, 119, 126, 123, 119, 115, 113, 113, 
           112, 108, 93, 76, 58, 40, 37, 39, 33, 27, 40, 62, 74, 79, 81, 82, 
           82, 83, 82, 81, 81, 84, 83, 83, 82, 84, 117, 176, 185, 187, 188, 
           190, 191, 193, 193, 191, 192, 192, 193, 195, 196, 196, 198, 201, 
           203, 203, 199, 197, 196, 197, 186, 149, 97, 78, 78, 76, 75, 74, 76,
            75, 74, 74, 74, 74, 75, 73, 73, 73, 73, 74, 73, 73, 73, 73, 74, 
           75, 76, 76, 75, 75, 74, 75, 76, 74, 74, 75, 76, 76, 75}, {106, 111,
            115, 117, 120, 151, 240, 255, 255, 224, 143, 186, 232, 228, 170, 
           118, 131, 211, 255, 255, 248, 164, 114, 115, 112, 116, 137, 225, 
           255, 253, 217, 196, 228, 249, 255, 255, 255, 255, 254, 237, 143, 
           112, 117, 133, 134, 123, 117, 115, 114, 114, 114, 114, 113, 114, 
           113, 115, 115, 113, 114, 115, 114, 112, 107, 93, 76, 58, 40, 37, 
           39, 32, 26, 40, 63, 75, 80, 84, 83, 82, 84, 82, 81, 82, 83, 83, 83,
            83, 85, 129, 207, 217, 219, 218, 220, 220, 219, 219, 220, 219, 
           218, 222, 221, 221, 220, 220, 222, 220, 220, 219, 219, 219, 219, 
           216, 205, 147, 86, 78, 76, 76, 76, 76, 74, 74, 75, 74, 75, 76, 75, 
           74, 72, 73, 73, 73, 74, 73, 73, 74, 74, 76, 76, 76, 74, 75, 75, 75,
            74, 75, 74, 75, 75, 75}, {107, 112, 114, 116, 119, 154, 242, 255, 
           254, 216, 144, 212, 255, 253, 193, 120, 131, 211, 255, 255, 248, 
           164, 114, 114, 112, 114, 135, 224, 255, 252, 191, 143, 174, 228, 
           254, 255, 255, 255, 255, 242, 147, 114, 125, 189, 221, 187, 153, 
           131, 120, 115, 114, 111, 112, 112, 112, 113, 115, 115, 115, 114, 
           114, 112, 106, 92, 75, 59, 41, 38, 40, 32, 25, 39, 63, 75, 79, 82, 
           83, 83, 83, 83, 81, 81, 82, 82, 83, 85, 86, 129, 207, 218, 220, 
           220, 221, 223, 221, 222, 223, 221, 220, 220, 222, 221, 221, 224, 
           223, 222, 222, 223, 222, 222, 220, 218, 217, 185, 100, 77, 78, 77, 
           76, 76, 74, 75, 75, 75, 75, 75, 74, 74, 72, 72, 73, 74, 74, 73, 73,
            74, 74, 75, 76, 76, 75, 76, 76, 75, 75, 75, 75, 75, 76, 76}, {106,
            110, 113, 114, 117, 145, 236, 255, 254, 231, 164, 216, 255, 253, 
           195, 122, 153, 235, 254, 254, 244, 155, 113, 113, 113, 115, 134, 
           223, 255, 254, 228, 217, 242, 253, 255, 255, 255, 255, 253, 222, 
           138, 115, 128, 207, 255, 253, 240, 211, 176, 147, 128, 118, 115, 
           113, 113, 113, 114, 115, 114, 112, 112, 109, 106, 91, 76, 59, 41, 
           38, 40, 32, 25, 38, 63, 74, 79, 81, 82, 82, 81, 83, 82, 83, 82, 82,
            82, 84, 84, 128, 208, 218, 220, 221, 221, 222, 222, 221, 222, 224,
            223, 223, 222, 221, 222, 223, 222, 221, 223, 223, 222, 222, 220, 
           220, 221, 197, 110, 76, 78, 76, 76, 76, 74, 75, 75, 74, 74, 73, 74,
            74, 74, 74, 74, 75, 74, 74, 74, 74, 74, 75, 75, 75, 75, 75, 75, 
           76, 76, 75, 76, 75, 77, 77}, {105, 109, 111, 113, 114, 132, 214, 
           255, 255, 251, 222, 233, 255, 253, 197, 131, 202, 253, 254, 254, 
           225, 135, 114, 113, 114, 123, 151, 232, 255, 255, 255, 255, 255, 
           255, 255, 254, 249, 230, 190, 145, 120, 115, 128, 211, 255, 255, 
           255, 255, 250, 235, 200, 167, 140, 123, 115, 114, 115, 115, 114, 
           112, 112, 111, 107, 93, 77, 59, 42, 38, 40, 32, 25, 37, 62, 74, 78,
            79, 82, 83, 82, 82, 81, 82, 82, 83, 83, 80, 82, 125, 207, 219, 
           220, 222, 220, 220, 223, 223, 222, 223, 223, 223, 221, 221, 224, 
           223, 222, 220, 224, 224, 221, 221, 222, 223, 220, 199, 112, 77, 79,
            76, 75, 76, 75, 75, 75, 74, 73, 74, 73, 74, 75, 75, 74, 74, 74, 
           75, 75, 75, 75, 75, 76, 76, 77, 76, 76, 76, 75, 76, 77, 76, 77, 
           77}, {104, 108, 111, 112, 114, 121, 174, 248, 255, 255, 255, 255, 
           255, 254, 199, 146, 235, 255, 255, 250, 183, 119, 114, 113, 121, 
           172, 227, 252, 255, 255, 255, 255, 255, 254, 245, 216, 173, 140, 
           123, 117, 114, 115, 125, 196, 251, 255, 255, 255, 255, 255, 254, 
           247, 226, 186, 152, 131, 121, 116, 114, 113, 114, 112, 106, 92, 78,
            60, 42, 38, 40, 33, 25, 36, 61, 73, 77, 80, 81, 81, 81, 82, 81, 
           82, 81, 82, 83, 82, 83, 123, 207, 218, 219, 219, 220, 221, 223, 
           223, 225, 224, 226, 223, 221, 223, 221, 222, 221, 220, 222, 222, 
           221, 219, 221, 222, 221, 200, 113, 77, 80, 76, 75, 76, 75, 75, 74, 
           74, 73, 74, 74, 74, 75, 74, 73, 74, 74, 74, 74, 74, 74, 75, 76, 75,
            76, 75, 76, 76, 75, 75, 75, 76, 77, 77}, {102, 108, 112, 112, 112,
            115, 137, 212, 253, 255, 255, 255, 255, 254, 200, 146, 236, 255, 
           252, 212, 137, 114, 112, 113, 134, 224, 255, 255, 255, 255, 255, 
           252, 236, 200, 160, 131, 119, 113, 112, 113, 113, 116, 130, 154, 
           183, 237, 255, 255, 255, 255, 255, 255, 255, 251, 240, 210, 171, 
           141, 120, 113, 113, 111, 107, 94, 78, 60, 42, 38, 40, 33, 25, 37, 
           60, 73, 78, 81, 81, 81, 82, 81, 82, 83, 82, 83, 82, 83, 83, 121, 
           200, 213, 214, 213, 216, 216, 218, 218, 218, 221, 221, 219, 216, 
           212, 214, 213, 215, 212, 211, 213, 217, 219, 221, 219, 218, 199, 
           114, 76, 78, 75, 76, 76, 75, 75, 76, 75, 75, 76, 75, 74, 74, 73, 
           73, 75, 75, 75, 74, 73, 74, 74, 76, 76, 74, 75, 76, 75, 75, 76, 75,
            77, 78, 77}, {104, 108, 111, 112, 111, 113, 121, 151, 220, 253, 
           254, 255, 255, 253, 200, 145, 234, 251, 213, 144, 117, 111, 110, 
           114, 136, 227, 255, 255, 254, 248, 224, 184, 147, 126, 117, 115, 
           114, 112, 111, 112, 113, 115, 124, 133, 134, 208, 255, 255, 251, 
           243, 252, 255, 255, 255, 255, 254, 247, 219, 144, 115, 114, 111, 
           107, 94, 76, 60, 42, 39, 40, 33, 26, 37, 60, 74, 79, 81, 82, 81, 
           81, 81, 82, 82, 82, 83, 82, 83, 83, 106, 156, 165, 165, 165, 165, 
           164, 165, 169, 181, 206, 219, 211, 187, 164, 156, 154, 153, 152, 
           150, 160, 204, 221, 221, 217, 217, 198, 116, 76, 77, 75, 76, 75, 
           75, 76, 76, 75, 76, 75, 74, 74, 74, 73, 75, 75, 75, 76, 75, 74, 75,
            74, 76, 76, 74, 74, 75, 75, 75, 76, 75, 76, 77, 76}, {104, 109, 
           112, 113, 110, 111, 115, 120, 142, 201, 242, 254, 255, 253, 198, 
           140, 205, 191, 137, 115, 110, 109, 109, 113, 134, 223, 253, 239, 
           207, 168, 137, 123, 117, 113, 112, 113, 112, 112, 111, 112, 113, 
           114, 115, 117, 125, 201, 255, 255, 227, 164, 193, 237, 254, 255, 
           255, 255, 255, 247, 163, 114, 115, 112, 107, 94, 77, 61, 42, 38, 
           40, 33, 26, 37, 60, 73, 80, 81, 81, 82, 80, 80, 81, 82, 84, 83, 82,
            82, 82, 83, 89, 89, 90, 92, 94, 102, 123, 153, 185, 212, 222, 216,
            197, 157, 107, 87, 86, 86, 84, 105, 190, 222, 221, 218, 218, 200, 
           117, 76, 77, 75, 76, 76, 76, 77, 76, 75, 74, 75, 74, 74, 74, 74, 
           73, 75, 75, 75, 74, 74, 74, 74, 75, 76, 76, 76, 74, 74, 74, 75, 75,
            76, 77, 76}, {104, 108, 112, 113, 111, 108, 109, 112, 113, 124, 
           154, 194, 234, 252, 194, 122, 129, 120, 112, 109, 111, 111, 111, 
           114, 126, 182, 187, 150, 127, 118, 114, 113, 114, 112, 112, 112, 
           112, 112, 112, 113, 112, 113, 115, 117, 125, 198, 255, 255, 227, 
           166, 193, 235, 254, 255, 255, 255, 255, 247, 161, 113, 113, 112, 
           107, 94, 79, 61, 43, 38, 39, 33, 26, 37, 60, 73, 79, 82, 82, 82, 
           82, 81, 80, 83, 85, 84, 83, 83, 82, 81, 79, 82, 90, 107, 134, 168, 
           196, 211, 219, 222, 224, 222, 220, 209, 161, 101, 82, 80, 84, 124, 
           204, 220, 221, 219, 217, 201, 118, 76, 77, 75, 75, 76, 76, 76, 75, 
           75, 74, 75, 75, 75, 75, 74, 73, 74, 75, 75, 74, 74, 75, 76, 76, 76,
            75, 75, 75, 74, 75, 74, 75, 76, 77, 75}, {104, 108, 112, 113, 111,
            108, 108, 109, 110, 113, 118, 128, 188, 250, 188, 116, 113, 110, 
           108, 108, 109, 110, 109, 112, 115, 120, 119, 115, 114, 111, 111, 
           112, 114, 113, 111, 111, 111, 112, 112, 113, 112, 114, 114, 117, 
           129, 202, 255, 255, 250, 243, 253, 255, 255, 255, 255, 254, 245, 
           209, 139, 113, 113, 113, 109, 96, 80, 61, 44, 38, 40, 34, 25, 36, 
           59, 73, 79, 81, 82, 82, 82, 81, 82, 82, 83, 82, 82, 82, 81, 84, 
           100, 127, 159, 189, 208, 219, 223, 223, 222, 222, 222, 222, 220, 
           219, 209, 169, 132, 123, 138, 185, 220, 222, 222, 221, 218, 201, 
           118, 77, 77, 76, 76, 75, 75, 74, 75, 77, 76, 75, 75, 76, 75, 74, 
           74, 74, 74, 75, 76, 75, 76, 75, 76, 75, 75, 76, 75, 75, 75, 74, 76,
            77, 78, 76}, {102, 107, 112, 112, 111, 110, 109, 109, 111, 112, 
           114, 123, 184, 250, 189, 116, 111, 108, 108, 108, 109, 109, 109, 
           110, 112, 112, 112, 111, 113, 113, 115, 117, 118, 118, 115, 113, 
           114, 112, 111, 111, 112, 113, 115, 130, 170, 230, 255, 255, 255, 
           255, 255, 255, 255, 252, 239, 206, 164, 133, 118, 116, 113, 113, 
           108, 96, 79, 61, 43, 38, 40, 34, 25, 35, 58, 72, 77, 80, 81, 83, 
           83, 83, 82, 82, 83, 82, 82, 83, 83, 107, 173, 204, 215, 221, 222, 
           222, 224, 224, 222, 222, 223, 223, 221, 221, 220, 217, 208, 203, 
           209, 219, 223, 225, 221, 219, 219, 198, 112, 78, 78, 76, 75, 74, 
           76, 75, 74, 76, 76, 76, 74, 74, 74, 73, 75, 75, 76, 76, 76, 76, 77,
            75, 75, 75, 76, 77, 76, 75, 74, 75, 75, 77, 79, 77}, {102, 107, 
           111, 113, 112, 110, 110, 110, 111, 111, 113, 122, 182, 249, 189, 
           114, 111, 108, 108, 108, 108, 108, 109, 110, 110, 112, 110, 110, 
           115, 126, 147, 167, 177, 175, 158, 136, 122, 115, 111, 110, 112, 
           113, 121, 185, 246, 254, 255, 255, 255, 255, 255, 249, 229, 191, 
           152, 128, 118, 115, 114, 113, 113, 111, 107, 94, 77, 61, 44, 38, 
           40, 34, 26, 35, 58, 72, 78, 81, 81, 81, 81, 83, 82, 82, 82, 81, 82,
            84, 83, 118, 202, 220, 221, 222, 223, 223, 224, 222, 221, 221, 
           221, 222, 222, 222, 222, 222, 223, 221, 221, 222, 222, 223, 220, 
           220, 219, 190, 104, 78, 77, 76, 76, 74, 75, 75, 76, 76, 75, 75, 75,
            75, 75, 74, 74, 72, 76, 76, 76, 76, 76, 75, 76, 76, 76, 77, 76, 
           74, 75, 75, 75, 76, 77, 77}, {103, 107, 110, 113, 113, 111, 110, 
           111, 111, 110, 112, 121, 180, 250, 190, 113, 109, 110, 109, 109, 
           109, 110, 111, 111, 110, 112, 112, 120, 154, 204, 238, 249, 252, 
           251, 245, 226, 182, 135, 116, 114, 112, 113, 125, 202, 255, 255, 
           255, 255, 254, 242, 216, 173, 139, 125, 119, 117, 115, 113, 114, 
           113, 113, 112, 108, 94, 77, 61, 44, 38, 40, 35, 26, 35, 58, 71, 78,
            80, 81, 80, 81, 81, 82, 82, 82, 83, 84, 83, 83, 119, 203, 220, 
           221, 223, 222, 223, 221, 223, 221, 220, 220, 219, 221, 221, 221, 
           223, 221, 220, 221, 221, 221, 221, 222, 221, 218, 172, 91, 78, 78, 
           76, 77, 74, 75, 75, 75, 76, 75, 75, 75, 74, 74, 74, 74, 74, 75, 76,
            75, 76, 77, 76, 77, 77, 77, 76, 76, 75, 74, 75, 75, 75, 76, 77}, {
           103, 107, 110, 114, 113, 110, 110, 109, 109, 109, 111, 119, 179, 
           250, 189, 113, 110, 109, 108, 107, 108, 111, 110, 110, 111, 113, 
           122, 169, 235, 254, 255, 255, 255, 255, 255, 255, 250, 211, 144, 
           117, 115, 114, 126, 202, 255, 255, 251, 236, 199, 156, 132, 121, 
           116, 115, 116, 116, 116, 115, 114, 115, 114, 112, 108, 95, 78, 62, 
           43, 38, 40, 35, 26, 34, 57, 71, 77, 80, 81, 82, 82, 82, 81, 82, 80,
            82, 83, 83, 82, 119, 205, 220, 220, 221, 221, 223, 222, 221, 219, 
           212, 194, 190, 213, 221, 224, 222, 220, 223, 224, 222, 221, 220, 
           221, 219, 206, 139, 80, 77, 78, 76, 75, 76, 76, 75, 75, 75, 75, 74,
            73, 73, 74, 75, 74, 74, 73, 74, 74, 75, 75, 76, 76, 77, 77, 76, 
           75, 75, 74, 74, 75, 76, 77, 77}, {104, 108, 112, 113, 112, 109, 
           108, 108, 109, 109, 110, 118, 177, 249, 192, 113, 109, 108, 108, 
           107, 109, 109, 109, 112, 113, 119, 164, 239, 255, 255, 255, 255, 
           255, 255, 255, 255, 255, 253, 214, 135, 115, 115, 124, 192, 243, 
           218, 178, 147, 127, 118, 115, 115, 114, 114, 115, 115, 115, 114, 
           115, 115, 114, 111, 108, 97, 79, 62, 44, 38, 41, 36, 26, 34, 57, 
           71, 78, 81, 81, 82, 82, 81, 82, 82, 81, 81, 81, 81, 81, 117, 203, 
           219, 221, 222, 219, 218, 217, 207, 185, 150, 116, 115, 180, 217, 
           222, 222, 221, 223, 224, 226, 223, 220, 219, 213, 173, 100, 77, 77,
            78, 77, 76, 75, 74, 74, 74, 74, 74, 74, 73, 73, 75, 74, 75, 75, 
           74, 74, 75, 75, 75, 75, 75, 75, 76, 75, 75, 74, 74, 74, 75, 76, 77,
            77}, {102, 109, 113, 113, 112, 109, 109, 110, 110, 110, 111, 117, 
           178, 250, 194, 115, 110, 108, 108, 108, 109, 109, 109, 112, 114, 
           141, 224, 254, 255, 255, 247, 220, 199, 208, 235, 253, 255, 255, 
           249, 183, 118, 115, 119, 143, 156, 133, 123, 118, 116, 115, 115, 
           114, 114, 114, 114, 113, 113, 113, 115, 114, 113, 112, 109, 98, 80,
            62, 44, 38, 41, 36, 26, 34, 58, 73, 79, 81, 81, 81, 82, 82, 82, 
           83, 83, 82, 81, 82, 82, 118, 204, 221, 220, 220, 211, 198, 174, 
           138, 104, 87, 82, 83, 120, 188, 215, 220, 221, 223, 222, 223, 221, 
           217, 210, 177, 113, 80, 78, 77, 76, 77, 77, 75, 75, 75, 74, 75, 74,
            74, 74, 74, 74, 74, 74, 74, 73, 74, 75, 75, 74, 75, 76, 76, 76, 
           75, 75, 74, 74, 74, 74, 75, 76, 76}, {102, 108, 112, 112, 111, 110,
            109, 109, 109, 109, 110, 118, 178, 251, 197, 116, 110, 108, 107, 
           108, 108, 109, 109, 112, 121, 176, 249, 255, 255, 240, 176, 132, 
           123, 125, 147, 210, 252, 255, 255, 229, 138, 115, 116, 116, 118, 
           116, 116, 115, 114, 114, 114, 115, 114, 114, 114, 115, 116, 115, 
           115, 114, 113, 113, 110, 99, 80, 63, 45, 38, 40, 36, 27, 33, 57, 
           73, 79, 82, 82, 82, 82, 81, 81, 83, 82, 83, 83, 82, 83, 117, 201, 
           216, 210, 196, 162, 125, 98, 85, 80, 79, 80, 80, 85, 121, 171, 201,
            212, 216, 216, 215, 209, 193, 157, 107, 81, 76, 77, 78, 77, 75, 
           75, 76, 75, 75, 75, 74, 75, 74, 74, 75, 74, 74, 74, 75, 75, 74, 75,
            74, 75, 75, 75, 75, 76, 75, 75, 75, 74, 74, 74, 74, 75, 75}, {102,
            107, 111, 111, 111, 110, 109, 110, 111, 109, 110, 118, 177, 250, 
           200, 116, 111, 109, 108, 108, 108, 108, 110, 112, 128, 207, 254, 
           255, 251, 189, 128, 127, 127, 121, 118, 145, 232, 255, 255, 247, 
           163, 114, 113, 114, 115, 114, 114, 115, 115, 115, 114, 114, 114, 
           114, 113, 115, 117, 117, 117, 114, 114, 114, 110, 99, 80, 62, 45, 
           38, 40, 36, 27, 34, 57, 73, 80, 83, 82, 82, 82, 82, 81, 82, 82, 83,
            83, 81, 82, 114, 189, 185, 153, 118, 93, 82, 80, 83, 88, 96, 104, 
           112, 117, 120, 132, 156, 173, 177, 174, 161, 139, 114, 91, 80, 77, 
           77, 78, 78, 78, 77, 76, 76, 76, 76, 76, 76, 76, 75, 76, 75, 75, 75,
            76, 76, 76, 75, 75, 75, 76, 77, 74, 75, 75, 76, 75, 74, 73, 75, 
           74, 73, 75, 76}, {102, 107, 111, 112, 112, 110, 108, 109, 108, 108,
            109, 116, 175, 250, 199, 115, 109, 108, 108, 108, 107, 107, 108, 
           111, 134, 225, 255, 255, 241, 156, 160, 209, 209, 167, 117, 127, 
           204, 255, 255, 250, 176, 115, 114, 117, 122, 122, 123, 124, 125, 
           126, 127, 127, 127, 126, 128, 129, 128, 127, 120, 114, 113, 113, 
           110, 98, 79, 63, 45, 38, 40, 37, 26, 33, 56, 72, 79, 81, 81, 81, 
           82, 81, 82, 81, 82, 83, 84, 83, 82, 98, 128, 108, 89, 82, 82, 93, 
           112, 134, 159, 176, 188, 196, 197, 200, 198, 193, 188, 179, 159, 
           132, 104, 84, 78, 77, 78, 78, 78, 77, 76, 75, 76, 75, 75, 75, 75, 
           75, 76, 76, 76, 76, 74, 74, 76, 76, 76, 75, 75, 76, 76, 76, 75, 75,
            77, 76, 75, 74, 75, 75, 73, 74, 75, 75}, {101, 108, 110, 111, 112,
            109, 107, 107, 108, 108, 109, 114, 173, 249, 197, 115, 110, 109, 
           107, 107, 107, 106, 107, 111, 137, 229, 255, 255, 234, 149, 193, 
           254, 254, 206, 122, 126, 199, 255, 255, 251, 177, 115, 118, 144, 
           182, 187, 189, 192, 195, 199, 202, 203, 202, 204, 207, 210, 209, 
           202, 148, 114, 114, 113, 109, 97, 78, 62, 45, 38, 40, 37, 26, 32, 
           55, 72, 78, 81, 82, 82, 82, 82, 81, 82, 83, 82, 81, 80, 82, 83, 85,
            81, 81, 91, 121, 161, 192, 207, 216, 219, 220, 221, 220, 221, 222,
            220, 217, 215, 212, 203, 181, 142, 104, 82, 78, 78, 77, 76, 77, 
           75, 75, 75, 75, 75, 74, 74, 75, 75, 75, 75, 75, 74, 74, 75, 76, 76,
            75, 74, 74, 75, 75, 75, 75, 76, 75, 75, 75, 75, 75, 74, 75, 76}, {
           100, 107, 110, 112, 112, 109, 106, 106, 107, 109, 109, 116, 173, 
           249, 196, 114, 109, 108, 108, 106, 106, 106, 107, 111, 134, 224, 
           255, 255, 241, 163, 199, 255, 254, 210, 125, 136, 218, 255, 255, 
           249, 169, 114, 122, 184, 252, 254, 254, 255, 255, 255, 254, 254, 
           254, 254, 255, 255, 255, 251, 177, 116, 115, 112, 109, 97, 79, 63, 
           45, 37, 41, 37, 26, 32, 56, 72, 77, 80, 81, 81, 81, 82, 81, 81, 81,
            81, 81, 81, 83, 81, 80, 82, 100, 151, 195, 212, 218, 219, 223, 
           222, 222, 224, 224, 223, 224, 222, 221, 221, 221, 222, 220, 209, 
           178, 126, 87, 78, 77, 77, 77, 77, 75, 76, 76, 75, 75, 75, 75, 76, 
           75, 76, 74, 73, 74, 74, 76, 76, 74, 75, 75, 74, 75, 75, 74, 75, 75,
            75, 75, 75, 75, 76, 78, 76}, {99, 106, 110, 112, 112, 108, 106, 
           106, 107, 108, 108, 116, 172, 248, 195, 114, 109, 108, 107, 105, 
           105, 106, 108, 111, 124, 199, 254, 255, 252, 213, 216, 255, 253, 
           210, 131, 175, 247, 255, 255, 239, 150, 114, 124, 189, 254, 255, 
           255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 252, 181, 
           116, 114, 112, 109, 98, 79, 62, 45, 38, 40, 37, 26, 32, 55, 71, 76,
            79, 80, 81, 82, 82, 80, 81, 82, 82, 82, 82, 82, 82, 82, 102, 164, 
           206, 217, 220, 221, 221, 222, 222, 221, 222, 221, 223, 224, 223, 
           222, 223, 222, 222, 222, 221, 215, 194, 134, 85, 77, 77, 76, 76, 
           75, 75, 75, 76, 74, 74, 76, 77, 75, 75, 75, 75, 73, 74, 76, 76, 75,
            75, 75, 74, 73, 73, 74, 74, 75, 75, 75, 76, 74, 75, 76, 75}}, {{0,
            190}, {150, 0}}, {0, 255},
           ColorFunction->GrayLevel],
          BoxForm`ImageTag[
          "Byte", ColorSpace -> "Grayscale", ImageSize -> Automatic, 
           Interleaving -> None, Magnification -> Automatic],
          Selectable->False],
         BaseStyle->"ImageGraphics",
         ImageSize->Automatic,
         ImageSizeRaw->{150, 190},
         PlotRange->{{0, 150}, {0, 190}}], ",", "t"}], "]"}]}], ",", 
     RowBox[{"ColorRules", "->", 
      RowBox[{"{", 
       RowBox[{"0", "\[Rule]", "Black"}], "}"}]}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", " ", "Hue"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.43381478684375*^9, {3.433814873375*^9, 3.433814907828125*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["delete componets from the picture", "Subsection",
 CellChangeTimes->{{3.433857813578125*^9, 3.43385783*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Union", "[", 
  RowBox[{"Flatten", "[", "tmp", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.433814991859375*^9, 3.433815021703125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "7", 
   ",", "8", ",", "9", ",", "10", ",", "11", ",", "12", ",", "13", ",", "14", 
   ",", "15", ",", "16", ",", "17", ",", "18", ",", "19", ",", "20", ",", 
   "21", ",", "22", ",", "23", ",", "24", ",", "25", ",", "26", ",", "27", 
   ",", "28", ",", "29", ",", "30", ",", "31", ",", "32", ",", "33", ",", 
   "34", ",", "35", ",", "36", ",", "37", ",", "38", ",", "39", ",", "40", 
   ",", "41"}], "}"}]], "Output",
 CellChangeTimes->{3.4338150220625*^9, 3.433858016671875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ArrayPlot", "[", 
    RowBox[{
     RowBox[{"tmp", "/.", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"i", "\[Rule]", "0"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", 
          RowBox[{"Range", "[", "x", "]"}]}], "}"}]}], "]"}]}], ",", 
     RowBox[{"ColorRules", "->", 
      RowBox[{"{", 
       RowBox[{"0", "\[Rule]", "Black"}], "}"}]}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", " ", "Hue"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1", ",", 
     RowBox[{"Last", "[", 
      RowBox[{"Union", "[", 
       RowBox[{"Flatten", "[", "tmp", "]"}], "]"}], "]"}], ",", "1"}], 
    "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.43381491990625*^9, 3.433814932625*^9}, {
  3.43381496315625*^9, 3.433814973875*^9}, {3.4338150409375*^9, 
  3.433815104171875*^9}, {3.433857910390625*^9, 3.433857960390625*^9}, {
  3.433858065984375*^9, 3.43385807446875*^9}, {3.433858156828125*^9, 
  3.4338581569375*^9}}],

Cell[TextData[{
 ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
  BaseStyle->"SlidePreviousNextLink",
  Appearance->{Automatic, None},
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`ButtonNotebook[], "ScrollPagePrevious"]}],
  ButtonNote->FEPrivate`FrontEndResource[
   "FEStrings", "SlideshowPrevSlideText"]],
 "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
 ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
  BaseStyle->"SlidePreviousNextLink",
  Appearance->{Automatic, None},
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`ButtonNotebook[], "ScrollPageNext"]}],
  ButtonNote->FEPrivate`FrontEndResource[
   "FEStrings", "SlideshowNextSlideText"]]
}], "PreviousNext"]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["A peak under the hood", "Section",
 CellChangeTimes->{{3.43385706778125*^9, 3.43385707875*^9}, {
  3.433861946125*^9, 3.43386197503125*^9}}],

Cell[CellGroupData[{

Cell["Images can have any number of channels", "Subsection",
 CellChangeTimes->{3.433861980046875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"i", "=", 
   GraphicsBox[
    TagBox[
     RasterBox[{{{30, 42, 38}, {31, 43, 39}, {33, 45, 41}, {34, 46, 42}, {34, 
      46, 42}, {33, 45, 41}, {31, 43, 39}, {30, 42, 38}, {29, 41, 37}, {28, 
      40, 36}, {27, 39, 35}, {26, 38, 34}, {27, 39, 35}, {30, 42, 38}, {32, 
      44, 40}, {32, 46, 46}, {29, 47, 51}, {31, 50, 57}, {35, 54, 61}, {40, 
      59, 66}, {44, 63, 70}, {46, 65, 72}, {47, 66, 73}, {47, 66, 73}, {52, 
      71, 78}, {51, 70, 77}, {50, 69, 76}, {47, 66, 73}, {45, 64, 71}, {42, 
      61, 68}, {41, 60, 67}, {41, 58, 66}, {34, 42, 53}, {33, 39, 51}, {28, 
      36, 47}, {24, 32, 43}, {20, 30, 40}, {17, 30, 39}, {17, 30, 39}, {17, 
      31, 40}, {23, 40, 48}, {24, 43, 50}, {28, 47, 54}, {33, 53, 60}, {37, 
      60, 66}, {43, 66, 72}, {46, 71, 76}, {46, 75, 79}, {50, 83, 88}, {49, 
      87, 88}, {52, 91, 90}, {55, 94, 89}, {57, 97, 89}, {58, 98, 87}, {58, 
      98, 87}, {57, 98, 84}, {61, 101, 90}, {61, 101, 92}, {61, 100, 95}, {60,
       99, 98}, {60, 97, 103}, {59, 96, 105}, {59, 95, 107}, {58, 95, 111}, {
      55, 93, 112}, {53, 94, 114}, {52, 93, 113}, {51, 92, 112}, {50, 91, 
      109}, {49, 90, 108}, {48, 90, 106}, {48, 90, 106}, {52, 94, 108}, {50, 
      92, 106}, {46, 88, 100}, {42, 84, 96}, {36, 79, 88}, {31, 74, 83}, {27, 
      70, 79}, {27, 70, 63}, {32, 78, 41}, {32, 79, 27}, {30, 76, 27}, {31, 
      77, 31}, {33, 79, 40}, {38, 84, 48}, {43, 89, 61}, {46, 91, 70}, {46, 
      93, 77}, {48, 93, 86}, {50, 96, 94}, {53, 98, 103}, {53, 100, 110}, {53,
       99, 112}, {53, 99, 115}, {58, 96, 107}, {66, 92, 91}, {67, 87, 78}, {
      61, 81, 72}, {55, 75, 63}, {52, 73, 58}, {52, 73, 54}, {54, 76, 53}, {
      55, 78, 50}, {55, 79, 45}, {53, 78, 39}, {50, 75, 33}, {50, 76, 29}, {
      53, 79, 31}, {61, 88, 35}, {69, 96, 43}, {74, 102, 43}, {64, 89, 24}, {
      66, 92, 21}, {67, 95, 20}, {70, 99, 17}, {71, 104, 17}, {73, 108, 14}, {
      76, 112, 14}, {76, 114, 11}, {64, 105, 1}, {65, 108, 1}, {68, 111, 6}, {
      69, 114, 11}, {70, 116, 17}, {71, 117, 19}, {70, 117, 23}, {69, 115, 
      27}, {57, 103, 31}, {55, 99, 36}, {51, 94, 38}, {47, 89, 39}, {46, 83, 
      40}, {45, 80, 47}, {46, 78, 54}, {46, 77, 59}, {46, 72, 59}, {47, 73, 
      62}, {49, 72, 64}, {50, 73, 65}, {53, 73, 64}, {54, 74, 63}, {55, 75, 
      64}, {55, 76, 59}, {61, 83, 60}, {61, 84, 56}, {62, 85, 59}, {63, 86, 
      60}, {64, 86, 63}, {65, 87, 64}, {66, 88, 67}, {66, 88, 67}, {75, 96, 
      79}, {76, 97, 80}, {79, 99, 87}, {81, 101, 89}, {81, 101, 90}, {80, 100,
       89}, {79, 99, 90}, {80, 97, 87}, {72, 82, 73}, {72, 80, 69}, {69, 77, 
      66}, {65, 73, 62}, {60, 68, 57}, {55, 63, 52}, {52, 60, 49}, {50, 58, 
      47}, {45, 53, 42}, {46, 54, 43}, {47, 55, 44}, {47, 55, 44}, {49, 57, 
      46}, {49, 57, 46}, {50, 58, 47}, {51, 59, 44}, {53, 58, 35}, {53, 59, 
      31}, {51, 60, 29}, {51, 60, 29}, {50, 61, 27}, {48, 62, 27}, {48, 62, 
      26}, {46, 64, 24}, {50, 68, 28}, {48, 70, 24}, {46, 69, 23}, {46, 70, 
      22}, {43, 70, 19}, {42, 69, 18}, {41, 70, 16}, {40, 68, 17}, {44, 70, 
      23}, {46, 71, 29}, {50, 74, 40}, {52, 75, 46}, {52, 74, 53}, {50, 71, 
      52}, {46, 67, 52}, {44, 65, 46}, {53, 75, 52}, {50, 74, 38}, {50, 76, 
      28}, {57, 86, 20}, {68, 99, 19}, {77, 111, 16}, {81, 116, 12}, {79, 117,
       14}, {63, 107, 20}, {53, 100, 22}, {52, 99, 29}, {72, 118, 54}, {104, 
      151, 97}, {134, 181, 135}, {149, 195, 156}, {151, 198, 164}, {155, 204, 
      174}, {146, 197, 166}, {130, 181, 150}, {108, 162, 126}, {90, 147, 
      106}, {82, 139, 94}, {81, 140, 92}, {85, 141, 104}, {90, 140, 131}, {91,
       136, 141}, {89, 132, 141}, {82, 125, 134}, {72, 111, 126}, {57, 96, 
      111}, {44, 81, 99}, {35, 72, 90}, {45, 78, 97}, {45, 78, 97}, {48, 77, 
      95}, {48, 77, 93}, {49, 77, 91}, {49, 77, 89}, {50, 77, 88}, {52, 76, 
      86}, {56, 79, 85}, {57, 78, 83}, {57, 78, 83}, {56, 77, 82}, {55, 76, 
      81}, {54, 75, 80}, {53, 74, 79}, {53, 74, 79}, {47, 68, 73}, {46, 67, 
      72}, {44, 65, 70}, {43, 64, 69}, {40, 61, 66}, {39, 60, 65}, {37, 58, 
      63}, {36, 56, 63}, {33, 53, 62}, {33, 53, 64}, {33, 53, 64}, {33, 53, 
      64}, {33, 53, 64}, {33, 53, 64}, {33, 53, 64}, {33, 53, 64}, {34, 54, 
      65}, {34, 54, 65}, {35, 55, 66}, {36, 56, 67}, {37, 57, 68}, {38, 58, 
      69}, {38, 58, 69}, {39, 59, 68}, {42, 62, 69}, {43, 64, 69}, {44, 65, 
      70}, {46, 67, 72}, {48, 69, 74}, {50, 71, 76}, {52, 73, 78}, {52, 73, 
      78}, {53, 74, 79}, {53, 74, 79}, {54, 75, 80}, {55, 76, 81}, {56, 77, 
      82}, {57, 78, 83}, {58, 79, 84}, {58, 79, 80}, {63, 82, 80}, {64, 83, 
      77}, {66, 86, 77}, {68, 88, 79}, {70, 90, 79}, {72, 92, 81}, {73, 93, 
      81}, {74, 95, 80}, {64, 85, 70}, {64, 85, 66}, {65, 86, 67}, {65, 87, 
      66}, {65, 87, 64}, {66, 88, 65}, {66, 89, 63}, {68, 88, 60}, {69, 84, 
      51}, {72, 86, 50}, {74, 88, 52}, {76, 90, 54}, {76, 90, 54}, {75, 89, 
      53}, {74, 88, 52}, {73, 87, 51}, {80, 94, 58}, {80, 94, 58}, {78, 92, 
      56}, {77, 91, 55}, {75, 89, 53}, {74, 88, 52}, {73, 87, 51}, {72, 87, 
      46}, {81, 97, 52}, {82, 98, 49}, {85, 101, 52}, {88, 104, 55}, {92, 108,
       59}, {95, 111, 62}, {98, 114, 65}, {99, 115, 66}, {92, 108, 59}, {92, 
      108, 59}, {93, 109, 60}, {95, 111, 62}, {97, 113, 64}, {98, 114, 65}, {
      99, 115, 66}, {102, 116, 67}, {108, 115, 73}, {108, 113, 72}, {105, 110,
       69}, {102, 107, 66}, {97, 103, 65}, {93, 101, 62}, {90, 98, 61}, {86, 
      98, 60}, {84, 95, 61}, {82, 96, 61}, {81, 96, 65}, {80, 97, 65}, {80, 
      96, 67}, {78, 97, 67}, {78, 97, 67}, {77, 99, 63}, {83, 105, 66}, {83, 
      109, 64}, {88, 111, 65}, {92, 115, 69}, {97, 119, 73}, {101, 123, 77}, {
      107, 124, 79}, {108, 125, 80}, {113, 126, 82}, {114, 127, 83}, {117, 
      129, 83}, {118, 130, 84}, {119, 128, 81}, {117, 126, 79}, {116, 124, 
      77}, {114, 121, 77}, {106, 115, 72}, {104, 112, 71}, {97, 108, 66}, {93,
       104, 62}, {88, 100, 60}, {84, 99, 58}, {84, 99, 58}, {82, 100, 58}, {
      71, 89, 49}, {70, 91, 50}, {70, 92, 53}, {73, 95, 56}, {74, 99, 59}, {
      76, 101, 61}, {77, 104, 63}, {79, 104, 65}, {70, 91, 58}, {72, 91, 
      61}, {74, 93, 63}, {77, 96, 66}, {79, 98, 68}, {82, 101, 71}, {84, 103, 
      73}, {85, 104, 74}, {84, 103, 73}, {85, 104, 74}, {86, 105, 75}, {88, 
      107, 77}, {90, 109, 79}, {92, 111, 81}, {93, 112, 82}, {94, 113, 83}, {
      99, 118, 88}, {99, 118, 88}, {100, 119, 89}, {100, 119, 89}, {101, 120, 
      90}, {101, 120, 90}, {102, 121, 91}, {102, 121, 91}, {94, 113, 83}, {93,
       112, 82}, {92, 111, 81}, {91, 110, 80}, {89, 108, 78}, {88, 107, 77}, {
      87, 106, 76}, {88, 105, 73}, {81, 96, 65}, {81, 95, 62}, {81, 95, 62}, {
      80, 94, 61}, {80, 94, 61}, {79, 93, 60}, {79, 93, 60}, {79, 93, 60}, {
      74, 88, 55}, {73, 87, 54}, {72, 86, 53}, {71, 85, 52}, {71, 85, 52}, {
      73, 87, 54}, {75, 89, 56}, {76, 91, 58}, {73, 90, 56}, {75, 95, 60}, {
      82, 102, 67}, {92, 112, 77}, {103, 123, 88}, {113, 133, 98}, {120, 140, 
      105}, {124, 144, 109}, {123, 143, 108}, {124, 144, 109}, {126, 146, 
      111}, {128, 148, 113}, {129, 149, 114}, {128, 148, 113}, {127, 147, 
      112}, {125, 145, 110}, {112, 131, 101}, {110, 129, 99}, {105, 124, 
      94}, {100, 119, 89}, {97, 116, 86}, {95, 114, 84}, {94, 113, 83}, {94, 
      113, 83}, {95, 114, 84}, {93, 112, 82}, {92, 111, 81}, {90, 109, 79}, {
      90, 109, 79}, {92, 111, 81}, {93, 112, 82}, {94, 114, 86}, {95, 114, 
      92}, {92, 114, 93}, {90, 112, 91}, {88, 110, 89}, {85, 107, 86}, {82, 
      104, 83}, {81, 103, 82}, {80, 102, 81}, {84, 106, 85}, {83, 105, 84}, {
      81, 103, 82}, {79, 101, 80}, {77, 99, 78}, {75, 97, 76}, {74, 96, 75}, {
      72, 96, 74}, {73, 97, 75}, {72, 97, 76}, {72, 97, 78}, {71, 95, 81}, {
      71, 95, 82}, {71, 94, 84}, {70, 93, 87}, {70, 93, 87}, {62, 84, 81}, {
      62, 84, 81}, {61, 83, 80}, {61, 84, 78}, {60, 83, 77}, {60, 83, 75}, {
      60, 83, 73}, {60, 83, 77}, {59, 77, 81}, {55, 72, 79}, {51, 69, 71}, {
      47, 66, 62}, {47, 67, 58}, {49, 70, 53}, {53, 75, 54}, {56, 79, 51}, {
      60, 83, 55}, {59, 82, 53}, {57, 80, 51}, {53, 76, 48}, {51, 74, 48}, {
      52, 74, 51}, {58, 79, 60}, {67, 84, 66}, {74, 82, 67}, {83, 87, 73}, {
      89, 93, 78}, {91, 95, 78}, {89, 93, 76}, {88, 93, 71}, {91, 96, 73}, {
      95, 101, 73}, {94, 100, 72}, {99, 106, 73}, {108, 115, 81}, {119, 127, 
      88}, {130, 138, 99}, {138, 146, 105}, {143, 152, 109}, {144, 154, 
      117}, {158, 171, 143}, {159, 173, 150}, {162, 175, 155}, {167, 180, 
      160}, {173, 184, 167}, {177, 188, 171}, {182, 190, 177}, {184, 192, 
      179}, {189, 194, 187}, {189, 194, 187}, {192, 194, 189}, {192, 194, 
      189}, {193, 195, 192}, {193, 195, 192}, {195, 195, 195}, {195, 196, 
      191}, {195, 198, 189}, {197, 201, 187}, {200, 204, 190}, {203, 207, 
      193}, {204, 208, 194}, {204, 208, 194}, {204, 208, 194}, {203, 207, 
      193}, {202, 206, 192}, {202, 206, 192}, {202, 206, 192}, {202, 206, 
      192}, {202, 206, 192}, {202, 206, 192}, {202, 206, 192}, {199, 208, 
      191}, {194, 212, 190}, {190, 213, 187}, {188, 211, 185}, {186, 209, 
      183}, {184, 207, 181}, {182, 205, 179}, {181, 204, 178}, {180, 203, 
      177}, {173, 196, 170}, {179, 202, 176}, {175, 198, 172}, {161, 184, 
      158}, {151, 174, 148}, {141, 164, 138}, {118, 141, 115}, {93, 115, 
      94}, {75, 91, 81}, {60, 75, 70}, {40, 55, 50}, {23, 38, 33}, {16, 27, 
      23}, {10, 21, 17}, {6, 15, 12}, {2, 11, 8}, {7, 11, 10}, {7, 11, 10}, {
      10, 10, 10}, {10, 10, 10}, {11, 9, 10}, {11, 9, 10}, {11, 9, 10}, {11, 
      9, 10}, {13, 13, 13}, {12, 12, 12}, {11, 11, 11}, {10, 10, 10}, {9, 9, 
      9}, {8, 8, 8}, {8, 8, 8}, {7, 7, 7}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}}, {{29, 41, 37}, {31, 43, 39}, {33, 45, 41}, {
      34, 46, 42}, {34, 46, 42}, {33, 45, 41}, {31, 43, 39}, {29, 41, 37}, {
      29, 41, 37}, {28, 40, 36}, {27, 39, 35}, {26, 38, 34}, {27, 39, 35}, {
      30, 42, 38}, {32, 44, 40}, {32, 46, 46}, {31, 49, 53}, {33, 52, 59}, {
      37, 56, 63}, {42, 61, 68}, {45, 64, 71}, {47, 66, 73}, {47, 66, 73}, {
      47, 66, 73}, {53, 72, 79}, {52, 71, 78}, {49, 68, 75}, {46, 65, 72}, {
      43, 62, 69}, {39, 58, 65}, {37, 56, 63}, {39, 53, 62}, {33, 41, 52}, {
      32, 38, 50}, {27, 35, 46}, {23, 31, 42}, {20, 30, 40}, {17, 30, 39}, {
      17, 30, 39}, {17, 31, 40}, {21, 38, 46}, {23, 42, 49}, {27, 46, 53}, {
      32, 52, 59}, {36, 59, 65}, {42, 65, 71}, {45, 70, 75}, {45, 73, 77}, {
      50, 84, 86}, {49, 88, 87}, {53, 92, 89}, {56, 96, 88}, {58, 98, 89}, {
      58, 99, 85}, {58, 99, 83}, {57, 98, 82}, {60, 101, 87}, {60, 100, 89}, {
      60, 100, 92}, {59, 98, 95}, {58, 96, 99}, {58, 95, 101}, {57, 94, 
      103}, {56, 94, 107}, {55, 94, 111}, {52, 93, 111}, {51, 92, 110}, {51, 
      92, 110}, {49, 90, 108}, {49, 91, 107}, {48, 90, 106}, {47, 89, 103}, {
      52, 94, 108}, {50, 92, 104}, {47, 89, 101}, {42, 84, 96}, {37, 80, 
      89}, {33, 76, 85}, {29, 72, 81}, {30, 72, 68}, {34, 79, 46}, {34, 80, 
      33}, {34, 80, 34}, {35, 80, 39}, {38, 84, 47}, {43, 88, 57}, {48, 94, 
      68}, {52, 97, 77}, {51, 97, 84}, {52, 97, 90}, {55, 99, 98}, {56, 101, 
      106}, {57, 101, 110}, {55, 101, 114}, {56, 99, 115}, {59, 97, 106}, {63,
       89, 88}, {64, 84, 75}, {58, 78, 67}, {53, 73, 61}, {50, 71, 56}, {49, 
      70, 51}, {51, 73, 50}, {53, 76, 48}, {50, 74, 40}, {48, 73, 34}, {45, 
      70, 28}, {45, 71, 24}, {49, 75, 27}, {55, 82, 31}, {63, 90, 37}, {67, 
      95, 37}, {64, 88, 26}, {65, 90, 22}, {66, 94, 20}, {67, 95, 18}, {68, 
      100, 15}, {68, 103, 11}, {70, 106, 10}, {70, 108, 7}, {60, 101, 0}, {61,
       104, 0}, {64, 106, 4}, {65, 110, 9}, {66, 112, 14}, {67, 112, 19}, {65,
       112, 20}, {65, 110, 25}, {51, 97, 25}, {48, 92, 29}, {44, 87, 31}, {42,
       82, 32}, {40, 77, 34}, {38, 73, 40}, {39, 71, 47}, {41, 70, 52}, {44, 
      70, 57}, {44, 70, 59}, {47, 70, 62}, {49, 70, 61}, {51, 71, 62}, {52, 
      72, 61}, {53, 73, 61}, {53, 74, 57}, {57, 79, 56}, {57, 80, 52}, {58, 
      81, 55}, {59, 82, 56}, {60, 82, 59}, {61, 83, 60}, {62, 84, 63}, {62, 
      84, 63}, {68, 89, 72}, {69, 90, 73}, {71, 91, 79}, {72, 92, 80}, {71, 
      91, 80}, {70, 90, 79}, {68, 88, 79}, {68, 85, 75}, {65, 75, 66}, {65, 
      73, 62}, {62, 70, 59}, {58, 66, 55}, {53, 61, 50}, {49, 57, 46}, {46, 
      54, 43}, {44, 52, 41}, {43, 51, 40}, {44, 52, 41}, {44, 52, 41}, {45, 
      53, 42}, {46, 54, 43}, {47, 55, 44}, {48, 56, 45}, {48, 56, 41}, {53, 
      58, 35}, {53, 59, 31}, {51, 60, 31}, {51, 60, 29}, {50, 61, 29}, {48, 
      62, 27}, {48, 62, 27}, {46, 64, 26}, {45, 63, 23}, {43, 64, 21}, {43, 
      66, 20}, {43, 67, 19}, {42, 68, 20}, {43, 70, 19}, {42, 70, 19}, {42, 
      70, 19}, {45, 71, 26}, {47, 72, 32}, {50, 74, 40}, {52, 75, 46}, {52, 
      74, 53}, {50, 71, 52}, {47, 68, 53}, {45, 66, 47}, {51, 73, 50}, {49, 
      73, 39}, {51, 77, 29}, {60, 89, 25}, {74, 105, 25}, {85, 119, 25}, {91, 
      126, 22}, {90, 128, 27}, {80, 124, 37}, {72, 119, 41}, {73, 120, 48}, {
      94, 140, 76}, {129, 174, 119}, {159, 205, 158}, {176, 222, 183}, {180, 
      227, 193}, {177, 226, 196}, {162, 211, 181}, {137, 188, 155}, {110, 164,
       128}, {92, 149, 108}, {88, 145, 100}, {92, 151, 103}, {99, 155, 116}, {
      101, 149, 135}, {98, 144, 142}, {93, 137, 138}, {84, 128, 131}, {73, 
      114, 120}, {58, 98, 106}, {46, 84, 95}, {40, 76, 90}, {45, 78, 93}, {46,
       78, 93}, {48, 77, 93}, {48, 77, 93}, {49, 77, 91}, {49, 77, 89}, {50, 
      76, 89}, {52, 76, 88}, {56, 79, 85}, {57, 78, 83}, {57, 78, 83}, {56, 
      77, 82}, {55, 76, 81}, {54, 75, 80}, {53, 74, 79}, {53, 74, 79}, {47, 
      68, 73}, {46, 67, 72}, {44, 65, 70}, {43, 64, 69}, {40, 61, 66}, {39, 
      60, 65}, {37, 58, 63}, {36, 56, 63}, {33, 53, 62}, {33, 53, 64}, {33, 
      53, 64}, {33, 53, 64}, {33, 53, 64}, {33, 53, 64}, {33, 53, 64}, {33, 
      53, 64}, {33, 53, 64}, {34, 54, 65}, {34, 54, 65}, {35, 55, 66}, {36, 
      56, 67}, {37, 57, 68}, {38, 58, 69}, {38, 58, 67}, {42, 62, 69}, {42, 
      63, 68}, {44, 65, 70}, {46, 67, 72}, {48, 69, 74}, {50, 71, 76}, {51, 
      72, 77}, {52, 73, 78}, {52, 73, 78}, {53, 74, 79}, {54, 75, 80}, {54, 
      75, 80}, {56, 77, 82}, {56, 77, 82}, {57, 78, 83}, {58, 79, 82}, {63, 
      82, 80}, {63, 82, 76}, {65, 84, 78}, {67, 87, 78}, {69, 89, 80}, {71, 
      91, 80}, {72, 92, 80}, {73, 94, 79}, {65, 86, 71}, {65, 86, 69}, {66, 
      87, 68}, {67, 89, 68}, {67, 89, 68}, {68, 90, 67}, {68, 90, 67}, {71, 
      91, 63}, {73, 88, 55}, {76, 90, 54}, {78, 92, 56}, {80, 94, 58}, {81, 
      95, 59}, {80, 94, 58}, {79, 93, 57}, {78, 92, 56}, {83, 97, 61}, {83, 
      97, 61}, {82, 96, 60}, {82, 96, 60}, {81, 95, 59}, {81, 95, 59}, {80, 
      94, 58}, {80, 95, 56}, {93, 109, 64}, {94, 110, 61}, {97, 113, 66}, {
      100, 116, 67}, {103, 119, 72}, {106, 122, 73}, {109, 125, 78}, {110, 
      126, 77}, {98, 114, 67}, {98, 114, 65}, {99, 115, 68}, {100, 116, 67}, {
      102, 118, 71}, {103, 119, 70}, {104, 120, 73}, {107, 120, 74}, {113, 
      120, 78}, {113, 118, 77}, {110, 115, 75}, {106, 113, 72}, {102, 108, 
      70}, {98, 106, 69}, {94, 104, 67}, {92, 104, 68}, {86, 100, 65}, {85, 
      100, 67}, {85, 100, 69}, {84, 100, 71}, {82, 101, 71}, {82, 101, 71}, {
      82, 101, 73}, {81, 102, 69}, {85, 110, 70}, {87, 113, 68}, {92, 115, 
      71}, {95, 118, 74}, {101, 122, 79}, {104, 126, 80}, {109, 128, 83}, {
      112, 129, 84}, {117, 133, 88}, {120, 133, 89}, {122, 133, 90}, {123, 
      135, 89}, {125, 134, 89}, {123, 132, 85}, {122, 130, 83}, {121, 128, 
      84}, {112, 121, 78}, {109, 117, 76}, {102, 113, 71}, {97, 108, 66}, {93,
       105, 65}, {88, 103, 62}, {88, 103, 62}, {85, 103, 61}, {77, 95, 55}, {
      76, 97, 56}, {76, 98, 59}, {78, 100, 61}, {79, 104, 64}, {81, 106, 
      66}, {82, 109, 68}, {84, 109, 70}, {76, 97, 66}, {78, 97, 67}, {80, 99, 
      71}, {82, 101, 71}, {85, 104, 76}, {87, 106, 76}, {89, 108, 80}, {90, 
      109, 79}, {90, 109, 81}, {91, 110, 80}, {92, 111, 83}, {94, 113, 83}, {
      96, 115, 87}, {98, 117, 87}, {100, 119, 91}, {101, 120, 90}, {104, 123, 
      95}, {104, 123, 93}, {104, 123, 95}, {105, 124, 94}, {105, 124, 96}, {
      105, 124, 94}, {105, 124, 96}, {106, 125, 95}, {100, 119, 91}, {99, 118,
       88}, {97, 116, 88}, {95, 114, 84}, {92, 111, 83}, {90, 109, 79}, {88, 
      107, 79}, {87, 106, 76}, {85, 100, 69}, {86, 100, 67}, {85, 99, 66}, {
      85, 99, 66}, {85, 99, 66}, {84, 98, 65}, {84, 98, 65}, {84, 98, 65}, {
      79, 93, 60}, {78, 92, 59}, {77, 91, 58}, {76, 90, 57}, {77, 91, 58}, {
      79, 93, 60}, {81, 95, 62}, {82, 97, 64}, {81, 98, 64}, {82, 102, 67}, {
      88, 108, 73}, {97, 117, 82}, {106, 126, 91}, {114, 134, 99}, {120, 140, 
      105}, {124, 144, 109}, {124, 144, 109}, {126, 146, 111}, {128, 148, 
      113}, {129, 149, 114}, {130, 150, 115}, {129, 149, 114}, {127, 147, 
      112}, {126, 145, 113}, {115, 134, 104}, {113, 132, 102}, {108, 127, 
      99}, {104, 123, 93}, {100, 119, 91}, {99, 118, 88}, {98, 117, 89}, {98, 
      117, 87}, {98, 117, 89}, {96, 115, 85}, {94, 113, 85}, {93, 112, 82}, {
      93, 112, 84}, {94, 113, 83}, {96, 115, 87}, {97, 117, 90}, {92, 114, 
      91}, {91, 113, 92}, {90, 112, 91}, {89, 111, 90}, {87, 109, 88}, {85, 
      107, 86}, {84, 106, 85}, {83, 105, 84}, {88, 110, 89}, {87, 109, 88}, {
      85, 107, 86}, {83, 105, 84}, {81, 103, 82}, {79, 101, 80}, {78, 100, 
      79}, {76, 100, 78}, {76, 100, 78}, {75, 100, 79}, {74, 99, 80}, {74, 98,
       84}, {73, 97, 84}, {72, 95, 87}, {72, 95, 89}, {72, 94, 91}, {68, 90, 
      88}, {67, 89, 87}, {66, 88, 86}, {65, 87, 84}, {63, 86, 80}, {62, 85, 
      77}, {61, 84, 74}, {61, 84, 78}, {59, 77, 81}, {57, 74, 81}, {54, 72, 
      74}, {52, 71, 69}, {52, 72, 63}, {53, 74, 59}, {56, 78, 57}, {57, 79, 
      56}, {59, 82, 56}, {59, 82, 56}, {58, 81, 55}, {56, 78, 55}, {55, 76, 
      57}, {57, 78, 61}, {61, 82, 67}, {68, 84, 71}, {75, 83, 70}, {83, 87, 
      73}, {89, 93, 78}, {91, 95, 78}, {89, 93, 76}, {88, 93, 71}, {92, 97, 
      74}, {96, 102, 76}, {97, 103, 75}, {102, 109, 76}, {112, 119, 85}, {124,
       132, 95}, {135, 143, 104}, {144, 152, 111}, {150, 158, 117}, {150, 160,
       123}, {163, 176, 150}, {164, 178, 155}, {167, 180, 160}, {171, 184, 
      164}, {176, 187, 170}, {181, 192, 176}, {186, 194, 181}, {187, 195, 
      182}, {191, 198, 190}, {192, 197, 190}, {192, 197, 191}, {193, 198, 
      192}, {195, 197, 194}, {195, 197, 194}, {195, 197, 196}, {196, 198, 
      195}, {198, 201, 192}, {198, 204, 190}, {202, 205, 194}, {203, 209, 
      195}, {206, 209, 198}, {204, 210, 196}, {205, 208, 197}, {203, 209, 
      195}, {204, 207, 196}, {201, 207, 193}, {203, 206, 195}, {200, 206, 
      192}, {201, 204, 193}, {198, 204, 190}, {199, 202, 191}, {196, 204, 
      189}, {187, 205, 183}, {183, 206, 180}, {181, 203, 180}, {179, 202, 
      176}, {177, 199, 176}, {175, 198, 172}, {174, 196, 173}, {173, 196, 
      170}, {167, 189, 166}, {172, 195, 169}, {169, 191, 168}, {156, 179, 
      153}, {146, 168, 145}, {136, 159, 133}, {114, 136, 113}, {89, 110, 
      91}, {73, 90, 80}, {59, 74, 69}, {39, 54, 49}, {23, 38, 33}, {16, 27, 
      23}, {10, 21, 17}, {6, 15, 12}, {2, 11, 8}, {7, 11, 10}, {7, 11, 10}, {
      10, 10, 10}, {10, 10, 10}, {11, 9, 10}, {11, 9, 10}, {11, 9, 10}, {11, 
      9, 10}, {12, 12, 12}, {12, 12, 12}, {11, 11, 11}, {10, 10, 10}, {9, 9, 
      9}, {8, 8, 8}, {7, 7, 7}, {7, 7, 7}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}}, {{29, 41, 37}, {30, 42, 38}, {32, 44, 40}, {
      33, 45, 41}, {33, 45, 41}, {32, 44, 40}, {30, 42, 38}, {29, 41, 37}, {
      29, 41, 37}, {28, 40, 36}, {27, 39, 35}, {26, 38, 34}, {27, 39, 35}, {
      30, 42, 38}, {32, 44, 40}, {32, 46, 46}, {36, 51, 56}, {36, 53, 61}, {
      40, 57, 65}, {45, 62, 70}, {47, 64, 72}, {49, 66, 74}, {49, 66, 74}, {
      49, 66, 74}, {54, 71, 79}, {52, 69, 77}, {49, 66, 74}, {44, 61, 69}, {
      40, 57, 65}, {35, 52, 60}, {32, 49, 57}, {32, 46, 55}, {31, 39, 50}, {
      30, 36, 48}, {25, 33, 44}, {22, 30, 41}, {19, 29, 39}, {17, 30, 39}, {
      17, 30, 39}, {17, 31, 40}, {19, 36, 44}, {21, 40, 47}, {25, 44, 51}, {
      30, 50, 57}, {34, 57, 63}, {40, 63, 69}, {43, 68, 73}, {44, 72, 76}, {
      51, 85, 86}, {52, 88, 86}, {55, 91, 87}, {59, 96, 88}, {61, 99, 86}, {
      61, 100, 82}, {61, 100, 81}, {60, 99, 78}, {62, 101, 82}, {61, 100, 
      82}, {60, 98, 85}, {59, 96, 88}, {58, 94, 92}, {57, 92, 94}, {56, 91, 
      97}, {54, 91, 100}, {55, 92, 108}, {53, 92, 109}, {53, 92, 109}, {52, 
      91, 108}, {51, 90, 107}, {50, 89, 104}, {49, 88, 103}, {49, 89, 101}, {
      53, 93, 105}, {52, 92, 104}, {49, 89, 101}, {45, 85, 95}, {41, 81, 
      91}, {38, 78, 88}, {35, 75, 85}, {34, 76, 74}, {37, 81, 54}, {38, 82, 
      46}, {38, 84, 48}, {41, 86, 53}, {46, 91, 62}, {52, 96, 71}, {56, 101, 
      80}, {59, 103, 86}, {59, 102, 92}, {59, 104, 99}, {60, 104, 103}, {61, 
      105, 108}, {61, 104, 111}, {58, 102, 111}, {57, 99, 111}, {60, 97, 
      105}, {59, 84, 81}, {59, 79, 70}, {53, 73, 62}, {48, 69, 54}, {45, 66, 
      49}, {44, 66, 45}, {46, 68, 45}, {48, 71, 43}, {44, 68, 34}, {42, 67, 
      28}, {41, 66, 26}, {41, 67, 22}, {44, 70, 23}, {49, 76, 25}, {55, 82, 
      29}, {59, 86, 31}, {63, 87, 27}, {63, 88, 23}, {62, 89, 20}, {63, 91, 
      17}, {61, 92, 12}, {60, 94, 8}, {60, 95, 3}, {59, 96, 0}, {53, 93, 0}, {
      54, 96, 0}, {57, 99, 1}, {59, 103, 8}, {60, 105, 12}, {60, 104, 15}, {
      59, 105, 17}, {58, 103, 22}, {43, 88, 19}, {40, 84, 23}, {38, 79, 23}, {
      34, 74, 24}, {32, 69, 28}, {31, 66, 34}, {31, 63, 39}, {33, 62, 44}, {
      40, 66, 53}, {42, 65, 55}, {44, 65, 56}, {45, 66, 57}, {47, 67, 58}, {
      48, 68, 57}, {51, 69, 57}, {51, 69, 53}, {52, 74, 51}, {52, 75, 47}, {
      53, 76, 50}, {54, 77, 51}, {55, 77, 54}, {56, 78, 55}, {56, 78, 57}, {
      57, 79, 58}, {59, 80, 63}, {59, 80, 63}, {60, 80, 68}, {60, 80, 68}, {
      58, 78, 67}, {55, 75, 64}, {52, 72, 63}, {52, 69, 59}, {55, 65, 56}, {
      56, 64, 53}, {53, 61, 50}, {49, 57, 46}, {45, 53, 42}, {41, 49, 38}, {
      39, 47, 36}, {37, 45, 34}, {39, 47, 36}, {39, 47, 36}, {40, 48, 37}, {
      41, 49, 38}, {42, 50, 39}, {43, 51, 40}, {44, 52, 41}, {44, 52, 37}, {
      51, 56, 34}, {51, 57, 31}, {49, 58, 31}, {49, 58, 29}, {48, 59, 27}, {
      46, 60, 25}, {46, 60, 25}, {44, 62, 24}, {39, 57, 17}, {38, 59, 16}, {
      39, 62, 18}, {42, 65, 19}, {43, 69, 21}, {46, 72, 24}, {47, 75, 26}, {
      48, 76, 27}, {50, 75, 33}, {51, 76, 37}, {53, 77, 43}, {55, 78, 49}, {
      55, 77, 56}, {53, 74, 55}, {51, 72, 57}, {50, 71, 52}, {52, 74, 51}, {
      51, 75, 41}, {54, 80, 33}, {65, 93, 32}, {81, 112, 36}, {95, 128, 39}, {
      102, 137, 37}, {102, 140, 41}, {91, 135, 48}, {86, 133, 55}, {91, 137, 
      65}, {113, 159, 94}, {148, 193, 136}, {179, 225, 176}, {198, 245, 
      203}, {205, 252, 216}, {196, 245, 213}, {175, 224, 192}, {141, 192, 
      159}, {109, 164, 125}, {92, 149, 108}, {92, 149, 104}, {100, 158, 
      110}, {108, 165, 124}, {111, 161, 136}, {106, 152, 139}, {96, 142, 
      131}, {83, 129, 119}, {71, 114, 107}, {57, 99, 97}, {48, 88, 88}, {43, 
      80, 86}, {45, 79, 88}, {46, 78, 89}, {48, 78, 89}, {48, 77, 91}, {49, 
      77, 91}, {50, 76, 91}, {50, 76, 91}, {52, 75, 89}, {56, 79, 87}, {57, 
      78, 83}, {57, 78, 83}, {56, 77, 82}, {55, 76, 81}, {54, 75, 80}, {53, 
      74, 79}, {53, 74, 79}, {47, 68, 73}, {46, 67, 72}, {44, 65, 70}, {43, 
      64, 69}, {40, 61, 66}, {39, 60, 65}, {37, 58, 63}, {36, 56, 63}, {33, 
      53, 62}, {33, 53, 64}, {33, 53, 64}, {33, 53, 64}, {33, 53, 64}, {33, 
      53, 64}, {33, 53, 64}, {33, 53, 64}, {32, 52, 63}, {33, 53, 64}, {33, 
      53, 64}, {34, 54, 65}, {35, 55, 66}, {36, 56, 67}, {37, 57, 68}, {38, 
      58, 67}, {41, 61, 68}, {41, 62, 67}, {43, 64, 69}, {45, 66, 71}, {47, 
      68, 73}, {49, 70, 75}, {50, 71, 76}, {51, 72, 77}, {52, 73, 78}, {52, 
      73, 78}, {53, 74, 79}, {54, 75, 80}, {55, 76, 81}, {56, 77, 82}, {56, 
      77, 82}, {57, 78, 81}, {61, 80, 78}, {62, 81, 75}, {63, 82, 76}, {65, 
      85, 76}, {67, 87, 78}, {69, 89, 78}, {71, 91, 79}, {71, 92, 77}, {67, 
      88, 73}, {67, 88, 71}, {68, 89, 70}, {69, 91, 70}, {70, 92, 71}, {71, 
      93, 70}, {72, 94, 71}, {74, 94, 67}, {79, 96, 64}, {81, 97, 61}, {84, 
      100, 64}, {86, 102, 66}, {88, 104, 68}, {87, 103, 67}, {86, 102, 66}, {
      85, 101, 65}, {88, 104, 68}, {88, 104, 68}, {89, 105, 69}, {89, 105, 
      69}, {90, 106, 70}, {91, 107, 71}, {91, 107, 71}, {91, 107, 68}, {102, 
      119, 75}, {103, 121, 73}, {105, 122, 77}, {108, 126, 78}, {111, 128, 
      83}, {113, 131, 83}, {115, 132, 87}, {117, 135, 87}, {106, 123, 78}, {
      107, 125, 77}, {107, 124, 79}, {108, 126, 78}, {109, 126, 81}, {110, 
      128, 80}, {111, 128, 83}, {112, 128, 83}, {118, 126, 85}, {118, 125, 
      84}, {116, 122, 84}, {113, 119, 81}, {109, 117, 80}, {105, 115, 80}, {
      102, 112, 77}, {100, 111, 77}, {94, 108, 75}, {93, 108, 77}, {92, 108, 
      79}, {90, 109, 81}, {90, 109, 81}, {89, 109, 81}, {89, 109, 82}, {89, 
      110, 79}, {91, 116, 77}, {93, 118, 76}, {95, 120, 78}, {101, 124, 82}, {
      106, 127, 86}, {110, 131, 88}, {115, 133, 91}, {118, 135, 91}, {125, 
      140, 97}, {128, 141, 97}, {131, 142, 99}, {132, 144, 98}, {135, 144, 
      99}, {133, 142, 97}, {132, 141, 94}, {130, 139, 94}, {120, 129, 86}, {
      117, 126, 83}, {110, 121, 78}, {105, 116, 73}, {100, 113, 70}, {95, 110,
       67}, {94, 109, 68}, {92, 110, 68}, {86, 104, 64}, {85, 106, 65}, {85, 
      107, 68}, {87, 109, 70}, {87, 112, 73}, {89, 114, 75}, {89, 115, 76}, {
      91, 115, 79}, {86, 106, 78}, {87, 107, 79}, {88, 108, 81}, {90, 110, 
      82}, {92, 112, 85}, {94, 114, 86}, {95, 115, 88}, {96, 116, 88}, {99, 
      119, 92}, {99, 119, 91}, {101, 121, 94}, {103, 123, 95}, {105, 125, 
      98}, {107, 127, 99}, {108, 128, 101}, {109, 129, 101}, {110, 130, 
      103}, {110, 130, 102}, {110, 130, 103}, {110, 130, 102}, {110, 130, 
      103}, {109, 129, 101}, {109, 129, 102}, {109, 129, 101}, {107, 127, 
      100}, {106, 126, 98}, {103, 123, 96}, {99, 119, 91}, {96, 116, 89}, {92,
       112, 84}, {90, 110, 83}, {89, 108, 80}, {89, 104, 73}, {89, 104, 73}, {
      89, 104, 73}, {89, 104, 73}, {89, 104, 73}, {89, 104, 73}, {89, 104, 
      73}, {89, 104, 73}, {86, 101, 70}, {85, 100, 69}, {84, 99, 68}, {84, 99,
       68}, {85, 100, 69}, {88, 103, 72}, {90, 105, 74}, {91, 108, 76}, {91, 
      110, 78}, {93, 114, 81}, {97, 118, 85}, {103, 124, 91}, {109, 130, 
      97}, {115, 136, 103}, {119, 140, 107}, {122, 143, 110}, {125, 146, 
      113}, {126, 147, 114}, {128, 149, 116}, {129, 150, 117}, {129, 150, 
      117}, {128, 149, 116}, {126, 147, 114}, {125, 146, 113}, {118, 138, 
      110}, {116, 136, 108}, {112, 132, 105}, {108, 128, 100}, {105, 125, 
      98}, {103, 123, 95}, {103, 123, 96}, {103, 123, 95}, {101, 121, 94}, {
      99, 119, 91}, {97, 117, 90}, {96, 116, 88}, {96, 116, 89}, {97, 117, 
      89}, {99, 119, 92}, {101, 121, 94}, {94, 116, 93}, {94, 116, 95}, {93, 
      115, 94}, {93, 115, 94}, {93, 115, 94}, {92, 114, 93}, {92, 114, 93}, {
      92, 114, 93}, {94, 116, 95}, {93, 115, 94}, {91, 113, 92}, {89, 111, 
      90}, {87, 109, 88}, {85, 107, 86}, {84, 106, 85}, {82, 106, 84}, {81, 
      105, 83}, {79, 104, 83}, {79, 104, 85}, {77, 101, 87}, {76, 99, 89}, {
      75, 98, 92}, {74, 96, 93}, {74, 96, 94}, {74, 95, 96}, {73, 94, 95}, {
      71, 92, 93}, {68, 90, 88}, {65, 88, 82}, {63, 86, 78}, {61, 84, 74}, {
      60, 83, 77}, {60, 78, 82}, {60, 77, 84}, {60, 78, 80}, {60, 79, 77}, {
      60, 79, 73}, {60, 80, 68}, {61, 82, 65}, {61, 82, 63}, {58, 79, 60}, {
      58, 79, 60}, {59, 80, 63}, {60, 80, 68}, {62, 82, 73}, {64, 83, 79}, {
      65, 84, 82}, {68, 83, 80}, {74, 84, 73}, {82, 88, 74}, {88, 95, 79}, {
      89, 96, 78}, {87, 94, 76}, {88, 96, 73}, {93, 101, 77}, {98, 107, 80}, {
      102, 111, 82}, {108, 117, 86}, {118, 128, 94}, {130, 140, 103}, {142, 
      152, 115}, {152, 163, 123}, {159, 170, 130}, {161, 173, 137}, {170, 184,
       158}, {170, 185, 164}, {174, 187, 169}, {178, 191, 173}, {182, 195, 
      178}, {186, 199, 182}, {189, 200, 186}, {191, 202, 188}, {193, 203, 
      194}, {195, 202, 194}, {195, 202, 195}, {195, 201, 197}, {196, 200, 
      199}, {196, 200, 199}, {196, 200, 201}, {196, 201, 197}, {200, 205, 
      198}, {200, 208, 195}, {204, 210, 200}, {205, 213, 200}, {207, 213, 
      203}, {205, 213, 200}, {205, 211, 201}, {203, 211, 198}, {204, 210, 
      200}, {202, 210, 197}, {201, 207, 197}, {197, 205, 192}, {195, 201, 
      191}, {192, 200, 187}, {191, 197, 187}, {187, 198, 184}, {176, 195, 
      175}, {172, 196, 172}, {171, 195, 173}, {169, 193, 169}, {167, 191, 
      169}, {165, 189, 165}, {164, 188, 166}, {163, 187, 163}, {158, 182, 
      160}, {163, 187, 163}, {161, 185, 163}, {148, 172, 148}, {139, 163, 
      141}, {130, 154, 130}, {109, 133, 111}, {86, 107, 88}, {71, 88, 78}, {
      58, 73, 68}, {38, 53, 48}, {22, 37, 32}, {16, 27, 23}, {10, 21, 17}, {6,
       15, 12}, {3, 12, 9}, {7, 11, 10}, {7, 11, 10}, {10, 10, 10}, {10, 10, 
      10}, {11, 9, 10}, {11, 9, 10}, {11, 9, 10}, {11, 9, 10}, {11, 11, 11}, {
      11, 11, 11}, {10, 10, 10}, {9, 9, 9}, {8, 8, 8}, {7, 7, 7}, {6, 6, 6}, {
      6, 6, 6}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
      1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {5, 5, 5}, {5, 5, 5}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}}, {{28, 40, 36}, {29, 41, 37}, {31, 43, 39}, {32, 44, 40}, {32, 44, 
      40}, {31, 43, 39}, {29, 41, 37}, {28, 40, 36}, {29, 41, 37}, {28, 40, 
      36}, {27, 39, 35}, {26, 38, 34}, {27, 39, 35}, {30, 42, 38}, {32, 44, 
      40}, {32, 46, 46}, {38, 53, 58}, {38, 55, 62}, {42, 59, 67}, {46, 63, 
      70}, {48, 65, 73}, {49, 66, 73}, {49, 66, 74}, {48, 65, 72}, {52, 69, 
      77}, {50, 67, 74}, {46, 63, 71}, {40, 57, 64}, {35, 52, 60}, {29, 46, 
      53}, {25, 42, 50}, {25, 40, 47}, {28, 36, 47}, {27, 34, 44}, {24, 32, 
      43}, {21, 30, 39}, {19, 29, 39}, {17, 30, 38}, {18, 31, 40}, {17, 32, 
      39}, {19, 36, 44}, {20, 39, 45}, {24, 43, 50}, {29, 50, 55}, {33, 56, 
      62}, {39, 63, 67}, {43, 68, 73}, {43, 71, 74}, {52, 87, 83}, {53, 90, 
      83}, {56, 93, 85}, {60, 98, 85}, {62, 101, 83}, {62, 101, 80}, {62, 102,
       76}, {61, 101, 75}, {62, 102, 76}, {62, 102, 78}, {61, 100, 81}, {59, 
      97, 82}, {57, 94, 86}, {56, 93, 86}, {54, 90, 88}, {52, 90, 93}, {54, 
      92, 103}, {52, 91, 106}, {52, 92, 104}, {51, 91, 103}, {50, 90, 102}, {
      49, 89, 101}, {48, 88, 100}, {47, 87, 97}, {52, 92, 104}, {51, 91, 
      101}, {49, 89, 99}, {47, 87, 97}, {44, 84, 94}, {42, 82, 92}, {40, 80, 
      90}, {40, 80, 80}, {42, 85, 68}, {44, 87, 60}, {46, 90, 65}, {50, 94, 
      71}, {55, 98, 78}, {60, 103, 84}, {64, 108, 93}, {66, 110, 97}, {65, 
      108, 99}, {66, 108, 104}, {66, 108, 107}, {66, 107, 109}, {64, 105, 
      109}, {60, 101, 107}, {57, 98, 104}, {59, 94, 96}, {53, 78, 72}, {53, 
      73, 62}, {47, 67, 55}, {41, 62, 47}, {38, 59, 42}, {38, 60, 39}, {40, 
      62, 39}, {41, 64, 36}, {41, 65, 31}, {40, 65, 26}, {39, 64, 24}, {40, 
      66, 21}, {42, 68, 21}, {46, 72, 24}, {50, 77, 26}, {53, 80, 27}, {59, 
      82, 26}, {59, 83, 25}, {57, 83, 20}, {56, 83, 14}, {52, 82, 8}, {50, 83,
       2}, {49, 83, 0}, {48, 84, 0}, {46, 85, 0}, {47, 88, 0}, {50, 91, 0}, {
      51, 94, 4}, {52, 96, 9}, {53, 97, 12}, {52, 97, 16}, {51, 95, 20}, {41, 
      83, 17}, {39, 80, 20}, {35, 75, 22}, {31, 71, 21}, {28, 65, 24}, {28, 
      61, 30}, {30, 60, 36}, {31, 58, 41}, {36, 60, 47}, {37, 60, 50}, {38, 
      59, 50}, {40, 60, 49}, {41, 61, 50}, {44, 62, 50}, {45, 63, 49}, {46, 
      65, 46}, {48, 71, 45}, {49, 72, 44}, {50, 73, 47}, {50, 73, 47}, {52, 
      74, 51}, {52, 74, 51}, {53, 75, 54}, {54, 76, 55}, {51, 72, 55}, {51, 
      72, 55}, {51, 71, 59}, {50, 70, 58}, {48, 68, 57}, {44, 64, 53}, {40, 
      60, 51}, {40, 57, 47}, {48, 58, 49}, {48, 56, 45}, {46, 53, 45}, {43, 
      51, 40}, {39, 46, 38}, {36, 44, 33}, {34, 41, 33}, {32, 40, 29}, {34, 
      41, 33}, {34, 42, 31}, {35, 42, 34}, {36, 44, 33}, {37, 44, 36}, {38, 
      46, 35}, {38, 45, 37}, {39, 47, 34}, {48, 53, 33}, {48, 53, 30}, {46, 
      54, 30}, {46, 55, 28}, {45, 56, 26}, {43, 57, 24}, {43, 57, 24}, {41, 
      58, 22}, {37, 55, 17}, {37, 58, 17}, {39, 62, 20}, {44, 67, 23}, {47, 
      73, 26}, {52, 78, 31}, {55, 83, 35}, {57, 85, 37}, {57, 82, 42}, {58, 
      83, 44}, {59, 83, 51}, {59, 82, 54}, {59, 81, 60}, {59, 80, 63}, {58, 
      79, 64}, {57, 78, 61}, {59, 81, 58}, {58, 82, 48}, {61, 87, 42}, {71, 
      99, 40}, {87, 117, 45}, {100, 132, 47}, {107, 141, 46}, {107, 144, 
      49}, {89, 133, 48}, {85, 132, 54}, {92, 138, 66}, {114, 159, 94}, {146, 
      189, 133}, {177, 221, 170}, {197, 242, 199}, {206, 252, 215}, {197, 244,
       208}, {173, 223, 188}, {141, 191, 156}, {113, 165, 127}, {98, 153, 
      113}, {95, 152, 107}, {99, 157, 109}, {104, 160, 115}, {113, 163, 
      126}, {106, 155, 125}, {94, 143, 114}, {81, 127, 101}, {66, 111, 90}, {
      55, 98, 81}, {48, 88, 77}, {46, 83, 76}, {46, 80, 79}, {48, 79, 82}, {
      48, 78, 86}, {49, 77, 88}, {50, 76, 89}, {50, 76, 91}, {50, 76, 93}, {
      52, 75, 91}, {56, 79, 87}, {57, 78, 83}, {57, 78, 83}, {56, 77, 82}, {
      55, 76, 81}, {54, 75, 80}, {53, 74, 79}, {53, 74, 79}, {47, 68, 73}, {
      46, 67, 72}, {44, 65, 70}, {43, 64, 69}, {40, 61, 66}, {39, 60, 65}, {
      37, 58, 63}, {36, 56, 63}, {33, 53, 62}, {33, 53, 64}, {33, 53, 64}, {
      33, 53, 64}, {33, 53, 64}, {33, 53, 64}, {33, 53, 64}, {33, 53, 64}, {
      31, 51, 62}, {32, 52, 63}, {32, 52, 63}, {33, 53, 64}, {34, 54, 65}, {
      35, 55, 66}, {36, 56, 67}, {36, 56, 65}, {40, 60, 67}, {40, 61, 66}, {
      42, 63, 68}, {44, 65, 70}, {46, 67, 72}, {48, 69, 74}, {49, 70, 75}, {
      50, 71, 76}, {50, 71, 76}, {51, 72, 77}, {52, 73, 78}, {53, 74, 79}, {
      54, 75, 80}, {55, 76, 81}, {55, 76, 81}, {56, 77, 80}, {59, 78, 76}, {
      60, 79, 75}, {61, 80, 76}, {63, 82, 76}, {65, 84, 78}, {67, 87, 78}, {
      68, 88, 77}, {69, 89, 77}, {67, 88, 73}, {68, 89, 72}, {69, 90, 73}, {
      70, 91, 72}, {72, 93, 74}, {74, 96, 75}, {75, 97, 76}, {78, 98, 71}, {
      85, 102, 70}, {88, 104, 68}, {92, 108, 72}, {95, 111, 75}, {96, 112, 
      76}, {97, 113, 77}, {96, 112, 76}, {95, 111, 75}, {96, 112, 76}, {97, 
      113, 77}, {98, 114, 78}, {99, 115, 79}, {101, 117, 81}, {102, 118, 
      82}, {104, 120, 84}, {104, 120, 83}, {105, 122, 80}, {106, 123, 79}, {
      107, 124, 80}, {110, 127, 83}, {112, 129, 85}, {114, 131, 87}, {116, 
      133, 89}, {117, 134, 90}, {116, 133, 89}, {116, 133, 89}, {116, 133, 
      89}, {116, 133, 89}, {117, 134, 90}, {117, 134, 90}, {117, 134, 90}, {
      118, 133, 90}, {122, 133, 93}, {123, 131, 94}, {121, 129, 92}, {119, 
      127, 90}, {114, 124, 89}, {111, 122, 88}, {110, 121, 89}, {107, 121, 
      88}, {101, 116, 87}, {100, 116, 87}, {98, 117, 89}, {97, 117, 90}, {97, 
      117, 92}, {95, 118, 92}, {95, 118, 92}, {95, 118, 89}, {97, 121, 87}, {
      99, 124, 85}, {102, 127, 88}, {105, 130, 91}, {112, 134, 95}, {116, 137,
       96}, {119, 140, 99}, {123, 141, 99}, {131, 148, 106}, {134, 149, 
      106}, {138, 151, 108}, {141, 152, 109}, {142, 153, 110}, {143, 152, 
      107}, {142, 151, 106}, {141, 150, 105}, {130, 139, 94}, {127, 136, 
      93}, {120, 131, 88}, {114, 125, 82}, {108, 121, 78}, {103, 118, 75}, {
      101, 116, 75}, {99, 117, 75}, {96, 114, 74}, {94, 115, 74}, {94, 116, 
      77}, {95, 117, 79}, {95, 120, 81}, {96, 120, 84}, {96, 122, 85}, {97, 
      123, 88}, {93, 116, 87}, {96, 116, 89}, {97, 117, 92}, {98, 118, 91}, {
      100, 120, 95}, {101, 121, 94}, {102, 122, 97}, {102, 122, 95}, {106, 
      126, 101}, {107, 127, 100}, {108, 128, 103}, {110, 130, 103}, {112, 132,
       107}, {114, 134, 107}, {116, 136, 111}, {117, 137, 110}, {116, 136, 
      111}, {116, 136, 109}, {115, 135, 110}, {115, 135, 108}, {114, 134, 
      109}, {113, 133, 106}, {113, 133, 108}, {113, 133, 106}, {113, 133, 
      108}, {111, 131, 104}, {108, 128, 103}, {104, 124, 97}, {99, 119, 94}, {
      94, 114, 87}, {91, 111, 86}, {89, 109, 82}, {88, 104, 75}, {89, 104, 
      73}, {90, 105, 76}, {90, 105, 74}, {91, 106, 77}, {92, 107, 76}, {92, 
      107, 78}, {93, 108, 77}, {95, 110, 81}, {95, 110, 79}, {94, 109, 80}, {
      94, 109, 78}, {96, 111, 82}, {99, 114, 83}, {102, 117, 88}, {103, 120, 
      88}, {104, 123, 93}, {105, 126, 93}, {107, 128, 97}, {111, 132, 99}, {
      114, 135, 104}, {117, 138, 105}, {120, 141, 110}, {121, 142, 109}, {126,
       147, 116}, {127, 148, 115}, {129, 150, 119}, {129, 150, 117}, {129, 
      150, 119}, {127, 148, 115}, {124, 145, 114}, {123, 144, 113}, {121, 141,
       114}, {118, 138, 111}, {115, 135, 110}, {111, 131, 104}, {109, 129, 
      104}, {108, 128, 101}, {108, 128, 103}, {108, 128, 101}, {105, 125, 
      100}, {103, 123, 96}, {101, 121, 96}, {100, 120, 93}, {100, 120, 95}, {
      101, 121, 94}, {103, 123, 98}, {105, 125, 100}, {100, 122, 101}, {100, 
      122, 101}, {100, 121, 102}, {101, 123, 102}, {101, 122, 103}, {102, 124,
       103}, {102, 123, 104}, {103, 125, 104}, {98, 119, 100}, {98, 120, 
      99}, {96, 117, 98}, {94, 116, 95}, {92, 113, 94}, {90, 112, 91}, {89, 
      110, 91}, {87, 111, 89}, {85, 109, 87}, {83, 108, 87}, {82, 107, 88}, {
      81, 105, 91}, {79, 102, 94}, {77, 99, 96}, {76, 97, 98}, {75, 96, 99}, {
      75, 96, 101}, {73, 94, 97}, {71, 92, 95}, {67, 89, 87}, {64, 86, 83}, {
      60, 83, 75}, {58, 81, 71}, {56, 79, 71}, {57, 75, 75}, {58, 76, 76}, {
      60, 79, 77}, {61, 80, 74}, {61, 81, 70}, {62, 83, 68}, {61, 82, 65}, {
      61, 82, 63}, {59, 80, 63}, {58, 79, 64}, {58, 78, 67}, {62, 81, 75}, {
      66, 84, 84}, {69, 87, 91}, {67, 84, 92}, {68, 82, 85}, {76, 86, 77}, {
      84, 91, 75}, {89, 96, 80}, {90, 97, 79}, {90, 98, 77}, {93, 101, 80}, {
      101, 109, 86}, {107, 115, 91}, {113, 122, 95}, {119, 128, 99}, {130, 
      140, 106}, {142, 152, 117}, {154, 164, 129}, {165, 175, 138}, {171, 181,
       144}, {174, 185, 151}, {179, 193, 168}, {179, 194, 173}, {182, 195, 
      177}, {185, 198, 180}, {189, 202, 185}, {192, 204, 190}, {194, 206, 
      192}, {196, 208, 196}, {197, 209, 199}, {197, 208, 200}, {197, 206, 
      201}, {196, 205, 200}, {196, 205, 202}, {195, 204, 201}, {195, 204, 
      203}, {194, 203, 200}, {198, 208, 200}, {200, 210, 199}, {202, 212, 
      203}, {204, 214, 203}, {204, 214, 205}, {203, 213, 202}, {201, 211, 
      202}, {200, 210, 199}, {200, 210, 201}, {198, 208, 197}, {195, 205, 
      196}, {191, 201, 190}, {187, 197, 188}, {183, 193, 182}, {180, 190, 
      181}, {176, 190, 177}, {167, 188, 169}, {164, 189, 167}, {164, 187, 
      167}, {161, 186, 164}, {160, 183, 163}, {157, 182, 160}, {156, 179, 
      159}, {155, 180, 158}, {152, 175, 155}, {157, 182, 160}, {156, 179, 
      159}, {144, 169, 147}, {137, 160, 140}, {128, 153, 131}, {108, 131, 
      111}, {85, 108, 90}, {69, 86, 76}, {55, 70, 65}, {36, 51, 46}, {20, 35, 
      30}, {15, 26, 22}, {10, 21, 17}, {6, 15, 12}, {3, 12, 9}, {7, 11, 10}, {
      7, 11, 10}, {10, 10, 10}, {10, 10, 10}, {11, 9, 10}, {11, 9, 10}, {11, 
      9, 10}, {11, 9, 10}, {10, 10, 10}, {10, 10, 10}, {9, 9, 9}, {8, 8, 8}, {
      7, 7, 7}, {6, 6, 6}, {5, 5, 5}, {5, 5, 5}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {5, 5, 5}, {
      6, 6, 6}, {6, 6, 6}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{26, 38, 34}, {28, 40, 36}, {30, 42, 
      38}, {31, 43, 39}, {31, 43, 39}, {30, 42, 38}, {28, 40, 36}, {26, 38, 
      34}, {29, 41, 37}, {28, 40, 36}, {27, 39, 35}, {26, 38, 34}, {27, 39, 
      35}, {30, 42, 38}, {32, 44, 40}, {32, 47, 44}, {39, 54, 57}, {41, 56, 
      61}, {44, 59, 66}, {47, 62, 67}, {48, 63, 70}, {49, 64, 69}, {48, 63, 
      70}, {47, 62, 67}, {49, 64, 71}, {47, 62, 67}, {43, 58, 65}, {38, 53, 
      58}, {32, 47, 54}, {27, 42, 47}, {23, 38, 45}, {21, 34, 40}, {25, 34, 
      43}, {25, 32, 40}, {21, 30, 39}, {19, 28, 35}, {18, 28, 37}, {16, 29, 
      35}, {18, 31, 39}, {18, 33, 38}, {20, 37, 44}, {21, 40, 44}, {26, 45, 
      51}, {30, 51, 54}, {35, 59, 63}, {40, 64, 66}, {44, 69, 73}, {44, 73, 
      71}, {55, 88, 81}, {55, 91, 79}, {59, 95, 81}, {62, 99, 81}, {64, 102, 
      79}, {64, 103, 76}, {64, 103, 72}, {64, 103, 72}, {66, 105, 74}, {65, 
      104, 75}, {64, 103, 76}, {61, 99, 76}, {59, 96, 78}, {57, 93, 79}, {55, 
      91, 81}, {53, 89, 85}, {54, 91, 97}, {52, 90, 99}, {51, 89, 98}, {50, 
      88, 97}, {49, 87, 96}, {48, 86, 95}, {48, 86, 95}, {47, 85, 94}, {52, 
      90, 101}, {52, 90, 99}, {51, 89, 98}, {50, 88, 97}, {48, 86, 95}, {47, 
      85, 94}, {46, 84, 93}, {45, 84, 89}, {47, 88, 80}, {50, 92, 80}, {53, 
      95, 83}, {58, 100, 88}, {62, 104, 94}, {66, 107, 99}, {68, 109, 101}, {
      69, 110, 104}, {69, 110, 104}, {69, 110, 106}, {68, 108, 107}, {65, 105,
       104}, {61, 101, 100}, {56, 96, 96}, {51, 91, 91}, {53, 88, 84}, {46, 
      72, 63}, {46, 66, 54}, {40, 60, 48}, {34, 55, 38}, {31, 52, 33}, {31, 
      53, 30}, {32, 55, 29}, {34, 57, 28}, {40, 64, 32}, {40, 64, 28}, {40, 
      65, 26}, {41, 66, 24}, {42, 68, 23}, {45, 71, 23}, {47, 73, 25}, {49, 
      76, 25}, {53, 75, 26}, {52, 75, 23}, {50, 75, 18}, {48, 74, 13}, {44, 
      73, 7}, {41, 73, 0}, {40, 72, 0}, {38, 73, 0}, {40, 78, 0}, {41, 81, 
      0}, {44, 83, 0}, {45, 87, 5}, {47, 90, 11}, {47, 89, 13}, {46, 90, 
      15}, {45, 88, 17}, {42, 84, 21}, {40, 79, 22}, {36, 74, 23}, {32, 70, 
      23}, {30, 64, 27}, {28, 61, 30}, {30, 60, 36}, {31, 58, 41}, {30, 54, 
      40}, {32, 54, 42}, {34, 54, 43}, {35, 55, 44}, {38, 56, 44}, {40, 56, 
      43}, {40, 57, 41}, {40, 59, 39}, {45, 68, 42}, {45, 68, 40}, {46, 69, 
      43}, {47, 70, 44}, {48, 70, 47}, {49, 71, 48}, {50, 72, 51}, {50, 72, 
      51}, {44, 65, 48}, {44, 65, 48}, {44, 64, 52}, {43, 63, 51}, {41, 61, 
      50}, {37, 57, 46}, {33, 53, 44}, {33, 50, 42}, {41, 51, 43}, {42, 49, 
      41}, {40, 47, 40}, {38, 45, 37}, {35, 42, 35}, {33, 40, 32}, {31, 38, 
      31}, {30, 37, 29}, {28, 35, 28}, {28, 35, 27}, {29, 36, 29}, {30, 37, 
      29}, {31, 38, 31}, {32, 39, 31}, {33, 40, 33}, {33, 41, 30}, {42, 46, 
      29}, {42, 47, 25}, {40, 48, 25}, {40, 48, 24}, {39, 49, 24}, {37, 50, 
      22}, {37, 50, 20}, {35, 52, 18}, {37, 54, 20}, {38, 58, 21}, {41, 63, 
      24}, {47, 70, 28}, {52, 77, 35}, {58, 84, 39}, {61, 88, 43}, {64, 91, 
      46}, {64, 89, 50}, {64, 88, 52}, {63, 86, 57}, {62, 85, 59}, {62, 84, 
      63}, {63, 84, 67}, {64, 85, 70}, {64, 85, 68}, {66, 88, 65}, {64, 88, 
      56}, {66, 91, 49}, {75, 102, 47}, {88, 117, 50}, {100, 131, 53}, {106, 
      139, 50}, {105, 141, 53}, {88, 130, 48}, {87, 131, 56}, {92, 135, 64}, {
      106, 151, 86}, {131, 175, 116}, {157, 201, 148}, {176, 222, 175}, {186, 
      233, 191}, {182, 230, 192}, {163, 213, 176}, {140, 190, 153}, {121, 173,
       134}, {112, 165, 123}, {105, 160, 118}, {99, 155, 110}, {95, 151, 
      102}, {105, 158, 106}, {100, 150, 99}, {89, 139, 90}, {76, 125, 80}, {
      65, 111, 72}, {55, 99, 64}, {48, 91, 63}, {47, 86, 65}, {46, 82, 70}, {
      48, 80, 75}, {49, 79, 81}, {50, 77, 84}, {50, 76, 89}, {52, 75, 93}, {
      52, 74, 95}, {52, 75, 93}, {56, 79, 87}, {57, 78, 83}, {57, 78, 83}, {
      56, 77, 82}, {55, 76, 81}, {54, 75, 80}, {53, 74, 79}, {53, 74, 79}, {
      47, 68, 73}, {46, 67, 72}, {44, 65, 70}, {43, 64, 69}, {40, 61, 66}, {
      39, 60, 65}, {37, 58, 63}, {36, 56, 63}, {33, 53, 62}, {33, 53, 64}, {
      33, 53, 64}, {33, 53, 64}, {33, 53, 64}, {33, 53, 64}, {33, 53, 64}, {
      33, 53, 64}, {30, 50, 61}, {30, 50, 61}, {31, 51, 62}, {32, 52, 63}, {
      33, 53, 64}, {34, 54, 65}, {35, 55, 66}, {35, 55, 64}, {38, 58, 65}, {
      39, 60, 65}, {41, 62, 67}, {43, 64, 69}, {45, 66, 71}, {47, 68, 73}, {
      48, 69, 74}, {49, 70, 75}, {49, 70, 75}, {50, 71, 76}, {50, 71, 76}, {
      51, 72, 77}, {52, 73, 78}, {53, 74, 79}, {54, 75, 80}, {55, 76, 79}, {
      56, 74, 74}, {57, 76, 72}, {59, 78, 74}, {61, 80, 74}, {63, 82, 76}, {
      65, 85, 76}, {66, 86, 75}, {67, 87, 75}, {65, 85, 73}, {66, 87, 72}, {
      68, 89, 72}, {70, 91, 72}, {73, 94, 75}, {75, 97, 76}, {76, 98, 77}, {
      79, 99, 74}, {89, 108, 78}, {93, 110, 76}, {97, 114, 80}, {100, 117, 
      83}, {103, 120, 86}, {103, 120, 86}, {103, 120, 86}, {103, 120, 86}, {
      104, 121, 87}, {105, 122, 88}, {106, 123, 89}, {108, 125, 91}, {109, 
      126, 92}, {111, 128, 94}, {112, 129, 95}, {113, 130, 94}, {110, 128, 
      90}, {111, 129, 89}, {112, 130, 90}, {114, 132, 92}, {115, 133, 93}, {
      117, 135, 95}, {118, 136, 96}, {119, 137, 97}, {121, 139, 99}, {121, 
      139, 99}, {121, 139, 99}, {120, 138, 98}, {120, 138, 98}, {120, 138, 
      98}, {120, 138, 98}, {120, 136, 97}, {123, 135, 99}, {123, 133, 98}, {
      122, 132, 98}, {119, 130, 96}, {117, 128, 96}, {114, 127, 97}, {112, 
      127, 98}, {110, 126, 97}, {107, 123, 97}, {105, 123, 97}, {104, 124, 
      99}, {102, 125, 99}, {102, 124, 101}, {101, 125, 101}, {101, 125, 
      103}, {101, 125, 99}, {101, 126, 96}, {102, 128, 93}, {105, 131, 96}, {
      110, 134, 100}, {114, 138, 102}, {120, 142, 104}, {124, 144, 107}, {128,
       146, 108}, {135, 151, 112}, {138, 153, 112}, {141, 156, 113}, {146, 
      159, 115}, {148, 159, 116}, {148, 160, 114}, {147, 159, 113}, {146, 158,
       112}, {139, 148, 103}, {135, 144, 99}, {128, 140, 94}, {121, 133, 
      87}, {115, 128, 84}, {109, 124, 81}, {107, 122, 81}, {104, 122, 80}, {
      102, 120, 80}, {100, 121, 82}, {100, 122, 84}, {100, 122, 84}, {99, 123,
       87}, {100, 124, 90}, {99, 125, 90}, {100, 125, 93}, {100, 123, 95}, {
      100, 123, 97}, {101, 123, 100}, {101, 124, 98}, {102, 124, 101}, {103, 
      126, 100}, {103, 125, 102}, {103, 126, 100}, {107, 129, 106}, {107, 130,
       104}, {109, 131, 108}, {111, 134, 108}, {113, 135, 112}, {115, 138, 
      112}, {116, 138, 115}, {117, 140, 114}, {117, 139, 116}, {116, 139, 
      113}, {115, 137, 114}, {114, 137, 111}, {113, 135, 112}, {112, 135, 
      109}, {111, 133, 110}, {110, 133, 107}, {111, 133, 110}, {109, 132, 
      106}, {106, 128, 105}, {102, 125, 99}, {97, 119, 96}, {92, 115, 89}, {
      89, 111, 88}, {89, 109, 84}, {86, 102, 75}, {87, 103, 74}, {88, 104, 
      77}, {89, 105, 76}, {90, 106, 79}, {92, 108, 79}, {93, 109, 82}, {93, 
      109, 80}, {102, 118, 91}, {102, 118, 89}, {101, 117, 90}, {102, 118, 
      89}, {105, 121, 94}, {108, 124, 95}, {112, 128, 101}, {112, 131, 101}, {
      113, 133, 105}, {112, 136, 104}, {113, 136, 107}, {114, 138, 106}, {116,
       139, 110}, {117, 141, 109}, {118, 141, 112}, {119, 143, 111}, {124, 
      147, 118}, {124, 148, 116}, {125, 148, 119}, {125, 149, 117}, {124, 147,
       118}, {121, 145, 113}, {119, 142, 113}, {117, 140, 111}, {117, 140, 
      114}, {115, 138, 112}, {112, 134, 111}, {109, 132, 106}, {107, 129, 
      106}, {107, 130, 104}, {107, 129, 106}, {108, 131, 105}, {105, 127, 
      104}, {104, 127, 101}, {102, 124, 101}, {100, 123, 97}, {100, 122, 
      99}, {102, 125, 99}, {104, 126, 103}, {105, 127, 104}, {107, 128, 
      109}, {107, 128, 109}, {108, 129, 112}, {108, 129, 110}, {109, 130, 
      113}, {109, 130, 111}, {110, 131, 114}, {110, 131, 112}, {99, 120, 
      103}, {99, 120, 101}, {97, 118, 101}, {95, 116, 97}, {93, 114, 97}, {91,
       112, 93}, {90, 111, 94}, {88, 111, 91}, {88, 112, 90}, {86, 111, 90}, {
      84, 108, 92}, {82, 106, 93}, {80, 103, 97}, {78, 100, 98}, {76, 97, 
      100}, {75, 96, 101}, {71, 91, 98}, {69, 89, 96}, {67, 88, 91}, {63, 84, 
      85}, {60, 83, 77}, {56, 79, 69}, {54, 78, 65}, {52, 76, 62}, {50, 70, 
      59}, {50, 70, 59}, {50, 70, 58}, {51, 72, 57}, {52, 73, 54}, {54, 76, 
      55}, {55, 77, 56}, {56, 78, 57}, {65, 86, 67}, {60, 81, 66}, {56, 76, 
      67}, {59, 78, 76}, {66, 84, 88}, {70, 87, 97}, {67, 83, 98}, {66, 79, 
      87}, {77, 87, 79}, {84, 93, 76}, {89, 98, 81}, {92, 101, 82}, {94, 103, 
      82}, {101, 110, 89}, {112, 122, 98}, {120, 130, 105}, {126, 136, 109}, {
      132, 143, 113}, {142, 153, 123}, {154, 165, 133}, {166, 177, 145}, {175,
       186, 152}, {182, 193, 159}, {183, 197, 164}, {186, 200, 177}, {186, 
      201, 182}, {188, 202, 185}, {191, 205, 188}, {193, 207, 192}, {196, 210,
       195}, {198, 212, 199}, {199, 212, 202}, {199, 212, 202}, {198, 211, 
      202}, {197, 210, 203}, {196, 208, 204}, {195, 207, 205}, {193, 205, 
      203}, {192, 204, 204}, {192, 204, 202}, {194, 207, 200}, {196, 209, 
      199}, {197, 210, 201}, {198, 211, 201}, {198, 211, 202}, {196, 209, 
      199}, {194, 207, 198}, {193, 206, 196}, {193, 206, 197}, {191, 204, 
      194}, {187, 200, 191}, {183, 196, 186}, {178, 191, 182}, {173, 186, 
      176}, {169, 182, 173}, {165, 181, 170}, {160, 183, 165}, {157, 185, 
      163}, {157, 182, 163}, {153, 181, 159}, {153, 178, 159}, {149, 177, 
      155}, {150, 175, 156}, {147, 175, 153}, {146, 171, 152}, {151, 179, 
      157}, {152, 177, 158}, {140, 168, 146}, {136, 161, 142}, {127, 155, 
      133}, {109, 134, 115}, {87, 110, 94}, {66, 83, 75}, {53, 68, 63}, {34, 
      49, 44}, {19, 34, 29}, {14, 25, 21}, {10, 21, 17}, {7, 16, 13}, {3, 12, 
      9}, {7, 11, 10}, {7, 11, 10}, {10, 10, 10}, {10, 10, 10}, {11, 9, 10}, {
      11, 9, 10}, {11, 9, 10}, {11, 9, 10}, {9, 9, 9}, {9, 9, 9}, {8, 8, 8}, {
      7, 7, 7}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {4, 4, 4}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {4, 4, 4}, {5, 5, 5}, {
      6, 6, 6}, {7, 7, 7}, {7, 7, 7}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{25, 37, 33}, {27, 39, 
      35}, {29, 41, 37}, {30, 42, 38}, {30, 42, 38}, {29, 41, 37}, {27, 39, 
      35}, {25, 37, 33}, {29, 41, 37}, {28, 40, 36}, {27, 39, 35}, {26, 38, 
      34}, {27, 39, 35}, {30, 42, 38}, {32, 44, 40}, {34, 46, 44}, {38, 52, 
      55}, {39, 54, 59}, {42, 57, 62}, {44, 59, 64}, {45, 60, 65}, {45, 60, 
      65}, {44, 59, 64}, {43, 58, 63}, {43, 58, 63}, {41, 56, 61}, {37, 52, 
      57}, {33, 48, 53}, {28, 43, 48}, {24, 39, 44}, {20, 35, 40}, {19, 32, 
      38}, {23, 32, 39}, {23, 30, 38}, {20, 29, 36}, {18, 27, 34}, {17, 28, 
      34}, {16, 29, 35}, {18, 31, 37}, {18, 33, 38}, {23, 41, 45}, {24, 43, 
      47}, {29, 48, 52}, {33, 54, 57}, {37, 61, 63}, {43, 67, 69}, {47, 73, 
      74}, {47, 76, 72}, {56, 89, 78}, {56, 93, 76}, {62, 96, 79}, {63, 101, 
      76}, {67, 103, 75}, {66, 106, 72}, {67, 105, 68}, {65, 106, 66}, {73, 
      111, 72}, {69, 109, 72}, {69, 106, 72}, {65, 104, 73}, {64, 100, 74}, {
      59, 97, 72}, {59, 94, 74}, {56, 92, 80}, {52, 91, 90}, {51, 90, 95}, {
      51, 88, 94}, {49, 88, 93}, {49, 86, 92}, {47, 86, 91}, {48, 85, 93}, {
      46, 85, 92}, {53, 90, 98}, {52, 91, 98}, {52, 89, 97}, {51, 89, 98}, {
      52, 89, 98}, {51, 89, 98}, {52, 89, 98}, {51, 90, 97}, {53, 93, 95}, {
      56, 96, 96}, {60, 100, 100}, {64, 104, 104}, {67, 107, 107}, {68, 108, 
      107}, {68, 108, 107}, {68, 109, 105}, {68, 109, 105}, {68, 107, 104}, {
      66, 105, 100}, {63, 99, 95}, {58, 95, 88}, {51, 88, 81}, {45, 82, 75}, {
      44, 77, 68}, {41, 65, 52}, {39, 60, 45}, {33, 54, 39}, {28, 49, 32}, {
      25, 47, 26}, {24, 46, 23}, {26, 49, 23}, {27, 50, 21}, {37, 61, 29}, {
      38, 62, 26}, {39, 64, 25}, {40, 65, 25}, {41, 67, 22}, {42, 68, 21}, {
      43, 69, 22}, {43, 69, 22}, {44, 65, 22}, {44, 65, 22}, {42, 66, 18}, {
      40, 65, 10}, {37, 65, 6}, {34, 65, 0}, {33, 64, 0}, {31, 65, 0}, {36, 
      73, 0}, {37, 76, 0}, {41, 79, 2}, {42, 83, 7}, {43, 85, 13}, {44, 85, 
      15}, {42, 85, 16}, {42, 84, 20}, {43, 83, 23}, {40, 79, 24}, {36, 74, 
      25}, {33, 69, 25}, {30, 64, 29}, {30, 60, 32}, {31, 59, 37}, {33, 57, 
      41}, {26, 48, 35}, {27, 47, 36}, {28, 48, 37}, {31, 49, 37}, {33, 49, 
      36}, {34, 51, 35}, {35, 52, 34}, {35, 52, 33}, {40, 60, 35}, {39, 62, 
      34}, {39, 62, 36}, {40, 63, 37}, {41, 63, 40}, {42, 64, 41}, {43, 65, 
      44}, {43, 65, 44}, {35, 56, 39}, {36, 57, 40}, {37, 57, 45}, {36, 56, 
      44}, {35, 55, 44}, {32, 52, 41}, {29, 49, 40}, {29, 46, 38}, {34, 44, 
      36}, {35, 42, 35}, {33, 40, 33}, {31, 38, 31}, {29, 36, 29}, {27, 34, 
      27}, {26, 33, 26}, {25, 32, 25}, {22, 29, 22}, {23, 30, 23}, {23, 30, 
      23}, {24, 31, 24}, {25, 32, 25}, {26, 33, 26}, {27, 34, 27}, {28, 35, 
      27}, {35, 39, 24}, {35, 40, 20}, {33, 41, 20}, {33, 41, 18}, {32, 42, 
      18}, {30, 43, 17}, {30, 43, 15}, {28, 44, 15}, {36, 53, 21}, {37, 57, 
      22}, {41, 63, 25}, {47, 69, 30}, {51, 76, 36}, {58, 83, 41}, {61, 88, 
      45}, {64, 91, 50}, {64, 88, 52}, {63, 87, 55}, {61, 84, 56}, {60, 82, 
      59}, {60, 81, 62}, {61, 82, 65}, {63, 84, 69}, {64, 85, 68}, {65, 87, 
      64}, {63, 86, 57}, {65, 90, 50}, {73, 100, 49}, {87, 116, 52}, {98, 128,
       56}, {103, 134, 54}, {103, 136, 55}, {98, 136, 59}, {94, 136, 62}, {96,
       137, 67}, {103, 145, 79}, {117, 158, 98}, {133, 176, 122}, {149, 193, 
      144}, {158, 204, 158}, {161, 208, 166}, {147, 195, 155}, {132, 180, 
      140}, {122, 173, 132}, {119, 170, 129}, {112, 165, 123}, {100, 153, 
      109}, {89, 143, 93}, {93, 145, 81}, {90, 143, 73}, {84, 137, 69}, {77, 
      127, 64}, {69, 117, 59}, {62, 106, 55}, {56, 99, 54}, {53, 93, 58}, {48,
       83, 59}, {49, 81, 66}, {50, 79, 74}, {50, 78, 81}, {52, 76, 86}, {52, 
      75, 91}, {52, 74, 95}, {53, 74, 93}, {58, 78, 87}, {57, 78, 83}, {57, 
      78, 83}, {56, 77, 82}, {55, 76, 81}, {54, 75, 80}, {53, 74, 79}, {53, 
      74, 79}, {47, 68, 73}, {46, 67, 72}, {44, 65, 70}, {43, 64, 69}, {40, 
      61, 66}, {39, 60, 65}, {37, 58, 63}, {36, 56, 63}, {33, 53, 62}, {33, 
      53, 64}, {33, 53, 64}, {33, 53, 64}, {33, 53, 64}, {33, 53, 64}, {33, 
      53, 64}, {33, 53, 64}, {29, 49, 60}, {29, 49, 60}, {30, 50, 61}, {31, 
      51, 62}, {32, 52, 63}, {33, 53, 64}, {34, 54, 65}, {34, 54, 63}, {37, 
      57, 64}, {38, 59, 64}, {40, 61, 66}, {42, 63, 68}, {44, 65, 70}, {46, 
      67, 72}, {47, 68, 73}, {48, 69, 74}, {48, 69, 74}, {49, 70, 75}, {49, 
      70, 75}, {50, 71, 76}, {51, 72, 77}, {52, 73, 78}, {53, 74, 79}, {53, 
      74, 77}, {54, 72, 72}, {55, 74, 72}, {56, 75, 73}, {58, 77, 73}, {60, 
      79, 75}, {62, 81, 75}, {64, 84, 75}, {65, 85, 74}, {62, 82, 71}, {63, 
      83, 71}, {65, 86, 71}, {68, 89, 72}, {71, 92, 75}, {74, 95, 76}, {76, 
      97, 78}, {79, 98, 76}, {92, 111, 81}, {95, 115, 80}, {101, 118, 86}, {
      103, 123, 88}, {108, 125, 93}, {107, 127, 92}, {109, 126, 94}, {107, 
      127, 92}, {114, 131, 99}, {112, 132, 97}, {114, 131, 99}, {113, 133, 
      98}, {116, 133, 101}, {114, 134, 99}, {117, 134, 102}, {115, 135, 
      100}, {118, 135, 101}, {117, 137, 100}, {120, 137, 101}, {119, 139, 
      102}, {122, 139, 103}, {121, 141, 104}, {124, 141, 105}, {122, 142, 
      105}, {123, 140, 104}, {121, 141, 104}, {122, 139, 103}, {119, 139, 
      102}, {121, 138, 102}, {118, 138, 101}, {119, 136, 100}, {119, 136, 
      100}, {119, 133, 100}, {120, 131, 99}, {119, 130, 100}, {116, 129, 
      99}, {115, 128, 100}, {113, 127, 101}, {111, 127, 101}, {109, 127, 
      103}, {109, 128, 106}, {109, 128, 106}, {107, 129, 108}, {106, 130, 
      108}, {106, 129, 109}, {105, 130, 109}, {105, 130, 111}, {105, 130, 
      109}, {102, 128, 101}, {105, 130, 100}, {108, 133, 103}, {112, 137, 
      107}, {117, 141, 109}, {121, 145, 111}, {126, 148, 112}, {128, 148, 
      111}, {135, 153, 115}, {138, 154, 115}, {141, 158, 116}, {145, 160, 
      117}, {149, 162, 119}, {151, 162, 119}, {150, 162, 116}, {150, 162, 
      116}, {145, 154, 107}, {141, 150, 103}, {133, 145, 97}, {126, 138, 
      92}, {119, 132, 86}, {113, 129, 84}, {110, 125, 82}, {107, 125, 83}, {
      104, 122, 82}, {102, 123, 84}, {101, 123, 85}, {101, 123, 87}, {100, 
      124, 90}, {100, 124, 92}, {99, 124, 92}, {99, 124, 94}, {101, 125, 
      101}, {101, 125, 103}, {102, 124, 103}, {101, 125, 103}, {102, 124, 
      103}, {101, 125, 103}, {103, 125, 104}, {102, 126, 104}, {103, 125, 
      104}, {103, 127, 105}, {105, 127, 106}, {106, 130, 108}, {109, 131, 
      110}, {110, 134, 112}, {113, 135, 114}, {113, 137, 115}, {116, 138, 
      117}, {114, 138, 116}, {114, 136, 115}, {111, 135, 113}, {110, 132, 
      111}, {107, 131, 109}, {107, 129, 108}, {105, 129, 107}, {105, 127, 
      106}, {103, 127, 105}, {101, 123, 102}, {96, 120, 98}, {94, 116, 95}, {
      89, 113, 91}, {88, 110, 89}, {86, 108, 85}, {85, 103, 79}, {85, 103, 
      77}, {89, 105, 79}, {88, 106, 80}, {92, 108, 82}, {92, 110, 84}, {96, 
      112, 86}, {94, 112, 86}, {107, 123, 97}, {105, 123, 97}, {107, 123, 
      97}, {107, 125, 99}, {112, 128, 102}, {114, 132, 106}, {120, 136, 
      110}, {120, 138, 112}, {116, 139, 111}, {115, 140, 111}, {116, 139, 
      111}, {116, 141, 112}, {118, 141, 113}, {117, 142, 113}, {119, 142, 
      114}, {118, 143, 114}, {121, 144, 116}, {121, 146, 117}, {122, 145, 
      117}, {121, 146, 117}, {120, 143, 115}, {116, 141, 112}, {113, 136, 
      108}, {110, 134, 108}, {112, 134, 111}, {109, 133, 111}, {107, 129, 
      108}, {104, 128, 106}, {104, 126, 105}, {103, 127, 105}, {105, 127, 
      106}, {105, 129, 107}, {105, 127, 106}, {103, 127, 105}, {102, 124, 
      103}, {100, 124, 102}, {101, 123, 102}, {101, 125, 103}, {104, 126, 
      105}, {105, 127, 106}, {110, 131, 114}, {110, 131, 114}, {110, 131, 
      114}, {110, 131, 114}, {109, 130, 113}, {109, 130, 113}, {109, 130, 
      113}, {108, 129, 112}, {97, 118, 101}, {96, 117, 100}, {95, 116, 99}, {
      93, 114, 97}, {91, 112, 95}, {89, 110, 93}, {87, 108, 91}, {86, 109, 
      91}, {89, 112, 92}, {87, 112, 91}, {84, 108, 92}, {82, 105, 95}, {79, 
      101, 98}, {76, 97, 98}, {74, 94, 101}, {73, 93, 102}, {67, 87, 96}, {66,
       86, 93}, {64, 85, 88}, {62, 84, 81}, {59, 82, 74}, {56, 80, 66}, {54, 
      79, 60}, {53, 79, 54}, {54, 77, 51}, {52, 75, 46}, {49, 73, 41}, {48, 
      72, 38}, {50, 74, 40}, {55, 79, 43}, {60, 84, 50}, {64, 88, 56}, {73, 
      96, 68}, {62, 84, 61}, {52, 73, 58}, {52, 72, 63}, {60, 78, 78}, {66, 
      83, 90}, {64, 81, 91}, {61, 76, 81}, {76, 88, 78}, {82, 93, 76}, {91, 
      100, 81}, {94, 106, 86}, {102, 111, 90}, {110, 122, 100}, {127, 137, 
      113}, {135, 147, 123}, {142, 152, 127}, {145, 158, 130}, {156, 166, 
      139}, {165, 178, 148}, {177, 188, 158}, {183, 196, 166}, {190, 201, 
      169}, {191, 204, 176}, {190, 205, 184}, {191, 205, 188}, {193, 207, 
      190}, {195, 209, 194}, {197, 211, 196}, {197, 213, 200}, {198, 214, 
      203}, {198, 215, 205}, {196, 213, 203}, {196, 213, 205}, {194, 211, 
      205}, {192, 208, 205}, {190, 206, 203}, {189, 205, 204}, {187, 203, 
      202}, {187, 203, 200}, {186, 203, 197}, {187, 204, 196}, {188, 205, 
      197}, {189, 206, 198}, {188, 205, 197}, {186, 203, 195}, {183, 200, 
      192}, {181, 198, 190}, {181, 198, 190}, {179, 196, 188}, {175, 192, 
      184}, {171, 188, 180}, {166, 183, 175}, {162, 179, 171}, {159, 176, 
      168}, {155, 175, 164}, {150, 177, 162}, {148, 177, 159}, {147, 176, 
      158}, {145, 174, 156}, {143, 172, 154}, {141, 170, 152}, {140, 169, 
      151}, {139, 168, 150}, {138, 167, 149}, {145, 174, 156}, {144, 173, 
      155}, {136, 165, 147}, {131, 160, 142}, {125, 154, 136}, {106, 135, 
      117}, {84, 111, 96}, {63, 80, 72}, {50, 65, 60}, {32, 47, 42}, {17, 32, 
      27}, {13, 24, 20}, {9, 20, 16}, {7, 16, 13}, {4, 13, 10}, {7, 11, 10}, {
      7, 11, 10}, {10, 10, 10}, {10, 10, 10}, {11, 9, 10}, {11, 9, 10}, {11, 
      9, 10}, {11, 9, 10}, {8, 8, 8}, {8, 8, 8}, {7, 7, 7}, {6, 6, 6}, {5, 5, 
      5}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {5, 5, 5}, {6, 6, 6}, {7, 7, 7}, {8, 8, 
      8}, {9, 9, 9}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}}, {{24, 36, 32}, {26, 38, 34}, {28, 40, 36}, {
      29, 41, 37}, {29, 41, 37}, {28, 40, 36}, {26, 38, 34}, {24, 36, 32}, {
      29, 41, 37}, {28, 40, 36}, {27, 39, 35}, {26, 38, 34}, {27, 39, 35}, {
      30, 42, 38}, {32, 44, 40}, {34, 46, 44}, {36, 50, 51}, {38, 52, 55}, {
      40, 54, 57}, {42, 56, 59}, {43, 57, 60}, {42, 56, 59}, {40, 54, 57}, {
      39, 53, 56}, {37, 51, 54}, {36, 50, 53}, {33, 47, 50}, {30, 44, 47}, {
      27, 41, 44}, {23, 37, 40}, {21, 35, 38}, {22, 33, 37}, {21, 30, 35}, {
      21, 28, 34}, {18, 27, 32}, {17, 26, 31}, {16, 27, 31}, {16, 30, 33}, {
      18, 32, 35}, {19, 34, 37}, {26, 44, 46}, {28, 48, 49}, {32, 52, 53}, {
      37, 58, 59}, {41, 65, 65}, {47, 71, 71}, {50, 76, 75}, {50, 79, 74}, {
      58, 90, 77}, {59, 94, 74}, {64, 98, 74}, {66, 102, 74}, {69, 104, 72}, {
      68, 106, 67}, {69, 106, 63}, {67, 106, 61}, {78, 115, 71}, {76, 115, 
      70}, {74, 111, 68}, {70, 108, 69}, {68, 104, 68}, {64, 101, 68}, {62, 
      96, 69}, {60, 95, 75}, {54, 91, 84}, {51, 90, 89}, {52, 88, 88}, {50, 
      89, 88}, {50, 85, 87}, {48, 86, 87}, {49, 84, 88}, {46, 84, 87}, {54, 
      89, 95}, {52, 89, 95}, {55, 90, 96}, {53, 90, 98}, {56, 90, 99}, {55, 
      92, 100}, {57, 91, 100}, {55, 92, 101}, {58, 96, 107}, {60, 100, 112}, {
      63, 103, 113}, {67, 107, 115}, {69, 107, 116}, {67, 106, 111}, {66, 104,
       107}, {64, 103, 102}, {65, 104, 101}, {66, 102, 98}, {64, 99, 93}, {58,
       94, 84}, {51, 87, 75}, {43, 79, 67}, {38, 72, 58}, {36, 67, 52}, {36, 
      60, 44}, {34, 55, 36}, {28, 49, 30}, {23, 45, 24}, {20, 42, 21}, {19, 
      41, 18}, {21, 44, 18}, {23, 46, 17}, {31, 55, 23}, {32, 56, 20}, {34, 
      59, 20}, {35, 60, 20}, {36, 61, 21}, {36, 61, 19}, {35, 60, 18}, {35, 
      60, 18}, {36, 56, 19}, {36, 56, 19}, {35, 58, 16}, {34, 57, 11}, {31, 
      58, 5}, {29, 59, 0}, {29, 59, 0}, {28, 61, 0}, {35, 71, 1}, {36, 73, 
      3}, {39, 76, 6}, {40, 80, 10}, {41, 82, 16}, {42, 82, 19}, {40, 81, 
      21}, {40, 81, 23}, {40, 79, 24}, {38, 75, 23}, {34, 70, 24}, {32, 64, 
      23}, {29, 60, 26}, {29, 58, 30}, {30, 55, 34}, {31, 54, 38}, {22, 44, 
      31}, {23, 43, 32}, {26, 44, 32}, {28, 44, 33}, {29, 46, 30}, {32, 46, 
      29}, {33, 48, 29}, {33, 48, 27}, {30, 50, 25}, {28, 51, 23}, {29, 52, 
      26}, {30, 53, 27}, {31, 53, 30}, {32, 54, 31}, {33, 55, 34}, {33, 55, 
      34}, {24, 45, 28}, {26, 47, 30}, {27, 47, 35}, {28, 48, 36}, {28, 48, 
      37}, {26, 46, 35}, {24, 44, 35}, {24, 41, 33}, {24, 33, 28}, {26, 32, 
      28}, {24, 30, 26}, {23, 29, 25}, {21, 27, 23}, {19, 25, 21}, {18, 24, 
      20}, {18, 24, 20}, {18, 24, 20}, {19, 25, 21}, {19, 25, 21}, {20, 26, 
      22}, {21, 27, 23}, {22, 28, 24}, {23, 29, 25}, {23, 30, 22}, {28, 31, 
      20}, {28, 32, 17}, {26, 33, 17}, {26, 33, 15}, {25, 34, 15}, {23, 35, 
      13}, {23, 35, 11}, {21, 37, 11}, {32, 48, 21}, {33, 52, 22}, {36, 57, 
      24}, {42, 64, 28}, {46, 70, 34}, {52, 77, 38}, {55, 81, 42}, {58, 84, 
      45}, {59, 83, 51}, {57, 80, 52}, {54, 77, 51}, {51, 73, 50}, {51, 72, 
      53}, {54, 75, 58}, {57, 78, 63}, {59, 80, 63}, {56, 78, 57}, {55, 78, 
      50}, {58, 83, 44}, {69, 95, 48}, {84, 112, 54}, {98, 127, 61}, {105, 
      135, 63}, {105, 137, 62}, {105, 143, 68}, {101, 141, 70}, {99, 139, 
      69}, {96, 137, 71}, {99, 141, 78}, {107, 151, 92}, {119, 162, 109}, {
      127, 171, 122}, {134, 180, 133}, {120, 167, 123}, {106, 155, 110}, {101,
       152, 109}, {104, 155, 112}, {102, 153, 110}, {91, 142, 101}, {79, 132, 
      78}, {82, 136, 60}, {83, 137, 51}, {83, 137, 53}, {82, 133, 54}, {77, 
      128, 53}, {72, 119, 51}, {66, 110, 51}, {64, 104, 54}, {49, 85, 47}, {
      50, 83, 56}, {50, 81, 65}, {52, 79, 74}, {53, 76, 82}, {53, 75, 88}, {
      53, 74, 93}, {55, 74, 91}, {58, 78, 87}, {57, 78, 83}, {57, 78, 83}, {
      56, 77, 82}, {55, 76, 81}, {54, 75, 80}, {53, 74, 79}, {53, 74, 79}, {
      47, 68, 73}, {46, 67, 72}, {44, 65, 70}, {43, 64, 69}, {40, 61, 66}, {
      39, 60, 65}, {37, 58, 63}, {36, 56, 63}, {33, 53, 62}, {33, 53, 64}, {
      33, 53, 64}, {33, 53, 64}, {33, 53, 64}, {33, 53, 64}, {33, 53, 64}, {
      33, 53, 64}, {28, 48, 59}, {29, 49, 60}, {29, 49, 60}, {30, 50, 61}, {
      31, 51, 62}, {32, 52, 63}, {33, 53, 64}, {33, 53, 62}, {37, 57, 64}, {
      37, 58, 63}, {39, 60, 65}, {41, 62, 67}, {43, 64, 69}, {45, 66, 71}, {
      46, 67, 72}, {47, 68, 73}, {47, 68, 73}, {48, 69, 74}, {49, 70, 75}, {
      49, 70, 75}, {51, 72, 77}, {51, 72, 77}, {52, 73, 78}, {53, 74, 77}, {
      53, 71, 73}, {53, 71, 71}, {55, 73, 73}, {57, 76, 74}, {59, 78, 76}, {
      61, 80, 76}, {62, 81, 75}, {63, 83, 74}, {58, 78, 67}, {60, 80, 68}, {
      62, 82, 70}, {65, 86, 71}, {69, 90, 73}, {72, 93, 76}, {74, 95, 78}, {
      76, 98, 77}, {92, 112, 84}, {95, 116, 83}, {100, 119, 89}, {104, 125, 
      92}, {108, 127, 97}, {109, 130, 97}, {111, 130, 100}, {110, 131, 98}, {
      119, 138, 108}, {118, 139, 106}, {118, 137, 107}, {117, 138, 105}, {117,
       136, 106}, {116, 137, 104}, {116, 135, 105}, {115, 136, 105}, {116, 
      135, 105}, {115, 136, 105}, {117, 136, 106}, {116, 137, 106}, {118, 137,
       107}, {118, 139, 108}, {119, 138, 108}, {118, 139, 108}, {121, 140, 
      110}, {119, 140, 109}, {119, 138, 108}, {117, 138, 107}, {116, 135, 
      105}, {114, 135, 104}, {114, 133, 103}, {114, 133, 103}, {114, 128, 
      102}, {114, 128, 102}, {113, 127, 102}, {112, 128, 102}, {111, 126, 
      103}, {108, 126, 102}, {107, 126, 104}, {104, 126, 105}, {108, 131, 
      111}, {108, 131, 111}, {107, 132, 113}, {105, 132, 115}, {105, 132, 
      117}, {104, 132, 117}, {104, 132, 118}, {104, 133, 115}, {101, 129, 
      107}, {105, 131, 106}, {108, 134, 109}, {111, 137, 110}, {117, 142, 
      113}, {121, 144, 115}, {124, 148, 116}, {128, 149, 116}, {131, 151, 
      114}, {135, 153, 115}, {139, 155, 116}, {144, 159, 118}, {146, 161, 
      118}, {149, 162, 118}, {149, 162, 116}, {150, 162, 114}, {148, 158, 
      108}, {145, 155, 103}, {136, 148, 98}, {129, 141, 93}, {121, 134, 88}, {
      114, 130, 85}, {112, 127, 84}, {109, 127, 85}, {104, 122, 82}, {101, 
      121, 84}, {100, 122, 86}, {100, 121, 88}, {98, 122, 90}, {97, 120, 
      91}, {96, 121, 91}, {96, 121, 92}, {100, 124, 102}, {99, 124, 103}, {
      100, 123, 103}, {99, 124, 103}, {99, 122, 102}, {98, 123, 102}, {99, 
      122, 102}, {98, 123, 102}, {96, 119, 99}, {96, 121, 100}, {98, 121, 
      101}, {99, 124, 103}, {102, 125, 105}, {103, 128, 107}, {106, 129, 
      109}, {106, 131, 110}, {112, 135, 115}, {110, 135, 114}, {109, 132, 
      112}, {106, 131, 110}, {104, 127, 107}, {101, 126, 105}, {101, 124, 
      104}, {99, 124, 103}, {96, 119, 99}, {94, 119, 98}, {93, 116, 96}, {90, 
      115, 94}, {88, 111, 91}, {85, 110, 89}, {84, 107, 87}, {83, 106, 86}, {
      88, 107, 87}, {88, 107, 85}, {91, 109, 87}, {92, 111, 89}, {96, 114, 
      92}, {97, 116, 94}, {100, 118, 96}, {100, 119, 97}, {108, 126, 104}, {
      107, 126, 104}, {109, 127, 105}, {110, 129, 107}, {114, 132, 110}, {118,
       137, 115}, {123, 141, 119}, {125, 144, 122}, {116, 140, 116}, {115, 
      141, 116}, {116, 140, 116}, {116, 142, 117}, {118, 142, 118}, {117, 143,
       118}, {119, 143, 119}, {118, 144, 119}, {117, 141, 117}, {116, 142, 
      117}, {118, 142, 118}, {116, 142, 117}, {114, 138, 114}, {110, 136, 
      111}, {107, 131, 107}, {104, 129, 107}, {104, 127, 107}, {102, 127, 
      106}, {100, 123, 103}, {97, 122, 101}, {98, 121, 101}, {98, 123, 102}, {
      100, 123, 103}, {100, 125, 104}, {104, 127, 107}, {101, 126, 105}, {100,
       123, 103}, {98, 123, 102}, {99, 122, 102}, {99, 124, 103}, {102, 125, 
      105}, {104, 127, 109}, {108, 129, 112}, {108, 129, 114}, {107, 128, 
      113}, {105, 126, 111}, {103, 124, 109}, {102, 123, 108}, {100, 121, 
      106}, {100, 121, 106}, {93, 114, 99}, {92, 113, 98}, {90, 111, 96}, {88,
       109, 94}, {86, 107, 92}, {84, 105, 90}, {83, 104, 89}, {81, 104, 86}, {
      88, 111, 91}, {86, 111, 92}, {83, 107, 93}, {80, 103, 95}, {77, 99, 
      97}, {74, 95, 98}, {71, 91, 100}, {70, 90, 99}, {66, 86, 95}, {66, 87, 
      92}, {65, 86, 87}, {64, 87, 79}, {62, 86, 70}, {61, 86, 64}, {60, 86, 
      57}, {59, 87, 47}, {84, 110, 62}, {79, 107, 49}, {72, 100, 42}, {69, 97,
       38}, {71, 99, 40}, {79, 107, 48}, {89, 117, 59}, {96, 123, 70}, {82, 
      108, 60}, {65, 90, 50}, {48, 72, 40}, {44, 66, 43}, {53, 74, 59}, {61, 
      81, 72}, {60, 79, 77}, {58, 75, 69}, {75, 89, 74}, {82, 95, 75}, {91, 
      103, 83}, {97, 110, 90}, {107, 119, 97}, {120, 134, 111}, {139, 151, 
      129}, {150, 164, 139}, {154, 166, 142}, {157, 171, 145}, {166, 179, 
      153}, {174, 188, 162}, {183, 196, 170}, {189, 204, 175}, {194, 207, 
      179}, {195, 209, 184}, {193, 208, 189}, {192, 209, 193}, {193, 210, 
      194}, {194, 211, 195}, {196, 212, 199}, {197, 215, 203}, {198, 216, 
      204}, {197, 217, 206}, {194, 214, 205}, {193, 212, 206}, {190, 211, 
      206}, {188, 208, 206}, {185, 207, 204}, {182, 204, 202}, {181, 203, 
      201}, {180, 202, 199}, {176, 199, 193}, {176, 199, 191}, {177, 200, 
      192}, {177, 200, 192}, {176, 199, 191}, {173, 196, 188}, {171, 194, 
      186}, {169, 192, 184}, {167, 190, 182}, {165, 188, 180}, {163, 186, 
      178}, {159, 182, 174}, {155, 178, 170}, {152, 175, 167}, {149, 172, 
      164}, {146, 172, 161}, {138, 169, 154}, {136, 169, 152}, {135, 168, 
      151}, {133, 166, 149}, {131, 164, 147}, {129, 162, 145}, {127, 160, 
      143}, {126, 159, 142}, {126, 159, 142}, {134, 167, 150}, {134, 167, 
      150}, {126, 159, 142}, {122, 155, 138}, {117, 150, 133}, {99, 132, 
      115}, {79, 107, 93}, {59, 79, 70}, {49, 64, 59}, {30, 45, 40}, {16, 31, 
      26}, {12, 23, 19}, {9, 20, 16}, {7, 16, 13}, {4, 13, 10}, {7, 11, 10}, {
      7, 11, 10}, {10, 10, 10}, {10, 10, 10}, {11, 9, 10}, {11, 9, 10}, {11, 
      9, 10}, {11, 9, 10}, {7, 7, 7}, {7, 7, 7}, {6, 6, 6}, {5, 5, 5}, {4, 4, 
      4}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      4, 4, 4}, {5, 5, 5}, {5, 5, 5}, {6, 6, 6}, {7, 7, 7}, {8, 8, 8}, {9, 9, 
      9}, {9, 9, 9}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}}, {{24, 36, 32}, {25, 37, 33}, {27, 39, 35}, {
      29, 41, 37}, {29, 41, 37}, {27, 39, 35}, {25, 37, 33}, {24, 36, 32}, {
      29, 41, 37}, {28, 40, 36}, {27, 39, 35}, {26, 38, 34}, {27, 39, 35}, {
      30, 42, 38}, {32, 44, 40}, {34, 46, 44}, {36, 47, 49}, {36, 50, 51}, {
      40, 51, 55}, {40, 54, 55}, {42, 53, 57}, {39, 53, 54}, {40, 51, 55}, {
      37, 51, 52}, {35, 46, 50}, {32, 46, 47}, {32, 43, 47}, {28, 42, 43}, {
      27, 38, 42}, {23, 37, 38}, {23, 34, 38}, {22, 33, 35}, {20, 29, 34}, {
      20, 28, 31}, {17, 26, 31}, {16, 26, 28}, {16, 27, 31}, {16, 30, 31}, {
      18, 32, 35}, {19, 35, 35}, {28, 46, 48}, {30, 50, 49}, {34, 54, 55}, {
      39, 61, 59}, {43, 67, 67}, {49, 74, 71}, {52, 78, 77}, {55, 82, 77}, {
      59, 90, 75}, {61, 94, 73}, {65, 97, 73}, {67, 102, 70}, {70, 104, 69}, {
      70, 107, 64}, {70, 106, 60}, {69, 107, 58}, {82, 119, 68}, {80, 118, 
      67}, {78, 114, 66}, {74, 112, 65}, {71, 106, 64}, {67, 104, 63}, {65, 
      99, 64}, {63, 97, 70}, {54, 90, 78}, {53, 90, 83}, {53, 88, 82}, {51, 
      87, 83}, {51, 86, 82}, {49, 85, 83}, {49, 83, 84}, {48, 84, 84}, {55, 
      89, 91}, {54, 89, 93}, {56, 89, 94}, {56, 91, 97}, {58, 91, 98}, {58, 
      92, 101}, {60, 93, 102}, {60, 94, 106}, {61, 98, 116}, {62, 100, 119}, {
      66, 105, 122}, {68, 107, 122}, {69, 107, 120}, {66, 104, 113}, {64, 101,
       107}, {63, 98, 100}, {65, 101, 99}, {64, 99, 93}, {62, 95, 86}, {57, 
      89, 76}, {49, 82, 65}, {40, 73, 54}, {34, 66, 45}, {32, 61, 41}, {34, 
      57, 37}, {32, 54, 33}, {26, 48, 27}, {20, 42, 19}, {17, 39, 16}, {17, 
      40, 14}, {18, 41, 13}, {20, 43, 14}, {26, 50, 18}, {27, 51, 17}, {29, 
      53, 17}, {31, 56, 17}, {31, 56, 17}, {30, 55, 15}, {29, 54, 14}, {28, 
      53, 14}, {31, 50, 20}, {31, 50, 20}, {30, 52, 16}, {30, 53, 11}, {28, 
      54, 6}, {27, 56, 2}, {27, 57, 0}, {26, 58, 0}, {34, 69, 3}, {35, 72, 
      5}, {39, 75, 11}, {40, 79, 16}, {41, 81, 19}, {42, 81, 24}, {40, 81, 
      25}, {41, 80, 27}, {38, 75, 24}, {38, 71, 24}, {33, 66, 23}, {30, 60, 
      22}, {27, 56, 25}, {28, 54, 29}, {28, 51, 33}, {29, 50, 35}, {21, 41, 
      29}, {23, 41, 29}, {25, 41, 30}, {28, 42, 29}, {29, 43, 26}, {31, 44, 
      26}, {31, 44, 24}, {31, 46, 23}, {22, 42, 15}, {20, 43, 15}, {21, 44, 
      18}, {22, 45, 19}, {23, 45, 22}, {24, 46, 23}, {25, 47, 26}, {25, 47, 
      26}, {16, 37, 20}, {18, 39, 22}, {20, 40, 28}, {22, 42, 30}, {23, 43, 
      32}, {22, 42, 31}, {20, 40, 31}, {21, 38, 30}, {17, 26, 21}, {18, 24, 
      20}, {17, 23, 21}, {16, 22, 18}, {15, 21, 19}, {13, 19, 15}, {12, 18, 
      16}, {12, 18, 14}, {16, 22, 20}, {16, 22, 18}, {17, 23, 21}, {18, 24, 
      20}, {19, 25, 23}, {20, 26, 22}, {21, 27, 25}, {21, 28, 21}, {24, 27, 
      18}, {24, 27, 16}, {22, 28, 14}, {22, 28, 14}, {21, 30, 13}, {19, 30, 
      13}, {19, 31, 11}, {17, 32, 9}, {28, 44, 18}, {28, 47, 19}, {31, 52, 
      21}, {37, 58, 27}, {40, 64, 30}, {46, 70, 36}, {49, 75, 38}, {51, 77, 
      42}, {53, 76, 48}, {50, 73, 47}, {47, 69, 46}, {44, 66, 45}, {44, 65, 
      48}, {47, 68, 51}, {50, 71, 56}, {53, 74, 57}, {47, 69, 48}, {47, 70, 
      42}, {52, 76, 42}, {65, 90, 48}, {83, 110, 59}, {99, 127, 69}, {107, 
      136, 72}, {109, 140, 73}, {108, 144, 74}, {102, 142, 71}, {96, 136, 
      66}, {89, 128, 61}, {85, 125, 62}, {88, 130, 67}, {97, 138, 82}, {103, 
      146, 92}, {112, 156, 105}, {96, 142, 93}, {80, 127, 81}, {78, 127, 
      82}, {85, 133, 91}, {85, 136, 93}, {77, 128, 87}, {70, 120, 67}, {77, 
      130, 48}, {81, 135, 41}, {85, 139, 45}, {89, 139, 50}, {87, 137, 50}, {
      82, 129, 49}, {76, 119, 47}, {72, 112, 49}, {50, 87, 36}, {52, 84, 
      45}, {52, 82, 56}, {53, 79, 66}, {53, 78, 75}, {55, 75, 82}, {55, 74, 
      88}, {55, 74, 88}, {58, 78, 87}, {57, 78, 83}, {57, 78, 83}, {56, 77, 
      82}, {55, 76, 81}, {54, 75, 80}, {53, 74, 79}, {53, 74, 79}, {47, 68, 
      73}, {46, 67, 72}, {44, 65, 70}, {43, 64, 69}, {40, 61, 66}, {39, 60, 
      65}, {37, 58, 63}, {36, 56, 63}, {33, 53, 62}, {33, 53, 64}, {33, 53, 
      64}, {33, 53, 64}, {33, 53, 64}, {33, 53, 64}, {33, 53, 64}, {33, 53, 
      64}, {28, 48, 59}, {28, 48, 59}, {29, 49, 60}, {30, 50, 61}, {31, 51, 
      62}, {32, 52, 63}, {33, 53, 64}, {33, 53, 62}, {36, 56, 63}, {37, 58, 
      63}, {38, 59, 64}, {40, 61, 66}, {42, 63, 68}, {44, 65, 70}, {46, 67, 
      72}, {47, 68, 73}, {47, 68, 73}, {47, 68, 73}, {48, 69, 74}, {49, 70, 
      75}, {50, 71, 76}, {51, 72, 77}, {52, 73, 78}, {52, 73, 76}, {52, 70, 
      72}, {52, 70, 70}, {54, 72, 74}, {56, 74, 74}, {58, 76, 76}, {60, 79, 
      77}, {61, 80, 76}, {62, 81, 75}, {56, 76, 67}, {57, 77, 66}, {60, 80, 
      69}, {63, 83, 71}, {67, 88, 73}, {70, 91, 74}, {73, 94, 79}, {74, 95, 
      76}, {93, 113, 86}, {95, 116, 85}, {100, 121, 90}, {105, 126, 95}, {108,
       129, 98}, {110, 131, 100}, {111, 132, 101}, {111, 132, 101}, {122, 143,
       112}, {122, 143, 112}, {121, 142, 111}, {119, 140, 109}, {117, 138, 
      107}, {116, 137, 106}, {115, 136, 105}, {114, 134, 106}, {107, 127, 
      100}, {108, 128, 101}, {108, 128, 101}, {108, 128, 101}, {109, 129, 
      102}, {109, 129, 102}, {109, 129, 102}, {110, 130, 103}, {118, 138, 
      111}, {118, 138, 111}, {117, 137, 110}, {115, 135, 108}, {114, 134, 
      107}, {112, 132, 105}, {111, 131, 104}, {110, 130, 103}, {108, 126, 
      102}, {110, 125, 102}, {108, 126, 104}, {107, 125, 103}, {106, 125, 
      105}, {105, 124, 105}, {103, 124, 107}, {102, 125, 109}, {108, 132, 
      116}, {106, 133, 118}, {105, 133, 119}, {105, 133, 119}, {103, 133, 
      121}, {103, 133, 121}, {102, 134, 123}, {103, 133, 121}, {100, 128, 
      113}, {103, 130, 111}, {106, 133, 114}, {111, 136, 115}, {116, 141, 
      119}, {120, 144, 118}, {123, 148, 119}, {126, 150, 118}, {128, 149, 
      116}, {131, 151, 114}, {137, 155, 117}, {141, 157, 118}, {144, 161, 
      119}, {146, 161, 118}, {146, 162, 117}, {148, 162, 113}, {148, 161, 
      108}, {146, 156, 103}, {137, 150, 97}, {130, 142, 92}, {122, 136, 87}, {
      115, 131, 84}, {112, 128, 83}, {109, 127, 85}, {102, 120, 80}, {100, 
      120, 83}, {99, 120, 87}, {98, 119, 88}, {96, 119, 90}, {95, 118, 90}, {
      94, 119, 90}, {93, 117, 93}, {98, 123, 104}, {98, 122, 106}, {97, 121, 
      105}, {97, 121, 105}, {96, 120, 104}, {96, 120, 104}, {95, 119, 103}, {
      95, 119, 103}, {91, 115, 99}, {91, 115, 99}, {93, 117, 101}, {95, 119, 
      103}, {97, 121, 105}, {99, 123, 107}, {100, 124, 108}, {101, 125, 
      109}, {108, 132, 116}, {107, 131, 115}, {105, 129, 113}, {103, 127, 
      111}, {100, 124, 108}, {98, 122, 106}, {96, 120, 104}, {95, 119, 103}, {
      89, 113, 97}, {88, 112, 96}, {87, 111, 95}, {86, 110, 94}, {84, 108, 
      92}, {83, 107, 91}, {82, 106, 90}, {81, 106, 87}, {90, 111, 92}, {93, 
      112, 93}, {95, 114, 95}, {97, 116, 97}, {100, 119, 100}, {102, 121, 
      102}, {104, 123, 104}, {105, 124, 105}, {108, 127, 108}, {109, 128, 
      109}, {109, 128, 109}, {111, 130, 111}, {115, 134, 115}, {120, 139, 
      120}, {124, 143, 124}, {125, 146, 127}, {115, 138, 118}, {114, 139, 
      118}, {115, 140, 119}, {116, 141, 120}, {117, 142, 121}, {117, 142, 
      121}, {118, 143, 122}, {118, 143, 122}, {114, 139, 118}, {114, 139, 
      118}, {114, 139, 118}, {113, 138, 117}, {110, 135, 114}, {107, 132, 
      111}, {103, 128, 107}, {101, 126, 105}, {99, 124, 105}, {98, 122, 
      106}, {95, 119, 103}, {94, 118, 102}, {93, 117, 101}, {94, 118, 102}, {
      96, 120, 104}, {97, 121, 105}, {102, 126, 110}, {100, 124, 108}, {98, 
      122, 106}, {97, 121, 105}, {97, 121, 105}, {98, 122, 106}, {100, 124, 
      108}, {102, 126, 110}, {104, 127, 111}, {104, 125, 110}, {102, 122, 
      110}, {100, 121, 106}, {97, 117, 105}, {95, 116, 101}, {93, 113, 101}, {
      92, 113, 98}, {89, 109, 97}, {89, 110, 95}, {87, 107, 95}, {85, 106, 
      91}, {83, 103, 91}, {81, 102, 87}, {80, 100, 88}, {78, 101, 85}, {87, 
      110, 92}, {85, 109, 93}, {82, 105, 95}, {79, 102, 96}, {75, 96, 97}, {
      72, 92, 99}, {69, 89, 98}, {68, 88, 99}, {67, 87, 96}, {67, 88, 91}, {
      67, 90, 84}, {67, 91, 75}, {66, 92, 65}, {66, 94, 56}, {65, 94, 50}, {
      65, 96, 37}, {117, 148, 72}, {110, 143, 56}, {101, 134, 47}, {95, 128, 
      39}, {98, 131, 44}, {108, 141, 54}, {121, 153, 68}, {130, 161, 83}, {87,
       117, 45}, {67, 96, 32}, {46, 73, 18}, {39, 65, 20}, {47, 71, 35}, {57, 
      80, 52}, {58, 80, 57}, {56, 75, 55}, {75, 90, 69}, {81, 96, 75}, {91, 
      104, 84}, {98, 113, 92}, {110, 124, 101}, {126, 141, 118}, {146, 160, 
      137}, {159, 174, 151}, {161, 175, 152}, {164, 179, 156}, {172, 186, 
      163}, {179, 194, 171}, {187, 201, 176}, {191, 207, 181}, {195, 209, 
      184}, {196, 211, 190}, {192, 209, 191}, {192, 209, 193}, {194, 210, 
      197}, {194, 212, 198}, {195, 213, 201}, {195, 215, 204}, {196, 216, 
      205}, {195, 216, 207}, {191, 214, 206}, {190, 213, 207}, {186, 211, 
      207}, {183, 209, 206}, {180, 206, 203}, {176, 205, 201}, {174, 203, 
      201}, {173, 202, 198}, {166, 195, 190}, {169, 196, 191}, {170, 197, 
      192}, {170, 197, 192}, {168, 195, 190}, {165, 192, 187}, {162, 189, 
      184}, {160, 187, 182}, {158, 185, 180}, {156, 183, 178}, {154, 181, 
      176}, {151, 178, 173}, {148, 175, 170}, {145, 172, 167}, {143, 170, 
      165}, {140, 170, 162}, {129, 162, 151}, {126, 162, 148}, {125, 161, 
      147}, {123, 159, 145}, {121, 157, 143}, {119, 155, 141}, {117, 153, 
      139}, {116, 152, 138}, {117, 153, 139}, {125, 161, 147}, {125, 161, 
      147}, {118, 154, 140}, {114, 150, 136}, {110, 146, 132}, {91, 127, 
      113}, {73, 103, 91}, {58, 77, 71}, {48, 63, 58}, {29, 44, 39}, {16, 31, 
      26}, {12, 23, 19}, {9, 20, 16}, {7, 16, 13}, {4, 13, 10}, {7, 11, 10}, {
      7, 11, 10}, {10, 10, 10}, {10, 10, 10}, {11, 9, 10}, {11, 9, 10}, {11, 
      9, 10}, {11, 9, 10}, {7, 7, 7}, {6, 6, 6}, {6, 6, 6}, {5, 5, 5}, {4, 4, 
      4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      5, 5, 5}, {5, 5, 5}, {6, 6, 6}, {7, 7, 7}, {8, 8, 8}, {9, 9, 9}, {9, 9, 
      9}, {10, 10, 10}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{21, 33, 29}, {21, 33, 29}, {21, 33, 
      29}, {21, 33, 29}, {21, 33, 29}, {21, 33, 29}, {21, 33, 29}, {21, 33, 
      29}, {24, 36, 32}, {25, 37, 33}, {26, 38, 34}, {27, 39, 35}, {28, 40, 
      36}, {29, 41, 37}, {29, 41, 37}, {30, 42, 40}, {39, 51, 51}, {38, 50, 
      50}, {38, 48, 50}, {36, 48, 48}, {36, 46, 48}, {34, 46, 46}, {35, 45, 
      47}, {33, 45, 45}, {29, 39, 41}, {27, 39, 39}, {27, 37, 39}, {23, 35, 
      35}, {21, 31, 33}, {18, 30, 30}, {17, 27, 29}, {16, 26, 27}, {16, 24, 
      27}, {17, 25, 27}, {17, 27, 29}, {18, 28, 29}, {19, 30, 32}, {18, 32, 
      32}, {19, 33, 34}, {19, 35, 34}, {26, 44, 44}, {28, 48, 46}, {33, 53, 
      52}, {38, 60, 57}, {43, 68, 65}, {49, 74, 70}, {53, 79, 76}, {56, 83, 
      76}, {62, 90, 75}, {63, 95, 72}, {70, 100, 74}, {73, 106, 75}, {79, 111,
       74}, {79, 115, 71}, {82, 115, 68}, {81, 118, 66}, {77, 112, 58}, {76, 
      113, 59}, {78, 112, 61}, {76, 113, 62}, {75, 108, 63}, {70, 106, 62}, {
      69, 101, 60}, {65, 99, 66}, {60, 95, 75}, {57, 93, 81}, {57, 90, 79}, {
      53, 89, 79}, {54, 87, 80}, {53, 88, 82}, {57, 89, 86}, {56, 91, 87}, {
      54, 86, 85}, {51, 85, 86}, {53, 84, 87}, {51, 84, 89}, {55, 85, 93}, {
      57, 90, 97}, {62, 92, 102}, {61, 95, 107}, {57, 93, 115}, {57, 98, 
      120}, {64, 102, 123}, {68, 107, 124}, {70, 107, 123}, {68, 106, 117}, {
      66, 103, 109}, {66, 101, 103}, {66, 98, 95}, {63, 94, 86}, {56, 86, 
      74}, {48, 79, 61}, {42, 71, 49}, {36, 66, 42}, {33, 61, 36}, {34, 60, 
      33}, {25, 49, 25}, {25, 47, 24}, {25, 47, 24}, {24, 47, 21}, {24, 47, 
      21}, {23, 46, 18}, {23, 46, 18}, {23, 46, 17}, {26, 50, 18}, {27, 51, 
      17}, {29, 53, 19}, {30, 54, 18}, {29, 53, 17}, {27, 52, 13}, {25, 50, 
      11}, {24, 48, 12}, {20, 39, 11}, {20, 39, 11}, {19, 40, 7}, {20, 42, 
      4}, {20, 46, 1}, {23, 51, 0}, {27, 56, 0}, {28, 59, 0}, {31, 65, 4}, {
      33, 69, 7}, {36, 72, 11}, {38, 76, 17}, {39, 78, 21}, {39, 78, 25}, {38,
       78, 26}, {39, 77, 26}, {37, 70, 23}, {36, 67, 23}, {33, 64, 23}, {31, 
      58, 25}, {26, 52, 23}, {22, 46, 24}, {19, 42, 24}, {18, 39, 24}, {19, 
      37, 25}, {18, 34, 23}, {17, 31, 18}, {15, 27, 13}, {14, 27, 9}, {15, 27,
       7}, {15, 27, 3}, {15, 29, 4}, {17, 37, 10}, {15, 38, 10}, {14, 37, 
      11}, {14, 37, 11}, {13, 35, 12}, {13, 35, 12}, {12, 34, 13}, {12, 34, 
      13}, {9, 30, 13}, {9, 30, 13}, {9, 29, 17}, {10, 30, 18}, {10, 30, 
      19}, {11, 31, 20}, {11, 31, 22}, {14, 31, 23}, {17, 26, 23}, {17, 23, 
      21}, {13, 19, 19}, {10, 16, 14}, {8, 14, 14}, {7, 13, 11}, {8, 14, 
      14}, {8, 14, 12}, {11, 17, 17}, {11, 17, 15}, {11, 17, 17}, {11, 17, 
      15}, {11, 17, 17}, {11, 17, 15}, {11, 17, 17}, {11, 17, 13}, {17, 20, 
      13}, {18, 21, 12}, {16, 22, 12}, {17, 23, 13}, {17, 25, 12}, {16, 27, 
      13}, {17, 28, 12}, {16, 31, 12}, {22, 37, 16}, {22, 40, 16}, {24, 44, 
      17}, {28, 48, 21}, {30, 53, 24}, {34, 58, 26}, {36, 61, 29}, {38, 63, 
      33}, {50, 72, 49}, {46, 68, 47}, {41, 62, 43}, {36, 57, 40}, {34, 55, 
      38}, {35, 56, 41}, {37, 58, 41}, {39, 60, 43}, {41, 63, 42}, {43, 66, 
      40}, {49, 73, 41}, {58, 83, 44}, {71, 97, 52}, {86, 113, 62}, {99, 126, 
      73}, {105, 135, 75}, {97, 132, 66}, {96, 133, 64}, {95, 132, 63}, {92, 
      131, 64}, {91, 130, 63}, {89, 129, 66}, {87, 129, 66}, {85, 129, 70}, {
      76, 119, 65}, {76, 120, 67}, {76, 122, 73}, {77, 124, 78}, {78, 125, 
      81}, {77, 125, 83}, {76, 124, 84}, {75, 125, 72}, {77, 129, 47}, {76, 
      128, 30}, {75, 127, 29}, {79, 129, 34}, {84, 133, 41}, {86, 132, 42}, {
      82, 125, 43}, {78, 119, 43}, {63, 102, 39}, {58, 92, 41}, {51, 81, 
      43}, {50, 76, 51}, {53, 77, 64}, {56, 76, 74}, {55, 74, 80}, {53, 72, 
      79}, {54, 74, 81}, {53, 74, 79}, {53, 74, 79}, {53, 74, 79}, {52, 73, 
      78}, {52, 73, 78}, {52, 73, 78}, {51, 72, 77}, {47, 68, 73}, {46, 67, 
      72}, {44, 65, 70}, {43, 64, 69}, {40, 61, 66}, {39, 60, 65}, {37, 58, 
      63}, {36, 56, 63}, {33, 53, 62}, {33, 53, 64}, {32, 52, 63}, {31, 51, 
      62}, {30, 50, 61}, {29, 49, 60}, {28, 48, 59}, {28, 48, 59}, {31, 51, 
      62}, {31, 51, 62}, {31, 51, 62}, {31, 51, 62}, {31, 51, 62}, {31, 51, 
      62}, {31, 51, 62}, {31, 51, 60}, {36, 56, 63}, {37, 58, 63}, {37, 58, 
      63}, {38, 59, 64}, {39, 60, 65}, {40, 61, 66}, {41, 62, 67}, {42, 63, 
      68}, {45, 66, 71}, {45, 66, 71}, {46, 67, 72}, {47, 68, 73}, {48, 69, 
      74}, {49, 70, 75}, {49, 70, 75}, {50, 71, 76}, {52, 70, 74}, {52, 70, 
      72}, {52, 70, 74}, {52, 70, 72}, {52, 70, 70}, {52, 71, 69}, {52, 71, 
      69}, {52, 71, 67}, {52, 71, 65}, {52, 72, 63}, {53, 73, 62}, {56, 76, 
      64}, {60, 80, 68}, {65, 86, 71}, {70, 90, 78}, {73, 94, 77}, {84, 107, 
      81}, {92, 115, 86}, {100, 123, 94}, {104, 127, 98}, {104, 127, 98}, {
      106, 129, 100}, {110, 133, 104}, {115, 138, 109}, {118, 141, 112}, {118,
       141, 112}, {117, 140, 111}, {115, 138, 109}, {112, 135, 106}, {107, 
      130, 101}, {103, 126, 97}, {100, 123, 95}, {100, 122, 99}, {100, 122, 
      101}, {99, 121, 100}, {98, 120, 99}, {97, 119, 98}, {96, 118, 97}, {96, 
      118, 97}, {95, 117, 96}, {101, 123, 102}, {101, 123, 102}, {101, 123, 
      102}, {101, 123, 102}, {101, 123, 102}, {101, 123, 102}, {101, 123, 
      102}, {101, 123, 102}, {99, 118, 99}, {99, 118, 99}, {98, 119, 102}, {
      100, 121, 104}, {100, 123, 107}, {101, 124, 108}, {101, 125, 111}, {100,
       126, 113}, {97, 125, 113}, {96, 126, 116}, {97, 129, 118}, {99, 130, 
      122}, {99, 132, 125}, {98, 131, 124}, {94, 129, 123}, {95, 128, 121}, {
      101, 131, 121}, {103, 131, 117}, {103, 131, 117}, {105, 132, 117}, {109,
       136, 117}, {115, 140, 119}, {120, 144, 120}, {123, 146, 118}, {128, 
      152, 120}, {131, 152, 119}, {133, 153, 116}, {136, 154, 116}, {138, 156,
       114}, {140, 157, 113}, {141, 158, 113}, {143, 159, 110}, {143, 156, 
      102}, {143, 154, 98}, {138, 151, 95}, {133, 146, 92}, {126, 140, 89}, {
      116, 132, 83}, {109, 125, 80}, {103, 121, 79}, {101, 119, 81}, {98, 118,
       81}, {96, 117, 84}, {94, 115, 84}, {90, 113, 85}, {88, 111, 85}, {86, 
      110, 86}, {85, 108, 88}, {86, 110, 96}, {86, 112, 99}, {90, 116, 103}, {
      92, 118, 105}, {92, 118, 105}, {90, 116, 103}, {86, 112, 99}, {84, 110, 
      97}, {81, 107, 94}, {80, 106, 93}, {80, 106, 93}, {81, 107, 94}, {84, 
      110, 97}, {88, 114, 101}, {92, 118, 105}, {94, 120, 107}, {89, 115, 
      102}, {89, 115, 102}, {88, 114, 101}, {88, 114, 101}, {87, 113, 100}, {
      87, 113, 100}, {86, 112, 99}, {86, 112, 99}, {77, 103, 90}, {77, 103, 
      90}, {77, 103, 90}, {76, 102, 89}, {76, 102, 89}, {75, 101, 88}, {75, 
      101, 88}, {77, 101, 87}, {88, 109, 94}, {89, 110, 93}, {91, 112, 95}, {
      93, 114, 97}, {95, 116, 99}, {98, 119, 102}, {100, 121, 104}, {101, 122,
       105}, {102, 123, 106}, {104, 125, 108}, {108, 129, 112}, {111, 132, 
      115}, {113, 134, 117}, {114, 135, 118}, {113, 134, 117}, {112, 135, 
      117}, {115, 140, 121}, {112, 139, 120}, {111, 138, 119}, {110, 137, 
      118}, {109, 136, 117}, {107, 134, 115}, {106, 133, 114}, {106, 133, 
      114}, {113, 140, 121}, {112, 139, 120}, {109, 136, 117}, {106, 133, 
      114}, {103, 130, 111}, {101, 128, 109}, {98, 125, 106}, {97, 124, 
      107}, {85, 112, 97}, {85, 111, 98}, {85, 111, 98}, {85, 111, 98}, {85, 
      111, 98}, {85, 111, 98}, {85, 111, 98}, {85, 111, 98}, {93, 119, 106}, {
      93, 119, 106}, {92, 118, 105}, {91, 117, 104}, {90, 116, 103}, {89, 115,
       102}, {89, 115, 102}, {90, 114, 101}, {90, 112, 100}, {91, 111, 99}, {
      90, 110, 99}, {90, 110, 98}, {90, 110, 99}, {89, 109, 97}, {89, 109, 
      98}, {89, 109, 97}, {78, 98, 87}, {78, 98, 86}, {77, 97, 86}, {76, 96, 
      84}, {75, 95, 84}, {74, 94, 82}, {73, 93, 82}, {72, 94, 81}, {78, 100, 
      87}, {76, 100, 86}, {73, 96, 88}, {70, 92, 90}, {66, 87, 92}, {62, 82, 
      91}, {59, 79, 90}, {58, 78, 89}, {47, 68, 73}, {70, 92, 89}, {78, 102, 
      86}, {60, 86, 57}, {45, 74, 30}, {59, 89, 35}, {91, 123, 60}, {113, 148,
       66}, {122, 158, 52}, {119, 157, 38}, {114, 152, 33}, {111, 149, 28}, {
      112, 150, 31}, {120, 158, 39}, {130, 167, 53}, {138, 174, 66}, {107, 
      142, 40}, {83, 117, 23}, {52, 84, 1}, {33, 63, 0}, {32, 61, 0}, {41, 68,
       13}, {49, 75, 27}, {55, 77, 38}, {63, 82, 54}, {69, 87, 63}, {83, 98, 
      75}, {97, 115, 91}, {117, 132, 109}, {131, 149, 125}, {146, 161, 140}, {
      151, 169, 147}, {171, 186, 165}, {173, 191, 169}, {180, 195, 174}, {184,
       202, 180}, {190, 205, 184}, {191, 209, 187}, {195, 210, 191}, {193, 
      210, 192}, {193, 209, 196}, {194, 210, 197}, {195, 213, 201}, {197, 215,
       203}, {195, 215, 203}, {193, 215, 203}, {190, 213, 203}, {187, 213, 
      204}, {185, 212, 205}, {184, 211, 206}, {179, 208, 203}, {174, 205, 
      200}, {169, 201, 198}, {164, 199, 195}, {161, 195, 194}, {159, 194, 
      190}, {155, 187, 184}, {153, 185, 182}, {150, 182, 179}, {148, 180, 
      177}, {147, 179, 176}, {148, 180, 177}, {149, 181, 178}, {150, 182, 
      179}, {146, 178, 175}, {144, 176, 173}, {140, 172, 169}, {136, 168, 
      165}, {130, 162, 159}, {125, 157, 154}, {122, 154, 151}, {119, 151, 
      146}, {116, 153, 145}, {114, 152, 141}, {111, 149, 138}, {108, 146, 
      135}, {107, 145, 134}, {107, 145, 134}, {107, 145, 134}, {108, 146, 
      135}, {112, 150, 139}, {113, 151, 140}, {116, 154, 143}, {119, 157, 
      146}, {116, 154, 143}, {103, 141, 130}, {84, 122, 111}, {73, 104, 96}, {
      58, 79, 72}, {48, 63, 58}, {28, 43, 38}, {14, 29, 24}, {11, 22, 18}, {9,
       20, 16}, {9, 18, 15}, {8, 17, 14}, {10, 14, 13}, {9, 13, 12}, {12, 12, 
      12}, {11, 11, 11}, {11, 9, 10}, {10, 8, 9}, {9, 7, 8}, {8, 6, 7}, {2, 2,
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 
      1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}}, {{21, 33, 29}, {21, 33, 29}, {21, 33, 29}, {21, 33, 29}, {21, 33, 
      29}, {21, 33, 29}, {21, 33, 29}, {21, 33, 29}, {23, 35, 31}, {24, 36, 
      32}, {24, 36, 32}, {25, 37, 33}, {26, 38, 34}, {27, 39, 35}, {28, 40, 
      36}, {28, 40, 36}, {36, 46, 45}, {35, 45, 44}, {36, 44, 46}, {34, 44, 
      43}, {34, 42, 44}, {32, 42, 41}, {32, 40, 42}, {31, 41, 40}, {27, 35, 
      37}, {25, 35, 34}, {24, 32, 34}, {21, 31, 30}, {20, 28, 30}, {17, 27, 
      26}, {16, 24, 26}, {15, 24, 23}, {15, 23, 25}, {16, 25, 24}, {16, 26, 
      27}, {17, 27, 26}, {18, 30, 30}, {18, 33, 30}, {19, 33, 33}, {19, 35, 
      32}, {26, 45, 43}, {28, 49, 44}, {32, 52, 50}, {37, 60, 54}, {42, 67, 
      63}, {48, 73, 67}, {51, 78, 73}, {54, 81, 72}, {60, 88, 73}, {63, 92, 
      72}, {68, 98, 74}, {73, 104, 73}, {77, 109, 72}, {80, 113, 70}, {81, 
      115, 65}, {81, 116, 62}, {76, 111, 55}, {77, 112, 56}, {77, 112, 56}, {
      77, 112, 58}, {75, 109, 59}, {71, 104, 57}, {68, 101, 56}, {64, 98, 
      61}, {59, 93, 68}, {56, 90, 73}, {54, 88, 72}, {52, 86, 70}, {51, 85, 
      71}, {52, 85, 74}, {54, 87, 78}, {55, 87, 82}, {53, 85, 82}, {53, 85, 
      84}, {52, 83, 85}, {53, 84, 87}, {55, 86, 91}, {58, 88, 96}, {62, 92, 
      102}, {62, 94, 107}, {56, 94, 115}, {57, 98, 120}, {63, 101, 122}, {67, 
      106, 123}, {68, 106, 119}, {67, 104, 113}, {66, 101, 105}, {65, 99, 
      98}, {63, 94, 88}, {59, 89, 77}, {54, 83, 65}, {47, 75, 53}, {41, 67, 
      42}, {36, 62, 33}, {33, 58, 28}, {31, 56, 24}, {25, 48, 20}, {25, 48, 
      20}, {25, 48, 22}, {25, 48, 20}, {24, 47, 19}, {24, 47, 19}, {24, 47, 
      18}, {24, 47, 18}, {25, 49, 17}, {26, 50, 18}, {28, 52, 18}, {28, 52, 
      18}, {28, 52, 18}, {26, 50, 14}, {23, 47, 13}, {22, 46, 14}, {19, 37, 
      11}, {19, 37, 11}, {18, 39, 8}, {19, 41, 5}, {20, 45, 3}, {23, 51, 2}, {
      27, 56, 2}, {28, 59, 0}, {34, 68, 8}, {35, 71, 9}, {38, 73, 15}, {39, 
      77, 20}, {40, 79, 24}, {40, 79, 26}, {38, 78, 28}, {39, 77, 28}, {36, 
      69, 24}, {37, 65, 25}, {34, 61, 26}, {29, 56, 25}, {26, 50, 24}, {23, 
      45, 24}, {20, 41, 24}, {20, 38, 24}, {18, 34, 23}, {18, 32, 19}, {16, 
      28, 14}, {14, 25, 9}, {13, 25, 5}, {15, 25, 1}, {16, 26, 1}, {15, 28, 
      2}, {15, 33, 7}, {12, 35, 7}, {11, 34, 8}, {11, 34, 8}, {11, 33, 10}, {
      10, 32, 9}, {10, 32, 11}, {10, 32, 11}, {10, 31, 14}, {10, 31, 14}, {11,
       31, 19}, {11, 31, 19}, {11, 31, 20}, {11, 31, 20}, {12, 32, 23}, {14, 
      31, 25}, {17, 26, 25}, {17, 23, 23}, {13, 19, 19}, {10, 16, 16}, {8, 14,
       14}, {7, 13, 13}, {8, 14, 14}, {8, 14, 14}, {11, 17, 17}, {11, 17, 
      17}, {11, 17, 17}, {11, 17, 17}, {11, 17, 17}, {11, 17, 17}, {11, 17, 
      17}, {11, 17, 15}, {17, 19, 16}, {17, 19, 14}, {16, 21, 15}, {17, 22, 
      15}, {17, 24, 16}, {16, 26, 15}, {17, 28, 14}, {15, 29, 12}, {20, 35, 
      16}, {19, 37, 15}, {21, 40, 18}, {25, 45, 20}, {26, 49, 21}, {30, 53, 
      25}, {32, 57, 28}, {33, 57, 31}, {39, 60, 41}, {36, 57, 40}, {31, 52, 
      35}, {27, 48, 33}, {25, 46, 31}, {26, 47, 32}, {29, 50, 33}, {31, 52, 
      33}, {37, 58, 39}, {39, 61, 38}, {45, 68, 40}, {55, 79, 45}, {68, 93, 
      54}, {82, 107, 65}, {94, 120, 75}, {100, 128, 77}, {93, 124, 64}, {92, 
      127, 59}, {94, 129, 61}, {94, 131, 62}, {92, 129, 60}, {86, 125, 58}, {
      81, 122, 56}, {77, 119, 56}, {72, 113, 53}, {73, 116, 60}, {78, 122, 
      69}, {81, 127, 78}, {83, 128, 85}, {83, 129, 90}, {81, 127, 90}, {80, 
      128, 78}, {74, 123, 44}, {71, 120, 28}, {68, 118, 23}, {71, 118, 24}, {
      75, 122, 26}, {78, 123, 30}, {76, 119, 29}, {74, 113, 30}, {68, 106, 
      31}, {62, 97, 33}, {55, 85, 35}, {53, 79, 42}, {54, 78, 54}, {56, 76, 
      64}, {54, 73, 69}, {51, 69, 69}, {55, 74, 78}, {54, 75, 80}, {53, 74, 
      79}, {53, 74, 79}, {52, 73, 78}, {52, 73, 78}, {51, 72, 77}, {51, 72, 
      77}, {47, 68, 73}, {46, 67, 72}, {44, 65, 70}, {43, 64, 69}, {40, 61, 
      66}, {39, 60, 65}, {37, 58, 63}, {36, 56, 63}, {33, 53, 62}, {33, 53, 
      64}, {32, 52, 63}, {31, 51, 62}, {30, 50, 61}, {29, 49, 60}, {28, 48, 
      59}, {28, 48, 59}, {31, 51, 62}, {31, 51, 62}, {31, 51, 62}, {31, 51, 
      62}, {31, 51, 62}, {31, 51, 62}, {31, 51, 62}, {31, 51, 60}, {36, 56, 
      63}, {36, 57, 62}, {37, 58, 63}, {38, 59, 64}, {39, 60, 65}, {40, 61, 
      66}, {41, 62, 67}, {41, 62, 67}, {44, 65, 70}, {45, 66, 71}, {45, 66, 
      71}, {46, 67, 72}, {47, 68, 73}, {48, 69, 74}, {49, 70, 75}, {49, 70, 
      75}, {52, 69, 76}, {52, 70, 74}, {52, 70, 74}, {52, 70, 74}, {52, 70, 
      72}, {52, 70, 70}, {52, 70, 70}, {52, 71, 69}, {52, 71, 67}, {52, 71, 
      65}, {53, 73, 64}, {55, 75, 64}, {60, 80, 69}, {65, 85, 73}, {70, 90, 
      78}, {72, 93, 76}, {84, 107, 81}, {90, 115, 85}, {99, 122, 94}, {102, 
      127, 97}, {103, 126, 98}, {103, 128, 98}, {108, 131, 103}, {112, 137, 
      107}, {115, 138, 110}, {114, 139, 109}, {114, 137, 109}, {111, 136, 
      106}, {108, 131, 103}, {102, 127, 97}, {98, 121, 93}, {95, 119, 93}, {
      92, 113, 94}, {91, 114, 96}, {91, 112, 95}, {89, 112, 94}, {89, 110, 
      93}, {87, 110, 92}, {88, 109, 92}, {86, 109, 91}, {91, 112, 95}, {90, 
      113, 95}, {91, 112, 95}, {90, 113, 95}, {91, 112, 95}, {90, 113, 95}, {
      91, 112, 95}, {90, 113, 95}, {86, 109, 93}, {87, 110, 94}, {88, 110, 
      97}, {90, 114, 100}, {92, 116, 103}, {92, 118, 107}, {93, 120, 111}, {
      94, 121, 114}, {93, 122, 117}, {93, 124, 118}, {95, 127, 122}, {95, 130,
       124}, {95, 130, 126}, {94, 130, 126}, {92, 128, 126}, {91, 127, 123}, {
      98, 129, 123}, {99, 129, 121}, {100, 130, 122}, {103, 131, 119}, {106, 
      134, 120}, {111, 138, 121}, {118, 143, 122}, {121, 145, 121}, {123, 148,
       119}, {125, 149, 117}, {128, 150, 114}, {130, 151, 112}, {132, 153, 
      112}, {136, 154, 112}, {137, 156, 111}, {140, 156, 107}, {142, 155, 
      99}, {143, 154, 96}, {138, 152, 93}, {133, 146, 90}, {126, 140, 87}, {
      116, 132, 83}, {110, 126, 81}, {104, 122, 80}, {101, 119, 81}, {98, 118,
       83}, {95, 116, 85}, {92, 112, 84}, {87, 110, 84}, {84, 106, 83}, {81, 
      105, 83}, {78, 103, 84}, {75, 101, 88}, {77, 104, 95}, {81, 107, 98}, {
      83, 110, 101}, {85, 111, 102}, {82, 109, 100}, {81, 107, 98}, {78, 105, 
      96}, {76, 102, 93}, {75, 102, 93}, {75, 101, 92}, {74, 101, 92}, {77, 
      103, 94}, {79, 106, 97}, {83, 109, 100}, {84, 111, 102}, {86, 112, 
      103}, {84, 111, 102}, {85, 111, 102}, {84, 111, 102}, {85, 111, 102}, {
      83, 110, 101}, {84, 110, 101}, {83, 110, 101}, {77, 103, 94}, {76, 103, 
      94}, {76, 102, 93}, {75, 102, 93}, {75, 101, 92}, {73, 100, 91}, {74, 
      100, 91}, {74, 100, 89}, {79, 101, 89}, {80, 102, 89}, {83, 103, 91}, {
      85, 107, 94}, {89, 109, 97}, {90, 112, 99}, {93, 113, 101}, {93, 115, 
      102}, {99, 119, 107}, {100, 122, 109}, {105, 125, 113}, {107, 129, 
      116}, {110, 130, 118}, {110, 132, 119}, {110, 130, 118}, {109, 131, 
      118}, {108, 135, 120}, {106, 134, 119}, {106, 133, 118}, {103, 131, 
      116}, {103, 130, 115}, {100, 128, 113}, {100, 127, 112}, {98, 126, 
      111}, {99, 126, 111}, {97, 125, 110}, {96, 123, 108}, {92, 120, 105}, {
      90, 117, 102}, {86, 114, 99}, {85, 112, 97}, {82, 110, 95}, {82, 108, 
      97}, {81, 108, 99}, {82, 108, 99}, {81, 108, 99}, {82, 108, 99}, {81, 
      108, 99}, {82, 108, 99}, {81, 108, 99}, {89, 115, 106}, {88, 115, 
      106}, {88, 114, 105}, {86, 113, 104}, {86, 112, 103}, {84, 111, 102}, {
      85, 111, 102}, {84, 110, 99}, {86, 107, 98}, {87, 107, 96}, {86, 106, 
      97}, {84, 104, 93}, {83, 103, 94}, {82, 102, 91}, {81, 101, 92}, {80, 
      100, 89}, {73, 93, 84}, {72, 92, 81}, {72, 92, 83}, {71, 91, 80}, {70, 
      90, 81}, {69, 89, 78}, {68, 88, 79}, {67, 89, 77}, {71, 93, 81}, {69, 
      92, 82}, {67, 89, 86}, {65, 86, 87}, {62, 82, 89}, {60, 80, 89}, {58, 
      78, 89}, {58, 78, 85}, {61, 82, 83}, {69, 93, 80}, {66, 92, 65}, {56, 
      85, 41}, {62, 93, 33}, {90, 124, 48}, {117, 153, 66}, {130, 169, 63}, {
      118, 158, 26}, {111, 153, 9}, {103, 145, 1}, {101, 143, 0}, {105, 147, 
      3}, {114, 156, 12}, {121, 162, 22}, {125, 165, 32}, {126, 165, 38}, {
      104, 142, 23}, {78, 114, 6}, {64, 98, 1}, {64, 97, 10}, {65, 96, 16}, {
      60, 90, 16}, {53, 81, 22}, {69, 91, 55}, {74, 92, 68}, {84, 102, 78}, {
      96, 114, 90}, {110, 128, 104}, {124, 142, 118}, {135, 153, 131}, {141, 
      158, 139}, {171, 188, 169}, {174, 191, 173}, {179, 196, 178}, {185, 202,
       184}, {189, 206, 188}, {192, 209, 191}, {193, 210, 194}, {193, 209, 
      196}, {193, 209, 198}, {193, 211, 199}, {195, 213, 201}, {194, 214, 
      203}, {192, 214, 202}, {190, 213, 203}, {186, 212, 203}, {183, 210, 
      203}, {180, 209, 204}, {176, 208, 203}, {171, 206, 200}, {166, 202, 
      198}, {160, 199, 196}, {154, 195, 191}, {151, 192, 188}, {149, 189, 
      188}, {143, 182, 181}, {143, 179, 179}, {140, 176, 176}, {138, 174, 
      174}, {137, 173, 173}, {137, 173, 173}, {139, 175, 175}, {139, 175, 
      175}, {132, 168, 168}, {130, 166, 166}, {127, 163, 163}, {122, 158, 
      158}, {117, 153, 153}, {113, 149, 149}, {109, 145, 145}, {106, 145, 
      142}, {108, 147, 142}, {105, 146, 138}, {103, 144, 136}, {101, 142, 
      134}, {100, 141, 133}, {101, 142, 134}, {102, 143, 135}, {103, 144, 
      136}, {106, 147, 139}, {107, 148, 140}, {109, 150, 142}, {112, 153, 
      145}, {109, 150, 142}, {96, 137, 129}, {78, 119, 111}, {67, 102, 95}, {
      59, 80, 75}, {49, 64, 59}, {29, 44, 39}, {14, 29, 24}, {11, 22, 18}, {8,
       19, 15}, {7, 16, 13}, {5, 14, 11}, {8, 12, 11}, {7, 11, 10}, {10, 10, 
      10}, {9, 9, 9}, {9, 7, 8}, {8, 6, 7}, {7, 5, 6}, {7, 5, 6}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{19, 
      31, 27}, {19, 31, 27}, {19, 31, 27}, {19, 31, 27}, {19, 31, 27}, {19, 
      31, 27}, {19, 31, 27}, {19, 31, 27}, {21, 33, 29}, {21, 33, 29}, {22, 
      34, 30}, {23, 35, 31}, {24, 36, 32}, {25, 37, 33}, {25, 37, 33}, {27, 
      38, 34}, {31, 40, 37}, {31, 40, 37}, {32, 38, 38}, {29, 38, 35}, {30, 
      36, 36}, {27, 36, 33}, {28, 34, 34}, {26, 35, 32}, {24, 30, 30}, {21, 
      30, 27}, {22, 28, 28}, {18, 27, 24}, {18, 24, 24}, {14, 23, 20}, {15, 
      21, 21}, {12, 21, 18}, {13, 22, 21}, {14, 23, 20}, {14, 24, 23}, {16, 
      27, 23}, {17, 29, 27}, {17, 32, 27}, {19, 34, 31}, {19, 36, 30}, {26, 
      45, 41}, {28, 49, 42}, {32, 53, 48}, {37, 60, 52}, {41, 66, 60}, {46, 
      72, 63}, {50, 77, 70}, {52, 79, 70}, {59, 85, 72}, {61, 88, 71}, {66, 
      94, 72}, {71, 100, 72}, {76, 106, 72}, {78, 109, 68}, {79, 111, 64}, {
      79, 112, 59}, {76, 109, 54}, {77, 110, 53}, {77, 110, 53}, {77, 110, 
      55}, {75, 108, 55}, {71, 103, 53}, {68, 100, 51}, {65, 97, 56}, {58, 91,
       62}, {55, 89, 65}, {52, 85, 64}, {50, 83, 64}, {49, 82, 65}, {49, 81, 
      66}, {50, 82, 69}, {51, 82, 74}, {53, 84, 78}, {53, 83, 81}, {53, 83, 
      83}, {53, 82, 86}, {55, 84, 90}, {58, 87, 93}, {62, 91, 99}, {61, 93, 
      104}, {56, 95, 112}, {56, 99, 116}, {60, 102, 118}, {65, 105, 117}, {65,
       103, 112}, {64, 101, 107}, {63, 97, 98}, {62, 94, 89}, {57, 87, 77}, {
      55, 83, 68}, {51, 76, 55}, {44, 68, 42}, {38, 61, 32}, {32, 56, 22}, {
      31, 53, 17}, {30, 52, 16}, {25, 49, 17}, {25, 48, 19}, {25, 48, 20}, {
      25, 48, 19}, {25, 48, 19}, {26, 49, 20}, {26, 49, 20}, {26, 49, 20}, {
      25, 49, 17}, {26, 50, 18}, {27, 51, 19}, {27, 51, 19}, {26, 50, 18}, {
      23, 47, 13}, {21, 45, 13}, {19, 43, 11}, {18, 36, 10}, {18, 36, 10}, {
      17, 38, 7}, {19, 41, 5}, {20, 45, 3}, {23, 51, 3}, {28, 57, 3}, {29, 60,
       1}, {38, 72, 12}, {39, 75, 13}, {41, 76, 18}, {41, 79, 22}, {41, 80, 
      25}, {41, 80, 27}, {38, 78, 28}, {38, 76, 29}, {34, 65, 23}, {35, 61, 
      24}, {32, 57, 25}, {29, 54, 25}, {26, 48, 25}, {22, 43, 24}, {21, 39, 
      25}, {20, 36, 25}, {16, 29, 19}, {15, 27, 15}, {13, 25, 11}, {12, 23, 
      6}, {13, 22, 1}, {14, 22, 0}, {15, 24, 0}, {13, 26, 0}, {10, 29, 1}, {7,
       30, 2}, {7, 30, 4}, {7, 30, 4}, {7, 29, 6}, {8, 30, 7}, {8, 30, 9}, {8,
       30, 9}, {13, 34, 17}, {13, 34, 17}, {13, 33, 21}, {13, 33, 21}, {13, 
      33, 22}, {12, 32, 21}, {12, 32, 23}, {14, 31, 25}, {17, 26, 25}, {17, 
      22, 25}, {13, 18, 21}, {10, 15, 18}, {8, 13, 16}, {7, 12, 15}, {8, 13, 
      16}, {8, 13, 16}, {10, 15, 18}, {10, 15, 18}, {10, 15, 18}, {10, 15, 
      18}, {10, 15, 18}, {10, 15, 18}, {10, 15, 18}, {10, 16, 16}, {16, 18, 
      17}, {16, 18, 17}, {15, 20, 16}, {16, 21, 17}, {16, 22, 18}, {15, 25, 
      17}, {16, 26, 17}, {14, 28, 15}, {16, 30, 15}, {16, 33, 15}, {17, 36, 
      17}, {19, 38, 18}, {20, 42, 19}, {23, 45, 22}, {24, 48, 22}, {25, 49, 
      25}, {25, 46, 29}, {22, 43, 28}, {18, 39, 24}, {14, 35, 20}, {13, 34, 
      19}, {15, 36, 21}, {19, 40, 23}, {21, 42, 23}, {31, 52, 33}, {34, 56, 
      33}, {41, 64, 38}, {50, 73, 44}, {63, 87, 55}, {76, 100, 66}, {86, 110, 
      74}, {92, 118, 73}, {88, 117, 59}, {91, 123, 58}, {96, 128, 61}, {97, 
      132, 64}, {94, 129, 61}, {85, 122, 53}, {74, 114, 44}, {67, 108, 40}, {
      65, 107, 43}, {69, 113, 52}, {77, 120, 66}, {84, 128, 77}, {88, 131, 
      86}, {86, 131, 92}, {83, 127, 92}, {81, 127, 81}, {69, 114, 45}, {65, 
      110, 29}, {60, 105, 20}, {60, 106, 16}, {67, 112, 21}, {73, 116, 24}, {
      75, 119, 24}, {76, 116, 27}, {79, 117, 32}, {73, 107, 31}, {66, 96, 
      34}, {62, 89, 38}, {62, 87, 48}, {62, 82, 55}, {58, 77, 58}, {51, 71, 
      60}, {56, 76, 75}, {55, 76, 81}, {54, 75, 80}, {53, 74, 79}, {52, 73, 
      78}, {51, 72, 77}, {50, 71, 76}, {50, 71, 76}, {47, 68, 73}, {46, 67, 
      72}, {44, 65, 70}, {43, 64, 69}, {40, 61, 66}, {39, 60, 65}, {37, 58, 
      63}, {36, 56, 63}, {33, 53, 62}, {33, 53, 64}, {32, 52, 63}, {31, 51, 
      62}, {30, 50, 61}, {29, 49, 60}, {28, 48, 59}, {28, 48, 59}, {31, 51, 
      62}, {31, 51, 62}, {31, 51, 62}, {31, 51, 62}, {31, 51, 62}, {31, 51, 
      62}, {31, 51, 62}, {31, 51, 60}, {35, 55, 62}, {35, 56, 61}, {36, 57, 
      62}, {37, 58, 63}, {38, 59, 64}, {39, 60, 65}, {40, 61, 66}, {40, 61, 
      66}, {43, 64, 69}, {44, 65, 70}, {44, 65, 70}, {45, 66, 71}, {46, 67, 
      72}, {47, 68, 73}, {48, 69, 74}, {49, 70, 75}, {52, 69, 76}, {52, 69, 
      76}, {52, 69, 76}, {52, 70, 74}, {52, 70, 74}, {52, 70, 72}, {52, 70, 
      70}, {52, 71, 69}, {51, 70, 68}, {51, 70, 66}, {52, 71, 65}, {55, 75, 
      66}, {59, 79, 70}, {64, 84, 73}, {69, 89, 78}, {72, 93, 78}, {81, 105, 
      81}, {87, 113, 84}, {96, 120, 94}, {98, 124, 95}, {99, 123, 97}, {99, 
      125, 96}, {104, 128, 102}, {107, 133, 104}, {108, 132, 106}, {107, 133, 
      104}, {107, 131, 105}, {103, 129, 100}, {100, 124, 98}, {94, 120, 91}, {
      90, 114, 88}, {86, 112, 87}, {81, 104, 88}, {79, 103, 90}, {79, 101, 
      89}, {77, 101, 88}, {77, 99, 87}, {75, 99, 86}, {76, 98, 86}, {74, 98, 
      85}, {76, 98, 86}, {75, 99, 86}, {76, 98, 86}, {75, 99, 86}, {76, 98, 
      86}, {75, 99, 86}, {76, 98, 86}, {75, 99, 86}, {71, 94, 84}, {71, 97, 
      86}, {73, 99, 90}, {76, 103, 94}, {80, 107, 100}, {81, 111, 103}, {83, 
      114, 108}, {84, 115, 110}, {86, 118, 115}, {86, 121, 117}, {88, 124, 
      122}, {88, 127, 126}, {89, 127, 128}, {88, 128, 128}, {87, 127, 129}, {
      87, 125, 126}, {94, 126, 125}, {95, 125, 123}, {95, 126, 121}, {98, 127,
       122}, {101, 131, 123}, {107, 135, 123}, {112, 139, 122}, {117, 142, 
      121}, {118, 142, 116}, {119, 142, 113}, {121, 145, 111}, {125, 147, 
      109}, {128, 149, 110}, {130, 151, 108}, {132, 154, 108}, {136, 154, 
      104}, {141, 155, 96}, {142, 154, 92}, {137, 151, 90}, {133, 147, 88}, {
      126, 141, 86}, {117, 134, 82}, {111, 127, 80}, {105, 124, 79}, {101, 
      119, 81}, {98, 118, 83}, {93, 114, 83}, {89, 109, 82}, {82, 104, 81}, {
      77, 99, 78}, {73, 96, 76}, {70, 94, 78}, {64, 91, 82}, {64, 94, 86}, {
      69, 96, 89}, {70, 100, 92}, {74, 101, 94}, {72, 102, 94}, {73, 100, 
      93}, {70, 100, 92}, {70, 97, 90}, {67, 97, 89}, {67, 94, 87}, {64, 94, 
      86}, {67, 94, 87}, {66, 96, 88}, {71, 98, 91}, {70, 100, 92}, {78, 105, 
      98}, {77, 107, 99}, {79, 106, 99}, {77, 107, 99}, {79, 106, 99}, {77, 
      107, 99}, {79, 106, 99}, {77, 107, 99}, {76, 103, 96}, {73, 103, 95}, {
      75, 102, 95}, {71, 101, 93}, {72, 99, 92}, {69, 99, 91}, {70, 97, 90}, {
      70, 97, 88}, {68, 91, 81}, {70, 94, 81}, {73, 95, 83}, {75, 99, 86}, {
      79, 101, 89}, {81, 105, 92}, {84, 106, 94}, {85, 109, 96}, {96, 118, 
      106}, {97, 121, 108}, {101, 123, 111}, {104, 128, 115}, {107, 129, 
      117}, {106, 130, 117}, {107, 129, 117}, {105, 129, 116}, {101, 129, 
      115}, {98, 129, 114}, {99, 127, 113}, {95, 126, 111}, {95, 123, 109}, {
      91, 122, 107}, {91, 119, 105}, {88, 119, 104}, {88, 116, 102}, {85, 116,
       101}, {85, 113, 99}, {80, 111, 96}, {79, 107, 93}, {74, 105, 90}, {73, 
      101, 87}, {70, 100, 88}, {75, 102, 95}, {73, 103, 95}, {75, 102, 95}, {
      73, 103, 95}, {75, 102, 95}, {73, 103, 95}, {75, 102, 95}, {73, 103, 
      95}, {81, 108, 101}, {78, 108, 100}, {80, 107, 100}, {77, 107, 99}, {78,
       105, 98}, {75, 105, 97}, {76, 103, 96}, {77, 102, 96}, {79, 100, 93}, {
      78, 98, 89}, {77, 96, 90}, {74, 94, 85}, {71, 90, 84}, {69, 89, 80}, {
      67, 86, 80}, {66, 86, 77}, {64, 83, 77}, {63, 83, 74}, {63, 82, 76}, {
      62, 82, 73}, {61, 80, 74}, {60, 80, 71}, {59, 78, 72}, {57, 78, 71}, {
      58, 79, 72}, {57, 80, 74}, {57, 79, 77}, {57, 78, 81}, {57, 77, 86}, {
      57, 77, 86}, {57, 77, 86}, {56, 77, 80}, {65, 88, 80}, {60, 85, 63}, {
      50, 78, 37}, {51, 82, 22}, {78, 113, 31}, {117, 155, 56}, {138, 178, 
      66}, {139, 182, 51}, {121, 164, 14}, {111, 156, 0}, {102, 147, 0}, {104,
       149, 0}, {117, 162, 0}, {130, 175, 12}, {136, 180, 21}, {137, 181, 
      26}, {145, 187, 39}, {125, 166, 26}, {105, 144, 15}, {100, 138, 17}, {
      105, 141, 31}, {101, 136, 34}, {82, 116, 21}, {63, 94, 18}, {76, 99, 
      57}, {80, 100, 73}, {89, 109, 82}, {102, 122, 97}, {117, 137, 112}, {
      132, 151, 129}, {145, 164, 144}, {152, 171, 151}, {173, 192, 173}, {176,
       194, 178}, {180, 198, 182}, {185, 203, 187}, {189, 207, 193}, {192, 
      210, 196}, {193, 211, 199}, {193, 211, 199}, {192, 209, 199}, {192, 209,
       199}, {193, 210, 200}, {192, 212, 203}, {188, 211, 201}, {184, 210, 
      201}, {178, 208, 200}, {175, 206, 200}, {172, 205, 198}, {167, 204, 
      197}, {161, 200, 195}, {155, 196, 192}, {149, 191, 187}, {142, 187, 
      184}, {137, 183, 180}, {135, 181, 179}, {128, 170, 169}, {126, 168, 
      167}, {124, 166, 165}, {121, 163, 162}, {120, 162, 161}, {121, 163, 
      162}, {122, 164, 163}, {123, 165, 164}, {112, 154, 153}, {110, 152, 
      151}, {108, 150, 149}, {104, 146, 145}, {100, 142, 141}, {96, 138, 
      137}, {94, 136, 135}, {92, 134, 132}, {96, 138, 134}, {95, 138, 131}, {
      93, 136, 129}, {92, 135, 128}, {93, 136, 129}, {95, 138, 131}, {97, 140,
       133}, {99, 142, 135}, {102, 145, 138}, {102, 145, 138}, {104, 147, 
      140}, {105, 148, 141}, {103, 146, 139}, {91, 134, 127}, {73, 116, 
      109}, {63, 100, 93}, {58, 81, 75}, {49, 64, 59}, {30, 45, 40}, {15, 30, 
      25}, {11, 22, 18}, {7, 18, 14}, {4, 13, 10}, {1, 10, 7}, {5, 9, 8}, {5, 
      9, 8}, {7, 7, 7}, {6, 6, 6}, {6, 4, 5}, {5, 3, 4}, {5, 3, 4}, {4, 2, 
      3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 
      2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}}, {{17, 29, 25}, {17, 29, 25}, {17, 29, 25}, {17, 29, 25}, {17,
       29, 25}, {17, 29, 25}, {17, 29, 25}, {17, 29, 25}, {17, 29, 25}, {18, 
      30, 26}, {19, 31, 27}, {19, 31, 27}, {21, 33, 29}, {21, 33, 29}, {22, 
      34, 30}, {24, 35, 31}, {25, 34, 31}, {26, 32, 30}, {26, 32, 30}, {25, 
      31, 29}, {24, 30, 28}, {23, 29, 27}, {22, 28, 26}, {22, 28, 26}, {18, 
      24, 22}, {18, 24, 22}, {17, 23, 21}, {15, 21, 19}, {14, 20, 18}, {13, 
      19, 17}, {12, 18, 16}, {11, 17, 15}, {12, 21, 18}, {13, 22, 19}, {14, 
      25, 21}, {16, 27, 23}, {18, 30, 26}, {19, 34, 29}, {21, 36, 31}, {21, 
      38, 32}, {28, 47, 41}, {29, 50, 43}, {33, 54, 47}, {37, 60, 52}, {41, 
      67, 58}, {46, 72, 63}, {49, 76, 67}, {51, 78, 69}, {57, 83, 72}, {60, 
      86, 73}, {64, 91, 72}, {70, 98, 73}, {74, 103, 72}, {76, 106, 68}, {77, 
      108, 64}, {78, 110, 60}, {77, 110, 55}, {77, 110, 53}, {78, 111, 54}, {
      77, 110, 55}, {75, 108, 55}, {72, 104, 54}, {68, 100, 51}, {65, 98, 
      55}, {58, 92, 59}, {55, 89, 62}, {52, 86, 61}, {49, 83, 59}, {47, 80, 
      59}, {47, 80, 61}, {47, 79, 64}, {48, 80, 67}, {52, 83, 75}, {52, 83, 
      77}, {51, 81, 81}, {52, 82, 84}, {54, 83, 87}, {57, 86, 92}, {61, 90, 
      98}, {60, 93, 102}, {56, 96, 106}, {55, 99, 108}, {59, 102, 111}, {62, 
      103, 109}, {62, 102, 104}, {61, 97, 97}, {57, 92, 86}, {57, 89, 78}, {
      49, 80, 64}, {48, 76, 54}, {45, 69, 43}, {38, 61, 32}, {34, 55, 22}, {
      30, 50, 13}, {29, 47, 9}, {26, 46, 9}, {27, 48, 15}, {25, 49, 17}, {25, 
      48, 19}, {26, 49, 20}, {27, 50, 21}, {27, 50, 21}, {28, 51, 22}, {28, 
      51, 22}, {25, 49, 17}, {26, 50, 18}, {27, 51, 19}, {26, 50, 18}, {25, 
      49, 17}, {22, 46, 14}, {19, 42, 13}, {17, 40, 11}, {18, 36, 10}, {18, 
      37, 9}, {18, 39, 8}, {20, 42, 4}, {22, 47, 5}, {26, 54, 5}, {30, 59, 
      5}, {32, 63, 4}, {42, 76, 15}, {42, 78, 16}, {44, 80, 19}, {43, 81, 
      22}, {41, 80, 25}, {40, 79, 26}, {36, 76, 24}, {37, 73, 27}, {32, 60, 
      20}, {32, 58, 23}, {29, 54, 24}, {27, 50, 22}, {24, 46, 23}, {23, 42, 
      23}, {21, 37, 24}, {22, 35, 25}, {14, 26, 16}, {13, 23, 12}, {11, 22, 
      8}, {12, 21, 2}, {12, 20, 0}, {13, 22, 0}, {15, 24, 0}, {13, 26, 0}, {7,
       26, 0}, {4, 27, 0}, {5, 28, 2}, {6, 29, 3}, {6, 28, 5}, {7, 29, 6}, {7,
       29, 8}, {8, 30, 9}, {17, 38, 21}, {16, 37, 20}, {16, 36, 24}, {15, 35, 
      23}, {14, 34, 23}, {14, 34, 23}, {13, 33, 24}, {15, 32, 26}, {17, 25, 
      27}, {17, 22, 25}, {13, 18, 22}, {10, 15, 18}, {8, 13, 17}, {7, 12, 
      15}, {8, 13, 17}, {8, 13, 16}, {9, 14, 18}, {9, 14, 17}, {9, 14, 18}, {
      9, 14, 17}, {9, 14, 18}, {9, 14, 17}, {9, 14, 18}, {9, 14, 17}, {15, 16,
       20}, {15, 16, 18}, {14, 18, 19}, {15, 19, 18}, {15, 21, 19}, {14, 23, 
      18}, {15, 25, 17}, {13, 26, 16}, {13, 27, 14}, {12, 29, 13}, {12, 30, 
      14}, {14, 33, 14}, {13, 34, 15}, {15, 37, 16}, {15, 39, 17}, {16, 39, 
      19}, {14, 35, 20}, {12, 32, 21}, {8, 28, 17}, {6, 26, 14}, {6, 26, 
      14}, {9, 30, 15}, {14, 35, 18}, {16, 37, 20}, {26, 47, 28}, {30, 52, 
      31}, {37, 59, 36}, {48, 71, 45}, {59, 82, 56}, {71, 94, 66}, {80, 103, 
      75}, {85, 110, 71}, {86, 115, 59}, {92, 122, 58}, {101, 132, 65}, {105, 
      137, 70}, {102, 135, 66}, {89, 125, 53}, {76, 114, 41}, {65, 105, 34}, {
      64, 105, 37}, {69, 111, 47}, {77, 118, 60}, {82, 125, 72}, {85, 126, 
      82}, {82, 124, 86}, {77, 118, 84}, {74, 116, 76}, {69, 110, 52}, {62, 
      105, 36}, {57, 101, 26}, {60, 103, 23}, {70, 112, 26}, {80, 123, 33}, {
      88, 129, 35}, {91, 131, 35}, {98, 134, 44}, {92, 126, 42}, {85, 115, 
      41}, {80, 109, 45}, {80, 104, 54}, {76, 99, 57}, {69, 90, 57}, {63, 82, 
      62}, {58, 78, 76}, {56, 77, 82}, {55, 76, 81}, {53, 74, 79}, {52, 73, 
      78}, {50, 71, 76}, {49, 70, 75}, {48, 69, 74}, {47, 68, 73}, {46, 67, 
      72}, {44, 65, 70}, {43, 64, 69}, {40, 61, 66}, {39, 60, 65}, {37, 58, 
      63}, {36, 56, 63}, {33, 53, 62}, {33, 53, 64}, {32, 52, 63}, {31, 51, 
      62}, {30, 50, 61}, {29, 49, 60}, {28, 48, 59}, {28, 48, 59}, {31, 51, 
      62}, {31, 51, 62}, {31, 51, 62}, {31, 51, 62}, {31, 51, 62}, {31, 51, 
      62}, {31, 51, 62}, {31, 51, 60}, {34, 54, 61}, {34, 55, 60}, {35, 56, 
      61}, {36, 57, 62}, {37, 58, 63}, {38, 59, 64}, {39, 60, 65}, {39, 60, 
      65}, {42, 63, 68}, {43, 64, 69}, {43, 64, 69}, {44, 65, 70}, {45, 66, 
      71}, {46, 67, 72}, {47, 68, 73}, {47, 68, 73}, {52, 69, 77}, {52, 69, 
      77}, {52, 69, 77}, {52, 69, 76}, {52, 69, 76}, {52, 70, 74}, {52, 70, 
      72}, {52, 70, 70}, {50, 68, 68}, {50, 69, 67}, {51, 70, 66}, {53, 72, 
      66}, {58, 77, 71}, {63, 83, 74}, {68, 88, 79}, {70, 93, 77}, {79, 104, 
      82}, {85, 111, 84}, {93, 119, 92}, {95, 121, 94}, {95, 121, 94}, {95, 
      121, 94}, {98, 124, 97}, {102, 128, 101}, {100, 126, 99}, {100, 126, 
      99}, {98, 124, 97}, {95, 121, 94}, {90, 116, 89}, {84, 110, 83}, {79, 
      105, 78}, {76, 101, 79}, {70, 94, 81}, {70, 93, 85}, {69, 92, 84}, {68, 
      91, 83}, {67, 90, 82}, {66, 89, 81}, {65, 88, 80}, {65, 88, 80}, {62, 
      85, 77}, {62, 85, 77}, {62, 85, 77}, {62, 85, 77}, {62, 85, 77}, {62, 
      85, 77}, {62, 85, 77}, {60, 86, 77}, {59, 84, 78}, {59, 86, 79}, {63, 
      90, 85}, {65, 94, 89}, {70, 99, 95}, {73, 104, 99}, {75, 107, 104}, {75,
       109, 108}, {77, 111, 112}, {78, 114, 114}, {79, 117, 120}, {81, 121, 
      123}, {83, 122, 127}, {82, 123, 127}, {81, 122, 128}, {82, 121, 126}, {
      86, 119, 124}, {89, 119, 121}, {90, 120, 122}, {91, 121, 119}, {95, 124,
       120}, {99, 129, 119}, {106, 134, 120}, {109, 136, 117}, {113, 138, 
      116}, {115, 140, 111}, {118, 142, 110}, {121, 145, 109}, {125, 147, 
      108}, {129, 150, 107}, {131, 152, 109}, {134, 154, 103}, {138, 154, 
      92}, {141, 153, 89}, {137, 151, 89}, {133, 147, 86}, {126, 141, 86}, {
      118, 135, 83}, {112, 128, 81}, {107, 126, 81}, {101, 119, 81}, {97, 117,
       82}, {91, 111, 83}, {85, 105, 80}, {77, 99, 78}, {71, 92, 73}, {65, 88,
       70}, {62, 86, 72}, {58, 85, 78}, {57, 86, 81}, {59, 88, 84}, {61, 90, 
      85}, {63, 92, 88}, {64, 93, 88}, {65, 94, 90}, {65, 94, 89}, {65, 94, 
      90}, {63, 92, 87}, {61, 90, 86}, {59, 88, 83}, {58, 87, 83}, {59, 88, 
      83}, {60, 89, 85}, {62, 91, 86}, {69, 98, 94}, {69, 98, 93}, {69, 98, 
      94}, {70, 99, 94}, {71, 100, 96}, {71, 100, 95}, {72, 101, 97}, {72, 
      101, 96}, {72, 101, 97}, {71, 100, 95}, {70, 99, 95}, {68, 97, 92}, {66,
       95, 91}, {65, 94, 89}, {64, 93, 89}, {63, 92, 87}, {60, 86, 77}, {64, 
      87, 79}, {66, 89, 81}, {70, 93, 85}, {74, 97, 89}, {77, 100, 92}, {80, 
      103, 95}, {81, 104, 96}, {95, 118, 110}, {97, 120, 112}, {100, 123, 
      115}, {104, 127, 119}, {106, 129, 121}, {106, 129, 121}, {106, 129, 
      121}, {103, 129, 120}, {99, 126, 117}, {96, 126, 116}, {94, 124, 114}, {
      91, 121, 111}, {88, 118, 108}, {86, 116, 106}, {84, 114, 104}, {83, 113,
       103}, {84, 114, 104}, {83, 113, 103}, {80, 110, 100}, {78, 108, 98}, {
      74, 104, 94}, {72, 102, 92}, {69, 99, 89}, {68, 98, 88}, {65, 94, 89}, {
      65, 94, 89}, {65, 94, 90}, {65, 94, 89}, {65, 94, 90}, {65, 94, 89}, {
      65, 94, 90}, {65, 94, 89}, {69, 98, 94}, {69, 98, 93}, {68, 97, 93}, {
      67, 96, 91}, {66, 95, 91}, {65, 94, 89}, {64, 93, 89}, {66, 93, 88}, {
      68, 89, 84}, {68, 87, 81}, {65, 84, 78}, {62, 81, 75}, {58, 77, 71}, {
      55, 74, 68}, {52, 71, 65}, {51, 70, 64}, {53, 72, 66}, {53, 72, 66}, {
      52, 71, 65}, {51, 70, 64}, {50, 69, 63}, {49, 68, 62}, {48, 67, 61}, {
      47, 68, 63}, {46, 66, 64}, {45, 67, 65}, {47, 68, 71}, {49, 69, 76}, {
      51, 71, 80}, {52, 72, 81}, {54, 74, 81}, {55, 77, 75}, {49, 73, 59}, {
      50, 77, 44}, {49, 80, 23}, {57, 92, 12}, {86, 124, 21}, {122, 163, 
      41}, {137, 181, 42}, {132, 178, 27}, {120, 165, 2}, {109, 155, 0}, {100,
       146, 0}, {106, 153, 0}, {125, 172, 0}, {142, 188, 17}, {149, 195, 
      26}, {148, 193, 28}, {148, 192, 33}, {129, 172, 20}, {114, 155, 14}, {
      116, 156, 23}, {128, 167, 42}, {128, 165, 49}, {109, 145, 35}, {88, 121,
       34}, {67, 91, 43}, {73, 93, 66}, {83, 103, 76}, {99, 119, 92}, {119, 
      138, 116}, {139, 158, 136}, {156, 175, 155}, {166, 185, 166}, {176, 194,
       178}, {179, 197, 183}, {183, 201, 187}, {188, 206, 194}, {191, 209, 
      197}, {193, 210, 200}, {194, 211, 203}, {194, 211, 203}, {191, 208, 
      198}, {190, 210, 199}, {190, 210, 201}, {188, 209, 200}, {185, 208, 
      200}, {178, 205, 198}, {171, 202, 196}, {168, 200, 195}, {161, 198, 
      191}, {156, 197, 191}, {150, 192, 188}, {141, 188, 182}, {132, 181, 
      177}, {125, 176, 171}, {120, 172, 168}, {118, 168, 167}, {108, 156, 
      156}, {109, 155, 155}, {106, 151, 154}, {104, 150, 150}, {103, 148, 
      151}, {103, 149, 149}, {104, 149, 152}, {105, 151, 151}, {96, 141, 
      144}, {95, 141, 141}, {93, 138, 141}, {91, 137, 137}, {88, 133, 136}, {
      85, 131, 131}, {83, 128, 131}, {82, 128, 128}, {83, 129, 126}, {82, 129,
       123}, {82, 128, 125}, {82, 129, 123}, {83, 129, 126}, {86, 133, 127}, {
      89, 135, 132}, {91, 138, 132}, {97, 143, 140}, {96, 143, 137}, {96, 142,
       139}, {97, 144, 138}, {94, 140, 137}, {83, 130, 124}, {67, 113, 110}, {
      59, 98, 93}, {56, 79, 73}, {48, 63, 58}, {30, 45, 40}, {16, 31, 26}, {
      11, 22, 18}, {6, 17, 13}, {1, 10, 7}, {0, 6, 3}, {4, 8, 7}, {3, 7, 6}, {
      5, 5, 5}, {4, 4, 4}, {4, 2, 3}, {3, 1, 2}, {3, 1, 2}, {2, 0, 1}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
      1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 
      1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}}, {{14, 26, 22}, {14, 26, 22}, {14, 26, 22}, {14, 26, 22}, {14, 26, 
      22}, {14, 26, 22}, {14, 26, 22}, {14, 26, 22}, {14, 26, 22}, {14, 26, 
      22}, {15, 27, 23}, {16, 28, 24}, {17, 29, 25}, {18, 30, 26}, {19, 31, 
      27}, {20, 31, 27}, {22, 28, 24}, {23, 28, 24}, {22, 27, 23}, {21, 26, 
      22}, {20, 25, 21}, {19, 24, 20}, {18, 23, 19}, {18, 23, 19}, {15, 20, 
      16}, {15, 20, 16}, {14, 19, 15}, {14, 19, 15}, {13, 18, 14}, {12, 17, 
      13}, {12, 17, 13}, {11, 17, 13}, {12, 21, 16}, {14, 23, 18}, {15, 26, 
      20}, {18, 29, 23}, {21, 34, 27}, {22, 37, 30}, {24, 39, 32}, {25, 42, 
      34}, {32, 52, 43}, {33, 54, 45}, {36, 57, 48}, {40, 63, 53}, {43, 69, 
      58}, {47, 73, 62}, {50, 78, 66}, {51, 78, 69}, {57, 82, 76}, {62, 85, 
      77}, {66, 90, 76}, {72, 97, 76}, {76, 102, 75}, {78, 105, 70}, {79, 107,
       66}, {80, 109, 61}, {81, 111, 59}, {82, 112, 58}, {82, 112, 58}, {81, 
      111, 57}, {79, 109, 57}, {76, 106, 56}, {73, 102, 54}, {69, 100, 56}, {
      64, 96, 59}, {60, 93, 62}, {56, 89, 60}, {52, 85, 58}, {50, 82, 58}, {
      49, 81, 58}, {49, 80, 62}, {50, 81, 66}, {52, 82, 72}, {52, 82, 74}, {
      51, 80, 78}, {52, 80, 81}, {54, 82, 86}, {57, 84, 91}, {61, 88, 97}, {
      59, 92, 99}, {56, 97, 101}, {54, 100, 100}, {57, 101, 102}, {59, 101, 
      99}, {57, 98, 92}, {55, 92, 84}, {51, 87, 75}, {50, 83, 66}, {45, 74, 
      54}, {44, 70, 45}, {40, 63, 34}, {35, 56, 23}, {32, 49, 13}, {29, 45, 
      6}, {28, 43, 2}, {26, 42, 3}, {26, 48, 12}, {25, 49, 15}, {26, 50, 
      18}, {27, 51, 19}, {28, 52, 20}, {30, 54, 22}, {30, 54, 22}, {31, 55, 
      23}, {28, 51, 22}, {29, 52, 23}, {29, 52, 23}, {28, 51, 22}, {26, 49, 
      20}, {22, 45, 16}, {18, 41, 13}, {16, 39, 10}, {20, 38, 12}, {20, 39, 
      9}, {20, 41, 8}, {23, 45, 6}, {26, 52, 5}, {30, 58, 7}, {35, 64, 8}, {
      37, 68, 8}, {44, 79, 15}, {44, 80, 16}, {44, 80, 18}, {42, 80, 19}, {39,
       78, 21}, {37, 76, 21}, {32, 72, 19}, {32, 68, 20}, {28, 56, 18}, {29, 
      53, 21}, {27, 50, 21}, {24, 47, 21}, {24, 43, 23}, {22, 39, 23}, {20, 
      36, 23}, {21, 34, 24}, {12, 24, 12}, {12, 23, 9}, {12, 20, 5}, {12, 19, 
      1}, {13, 21, 0}, {16, 22, 0}, {18, 25, 0}, {17, 28, 0}, {8, 27, 0}, {5, 
      28, 0}, {6, 29, 3}, {8, 31, 5}, {9, 31, 8}, {10, 32, 9}, {11, 33, 12}, {
      12, 34, 13}, {21, 42, 25}, {20, 41, 24}, {19, 39, 27}, {18, 38, 26}, {
      17, 37, 26}, {15, 35, 24}, {14, 34, 25}, {16, 33, 27}, {17, 25, 27}, {
      17, 22, 26}, {13, 18, 24}, {10, 15, 19}, {8, 13, 19}, {7, 12, 16}, {8, 
      13, 19}, {8, 13, 17}, {8, 13, 19}, {8, 13, 17}, {8, 13, 19}, {8, 13, 
      17}, {8, 13, 19}, {8, 13, 17}, {8, 13, 19}, {8, 13, 17}, {14, 15, 20}, {
      14, 15, 19}, {13, 17, 20}, {14, 18, 19}, {14, 20, 20}, {13, 22, 19}, {
      14, 23, 20}, {12, 25, 18}, {12, 25, 16}, {10, 26, 15}, {9, 27, 13}, {10,
       28, 12}, {8, 29, 12}, {8, 29, 10}, {8, 31, 11}, {8, 31, 13}, {9, 29, 
      18}, {7, 27, 18}, {4, 24, 15}, {3, 23, 12}, {5, 25, 13}, {9, 30, 15}, {
      14, 35, 18}, {18, 39, 22}, {25, 46, 27}, {29, 50, 31}, {38, 60, 39}, {
      49, 71, 50}, {60, 82, 61}, {69, 91, 70}, {76, 98, 77}, {80, 104, 72}, {
      90, 117, 64}, {96, 126, 62}, {107, 138, 71}, {112, 145, 76}, {110, 143, 
      72}, {97, 133, 59}, {82, 120, 45}, {71, 111, 38}, {70, 110, 39}, {73, 
      114, 48}, {76, 117, 57}, {77, 120, 66}, {77, 119, 73}, {72, 114, 76}, {
      66, 107, 73}, {62, 104, 68}, {71, 110, 65}, {67, 106, 53}, {63, 103, 
      43}, {69, 108, 41}, {81, 122, 44}, {97, 137, 51}, {106, 145, 52}, {109, 
      149, 52}, {115, 152, 56}, {110, 145, 53}, {103, 135, 50}, {101, 129, 
      54}, {99, 124, 59}, {94, 117, 61}, {85, 107, 60}, {77, 98, 67}, {60, 81,
       74}, {58, 79, 84}, {56, 77, 82}, {54, 75, 80}, {51, 72, 77}, {49, 70, 
      75}, {47, 68, 73}, {46, 67, 72}, {47, 68, 73}, {46, 67, 72}, {44, 65, 
      70}, {43, 64, 69}, {40, 61, 66}, {39, 60, 65}, {37, 58, 63}, {36, 56, 
      63}, {33, 53, 62}, {33, 53, 64}, {32, 52, 63}, {31, 51, 62}, {30, 50, 
      61}, {29, 49, 60}, {28, 48, 59}, {28, 48, 59}, {31, 51, 62}, {31, 51, 
      62}, {31, 51, 62}, {31, 51, 62}, {31, 51, 62}, {31, 51, 62}, {31, 51, 
      62}, {31, 51, 60}, {33, 53, 60}, {33, 54, 59}, {34, 55, 60}, {35, 56, 
      61}, {36, 57, 62}, {37, 58, 63}, {38, 59, 64}, {38, 59, 64}, {41, 62, 
      67}, {41, 62, 67}, {42, 63, 68}, {43, 64, 69}, {44, 65, 70}, {45, 66, 
      71}, {46, 67, 72}, {46, 67, 72}, {52, 69, 77}, {52, 69, 77}, {52, 69, 
      77}, {52, 69, 76}, {52, 69, 76}, {52, 70, 74}, {52, 70, 74}, {52, 70, 
      72}, {49, 67, 67}, {49, 68, 66}, {50, 69, 65}, {52, 71, 65}, {56, 75, 
      69}, {62, 82, 73}, {66, 86, 77}, {68, 90, 77}, {77, 102, 81}, {81, 109, 
      84}, {88, 116, 91}, {90, 118, 93}, {89, 117, 92}, {88, 116, 91}, {91, 
      119, 94}, {95, 123, 98}, {90, 118, 93}, {90, 118, 93}, {88, 116, 91}, {
      84, 112, 87}, {78, 106, 81}, {72, 100, 75}, {66, 94, 69}, {63, 91, 
      69}, {60, 86, 75}, {60, 85, 79}, {59, 84, 78}, {58, 83, 77}, {57, 82, 
      76}, {56, 81, 75}, {55, 80, 74}, {55, 80, 74}, {51, 76, 70}, {51, 76, 
      70}, {51, 76, 70}, {51, 76, 70}, {51, 76, 70}, {51, 76, 70}, {51, 76, 
      70}, {51, 76, 72}, {49, 78, 74}, {51, 80, 76}, {54, 83, 79}, {57, 87, 
      85}, {62, 92, 92}, {65, 97, 96}, {67, 101, 102}, {67, 102, 104}, {64, 
      102, 105}, {65, 105, 107}, {69, 108, 115}, {72, 113, 119}, {72, 115, 
      122}, {73, 116, 123}, {73, 116, 123}, {74, 114, 122}, {77, 111, 120}, {
      80, 111, 116}, {80, 111, 116}, {82, 113, 115}, {86, 116, 114}, {91, 120,
       115}, {97, 124, 115}, {101, 128, 113}, {109, 134, 113}, {110, 136, 
      109}, {114, 139, 109}, {118, 142, 106}, {121, 146, 106}, {127, 150, 
      106}, {129, 152, 108}, {133, 153, 102}, {137, 153, 91}, {139, 151, 
      85}, {136, 151, 86}, {132, 146, 84}, {127, 142, 85}, {119, 136, 82}, {
      113, 129, 82}, {108, 127, 82}, {101, 119, 81}, {96, 115, 83}, {90, 110, 
      83}, {83, 102, 80}, {74, 95, 76}, {68, 89, 72}, {62, 85, 69}, {58, 82, 
      69}, {53, 82, 77}, {52, 83, 78}, {52, 82, 80}, {53, 84, 79}, {54, 84, 
      82}, {56, 87, 82}, {58, 88, 86}, {59, 90, 85}, {59, 89, 87}, {57, 88, 
      83}, {55, 85, 83}, {53, 84, 79}, {53, 83, 81}, {53, 84, 79}, {55, 85, 
      83}, {56, 87, 82}, {59, 89, 87}, {59, 90, 85}, {60, 90, 88}, {62, 93, 
      88}, {63, 93, 91}, {64, 95, 90}, {65, 95, 93}, {66, 97, 92}, {66, 96, 
      94}, {66, 97, 92}, {64, 94, 92}, {62, 93, 88}, {59, 89, 87}, {57, 88, 
      83}, {55, 85, 83}, {55, 84, 80}, {58, 83, 79}, {59, 84, 78}, {63, 88, 
      82}, {67, 92, 86}, {71, 96, 90}, {75, 100, 94}, {78, 103, 97}, {80, 105,
       99}, {93, 118, 112}, {95, 120, 114}, {98, 123, 117}, {102, 127, 121}, {
      104, 129, 123}, {104, 129, 123}, {104, 129, 123}, {102, 129, 122}, {96, 
      126, 118}, {94, 125, 117}, {92, 123, 115}, {88, 119, 111}, {85, 116, 
      108}, {82, 113, 105}, {79, 110, 102}, {78, 109, 101}, {76, 107, 99}, {
      75, 106, 98}, {73, 104, 96}, {70, 101, 93}, {67, 98, 90}, {64, 95, 
      87}, {62, 93, 85}, {60, 91, 85}, {56, 87, 82}, {56, 87, 82}, {56, 86, 
      84}, {56, 87, 82}, {56, 86, 84}, {56, 87, 82}, {56, 86, 84}, {56, 87, 
      82}, {58, 88, 86}, {57, 88, 83}, {56, 86, 84}, {55, 86, 81}, {54, 84, 
      82}, {53, 84, 79}, {53, 83, 81}, {55, 81, 78}, {57, 78, 73}, {56, 75, 
      71}, {54, 73, 69}, {50, 69, 65}, {46, 65, 61}, {43, 62, 58}, {40, 59, 
      55}, {39, 58, 54}, {44, 63, 59}, {43, 62, 58}, {43, 62, 58}, {42, 61, 
      57}, {41, 60, 56}, {40, 59, 55}, {39, 58, 54}, {38, 58, 56}, {36, 56, 
      55}, {37, 58, 61}, {39, 60, 65}, {42, 62, 71}, {45, 65, 76}, {48, 68, 
      77}, {51, 72, 77}, {52, 75, 69}, {36, 61, 39}, {56, 85, 41}, {73, 106, 
      35}, {83, 120, 24}, {98, 140, 16}, {119, 165, 17}, {128, 176, 12}, {125,
       174, 4}, {120, 166, 0}, {110, 156, 0}, {100, 146, 0}, {101, 147, 0}, {
      113, 159, 0}, {125, 171, 0}, {130, 176, 7}, {131, 177, 9}, {135, 180, 
      19}, {120, 164, 9}, {108, 150, 2}, {114, 155, 15}, {131, 171, 39}, {139,
       177, 55}, {131, 169, 50}, {118, 152, 58}, {65, 92, 41}, {69, 92, 63}, {
      78, 101, 73}, {92, 115, 87}, {111, 133, 110}, {131, 153, 130}, {149, 
      171, 150}, {160, 181, 162}, {178, 199, 182}, {181, 202, 187}, {185, 205,
       193}, {189, 209, 198}, {191, 211, 202}, {193, 213, 204}, {193, 212, 
      206}, {192, 211, 205}, {189, 209, 200}, {189, 209, 200}, {188, 207, 
      201}, {184, 207, 199}, {178, 203, 197}, {171, 201, 193}, {164, 197, 
      190}, {159, 194, 188}, {151, 190, 185}, {146, 188, 184}, {137, 184, 
      178}, {127, 178, 173}, {118, 170, 166}, {109, 164, 159}, {102, 158, 
      155}, {100, 155, 152}, {93, 143, 144}, {93, 141, 143}, {90, 138, 142}, {
      88, 136, 138}, {87, 135, 139}, {87, 135, 137}, {88, 136, 140}, {89, 137,
       139}, {86, 134, 138}, {86, 134, 136}, {85, 133, 137}, {84, 132, 134}, {
      82, 130, 134}, {81, 129, 131}, {80, 128, 132}, {79, 127, 129}, {75, 124,
       121}, {74, 123, 119}, {74, 123, 120}, {74, 123, 119}, {75, 124, 121}, {
      78, 127, 123}, {81, 130, 127}, {83, 132, 128}, {91, 140, 137}, {89, 138,
       134}, {88, 137, 134}, {88, 137, 133}, {85, 134, 131}, {75, 124, 120}, {
      60, 109, 106}, {54, 95, 91}, {52, 74, 71}, {45, 60, 55}, {29, 44, 39}, {
      16, 31, 26}, {12, 23, 19}, {6, 17, 13}, {1, 10, 7}, {0, 5, 2}, {4, 8, 
      7}, {3, 7, 6}, {5, 5, 5}, {4, 4, 4}, {4, 2, 3}, {3, 1, 2}, {3, 1, 2}, {
      2, 0, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {
      2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}}, {{12, 24, 20}, {12, 24, 20}, {12, 24, 20}, {12, 24, 
      20}, {12, 24, 20}, {12, 24, 20}, {12, 24, 20}, {12, 24, 20}, {11, 23, 
      19}, {11, 23, 19}, {12, 24, 20}, {13, 25, 21}, {14, 26, 22}, {15, 27, 
      23}, {15, 27, 23}, {17, 28, 24}, {20, 26, 22}, {20, 25, 21}, {20, 25, 
      21}, {19, 24, 20}, {18, 23, 19}, {17, 22, 18}, {16, 21, 17}, {15, 20, 
      16}, {13, 18, 14}, {13, 18, 14}, {13, 18, 14}, {13, 18, 14}, {13, 18, 
      14}, {13, 18, 14}, {13, 18, 14}, {13, 18, 14}, {17, 23, 19}, {17, 26, 
      21}, {18, 29, 23}, {22, 33, 27}, {25, 38, 31}, {27, 42, 35}, {30, 45, 
      38}, {30, 47, 39}, {38, 58, 49}, {38, 59, 50}, {41, 62, 53}, {44, 67, 
      57}, {46, 72, 61}, {50, 76, 65}, {52, 80, 68}, {55, 81, 72}, {61, 83, 
      80}, {63, 86, 80}, {68, 91, 81}, {73, 97, 81}, {78, 104, 79}, {80, 107, 
      76}, {81, 109, 69}, {81, 110, 64}, {85, 115, 65}, {86, 116, 64}, {86, 
      116, 64}, {85, 115, 63}, {83, 113, 63}, {80, 110, 60}, {77, 106, 58}, {
      73, 104, 60}, {71, 103, 64}, {67, 101, 66}, {63, 97, 64}, {58, 91, 
      60}, {56, 89, 62}, {54, 86, 62}, {54, 86, 65}, {54, 85, 69}, {51, 81, 
      69}, {51, 81, 73}, {50, 79, 75}, {51, 79, 80}, {53, 81, 84}, {56, 84, 
      88}, {59, 86, 93}, {60, 91, 96}, {55, 97, 95}, {51, 100, 94}, {55, 100, 
      93}, {57, 100, 91}, {54, 96, 84}, {50, 88, 73}, {45, 82, 64}, {44, 77, 
      56}, {41, 71, 45}, {40, 66, 37}, {37, 61, 27}, {33, 53, 16}, {31, 47, 
      8}, {29, 44, 3}, {29, 42, 0}, {26, 41, 0}, {27, 47, 10}, {25, 49, 15}, {
      26, 50, 16}, {28, 52, 18}, {30, 54, 22}, {31, 55, 23}, {33, 57, 25}, {
      34, 58, 26}, {33, 56, 27}, {33, 56, 27}, {33, 56, 27}, {31, 54, 25}, {
      28, 51, 23}, {24, 47, 19}, {20, 43, 15}, {18, 41, 13}, {23, 42, 14}, {
      24, 43, 11}, {25, 47, 11}, {28, 51, 9}, {31, 57, 9}, {36, 65, 11}, {41, 
      70, 12}, {44, 76, 13}, {44, 79, 13}, {43, 80, 13}, {43, 79, 15}, {40, 
      79, 16}, {36, 76, 16}, {32, 71, 14}, {27, 68, 12}, {27, 63, 15}, {24, 
      52, 14}, {26, 49, 20}, {24, 47, 19}, {24, 44, 19}, {23, 40, 21}, {21, 
      38, 22}, {21, 35, 22}, {21, 33, 23}, {13, 23, 12}, {14, 22, 9}, {14, 20,
       6}, {14, 22, 1}, {17, 22, 0}, {19, 25, 0}, {21, 28, 0}, {20, 31, 0}, {
      12, 31, 1}, {10, 33, 5}, {11, 34, 8}, {13, 36, 10}, {15, 37, 14}, {17, 
      39, 16}, {18, 40, 19}, {19, 41, 20}, {24, 45, 28}, {23, 44, 27}, {22, 
      42, 30}, {20, 40, 28}, {18, 38, 27}, {17, 37, 26}, {15, 35, 26}, {16, 
      33, 27}, {17, 25, 28}, {17, 22, 28}, {13, 18, 24}, {10, 15, 21}, {8, 13,
       19}, {7, 12, 18}, {8, 13, 19}, {8, 13, 19}, {7, 12, 18}, {7, 12, 18}, {
      7, 12, 18}, {7, 12, 18}, {7, 12, 18}, {7, 12, 18}, {7, 12, 18}, {7, 12, 
      18}, {13, 14, 19}, {13, 14, 19}, {12, 15, 20}, {13, 17, 20}, {13, 18, 
      21}, {12, 21, 20}, {13, 22, 21}, {11, 23, 19}, {12, 25, 18}, {10, 26, 
      16}, {8, 26, 14}, {8, 26, 12}, {5, 26, 11}, {4, 25, 8}, {3, 26, 8}, {2, 
      25, 9}, {6, 26, 17}, {4, 23, 17}, {2, 21, 15}, {2, 22, 13}, {5, 25, 
      14}, {11, 32, 17}, {16, 37, 22}, {20, 41, 24}, {27, 48, 29}, {32, 53, 
      34}, {42, 63, 44}, {53, 74, 55}, {63, 84, 67}, {72, 93, 76}, {77, 98, 
      81}, {80, 103, 75}, {92, 119, 68}, {100, 128, 67}, {110, 141, 74}, {117,
       148, 80}, {116, 148, 75}, {106, 140, 64}, {93, 130, 53}, {83, 121, 
      44}, {78, 118, 45}, {78, 118, 48}, {77, 117, 55}, {75, 115, 62}, {71, 
      113, 67}, {68, 109, 69}, {64, 105, 73}, {63, 102, 71}, {77, 112, 79}, {
      73, 110, 69}, {73, 109, 61}, {79, 117, 58}, {93, 130, 60}, {104, 143, 
      62}, {111, 150, 59}, {114, 151, 55}, {121, 157, 59}, {117, 151, 54}, {
      113, 144, 51}, {110, 139, 55}, {109, 135, 61}, {103, 128, 62}, {95, 116,
       57}, {85, 106, 65}, {61, 83, 71}, {59, 80, 85}, {57, 78, 83}, {54, 75, 
      80}, {51, 72, 77}, {48, 69, 74}, {46, 67, 72}, {45, 66, 71}, {47, 68, 
      73}, {46, 67, 72}, {44, 65, 70}, {43, 64, 69}, {40, 61, 66}, {39, 60, 
      65}, {37, 58, 63}, {36, 56, 63}, {33, 53, 62}, {33, 53, 64}, {32, 52, 
      63}, {31, 51, 62}, {30, 50, 61}, {29, 49, 60}, {28, 48, 59}, {28, 48, 
      59}, {31, 51, 62}, {31, 51, 62}, {31, 51, 62}, {31, 51, 62}, {31, 51, 
      62}, {31, 51, 62}, {31, 51, 62}, {31, 51, 60}, {32, 52, 59}, {32, 53, 
      58}, {33, 54, 59}, {34, 55, 60}, {35, 56, 61}, {36, 57, 62}, {37, 58, 
      63}, {37, 58, 63}, {40, 61, 66}, {40, 61, 66}, {41, 62, 67}, {42, 63, 
      68}, {43, 64, 69}, {44, 65, 70}, {45, 66, 71}, {45, 65, 72}, {52, 69, 
      79}, {52, 69, 79}, {52, 69, 79}, {52, 69, 77}, {52, 69, 77}, {52, 69, 
      76}, {52, 70, 74}, {52, 70, 72}, {47, 65, 67}, {48, 66, 66}, {49, 68, 
      66}, {51, 70, 66}, {55, 74, 70}, {61, 80, 74}, {65, 84, 78}, {67, 89, 
      76}, {75, 100, 79}, {79, 107, 82}, {86, 114, 89}, {87, 115, 90}, {85, 
      113, 88}, {84, 112, 87}, {87, 115, 90}, {90, 118, 93}, {83, 111, 86}, {
      82, 110, 85}, {80, 108, 83}, {75, 103, 78}, {69, 97, 72}, {62, 90, 
      65}, {56, 84, 59}, {53, 80, 61}, {51, 77, 68}, {50, 75, 71}, {50, 75, 
      72}, {49, 74, 70}, {48, 73, 70}, {47, 72, 68}, {46, 71, 68}, {45, 70, 
      66}, {42, 67, 64}, {42, 67, 63}, {42, 67, 64}, {42, 67, 63}, {42, 67, 
      64}, {42, 67, 63}, {42, 67, 64}, {41, 67, 64}, {43, 72, 70}, {43, 73, 
      71}, {46, 76, 76}, {48, 80, 79}, {52, 83, 85}, {54, 88, 90}, {55, 90, 
      92}, {55, 93, 96}, {52, 91, 96}, {54, 95, 101}, {58, 98, 106}, {60, 103,
       112}, {62, 106, 115}, {63, 107, 116}, {64, 108, 119}, {64, 107, 116}, {
      66, 103, 112}, {69, 102, 111}, {71, 101, 109}, {73, 104, 107}, {77, 107,
       109}, {81, 112, 107}, {86, 116, 108}, {90, 118, 104}, {100, 127, 
      108}, {103, 129, 104}, {107, 132, 102}, {111, 137, 102}, {116, 141, 
      101}, {120, 145, 103}, {125, 148, 104}, {129, 149, 98}, {135, 151, 
      88}, {138, 151, 82}, {135, 150, 83}, {132, 146, 84}, {127, 142, 83}, {
      120, 137, 82}, {115, 131, 84}, {110, 129, 84}, {99, 116, 80}, {95, 114, 
      82}, {89, 109, 82}, {83, 102, 80}, {74, 95, 76}, {68, 89, 74}, {62, 84, 
      71}, {58, 81, 71}, {51, 80, 76}, {49, 79, 77}, {47, 77, 77}, {45, 75, 
      73}, {45, 75, 75}, {46, 76, 74}, {48, 78, 78}, {49, 79, 77}, {50, 80, 
      80}, {49, 79, 77}, {48, 78, 78}, {47, 77, 75}, {47, 77, 77}, {49, 79, 
      77}, {51, 81, 81}, {52, 82, 80}, {51, 81, 81}, {52, 82, 80}, {53, 83, 
      83}, {55, 85, 83}, {57, 87, 87}, {58, 88, 86}, {60, 90, 90}, {61, 91, 
      89}, {61, 91, 91}, {60, 90, 88}, {57, 87, 87}, {55, 85, 83}, {52, 82, 
      82}, {49, 79, 77}, {47, 77, 77}, {46, 76, 74}, {54, 80, 77}, {57, 82, 
      78}, {61, 86, 82}, {65, 90, 86}, {70, 95, 91}, {75, 100, 96}, {79, 104, 
      100}, {81, 106, 102}, {89, 114, 110}, {91, 116, 112}, {95, 120, 116}, {
      98, 123, 119}, {100, 125, 121}, {101, 126, 122}, {100, 125, 121}, {99, 
      126, 121}, {94, 123, 118}, {91, 122, 116}, {88, 119, 113}, {85, 116, 
      110}, {81, 112, 106}, {77, 108, 102}, {74, 105, 99}, {73, 104, 98}, {61,
       92, 86}, {60, 91, 85}, {58, 89, 83}, {55, 86, 80}, {52, 83, 77}, {49, 
      80, 74}, {47, 78, 72}, {46, 77, 72}, {49, 79, 77}, {49, 79, 77}, {49, 
      79, 79}, {49, 79, 77}, {49, 79, 79}, {49, 79, 77}, {49, 79, 79}, {49, 
      79, 77}, {48, 78, 78}, {47, 77, 75}, {47, 77, 77}, {46, 76, 74}, {45, 
      75, 75}, {44, 74, 72}, {43, 73, 73}, {44, 73, 71}, {44, 66, 63}, {45, 
      64, 60}, {43, 62, 58}, {41, 60, 56}, {38, 57, 53}, {35, 54, 50}, {33, 
      52, 48}, {32, 51, 47}, {37, 56, 52}, {37, 56, 52}, {36, 55, 51}, {35, 
      54, 50}, {34, 53, 49}, {33, 52, 48}, {32, 51, 47}, {31, 51, 49}, {32, 
      52, 53}, {33, 54, 59}, {35, 55, 64}, {38, 58, 69}, {42, 61, 75}, {45, 
      65, 76}, {48, 69, 72}, {49, 72, 62}, {44, 70, 41}, {76, 106, 54}, {105, 
      140, 58}, {113, 153, 41}, {115, 160, 18}, {123, 172, 5}, {128, 179, 
      0}, {127, 179, 0}, {142, 188, 19}, {135, 180, 17}, {124, 169, 4}, {114, 
      159, 0}, {109, 155, 0}, {110, 156, 0}, {115, 161, 0}, {119, 164, 0}, {
      122, 167, 6}, {114, 158, 3}, {108, 150, 2}, {112, 153, 13}, {125, 165, 
      33}, {135, 174, 49}, {136, 174, 53}, {133, 167, 72}, {98, 125, 74}, {99,
       122, 93}, {102, 125, 97}, {110, 133, 105}, {124, 146, 123}, {140, 162, 
      139}, {155, 176, 157}, {164, 185, 168}, {182, 203, 188}, {184, 204, 
      192}, {188, 208, 197}, {191, 211, 202}, {193, 212, 206}, {194, 213, 
      209}, {194, 213, 209}, {193, 212, 208}, {189, 208, 202}, {188, 208, 
      199}, {186, 207, 200}, {182, 205, 197}, {175, 200, 194}, {166, 195, 
      190}, {158, 190, 185}, {152, 189, 182}, {142, 183, 179}, {135, 180, 
      175}, {126, 175, 171}, {116, 169, 163}, {104, 161, 155}, {93, 152, 
      146}, {87, 146, 142}, {83, 142, 140}, {81, 132, 135}, {79, 130, 133}, {
      78, 127, 132}, {74, 125, 128}, {74, 123, 128}, {74, 125, 128}, {76, 125,
       130}, {76, 127, 130}, {80, 129, 134}, {79, 130, 133}, {80, 129, 134}, {
      78, 129, 132}, {79, 128, 133}, {78, 129, 132}, {79, 128, 133}, {79, 128,
       132}, {73, 123, 122}, {72, 122, 119}, {70, 120, 119}, {70, 120, 117}, {
      70, 120, 119}, {72, 122, 119}, {75, 125, 124}, {76, 126, 123}, {81, 131,
       130}, {78, 128, 125}, {76, 126, 125}, {74, 124, 121}, {71, 121, 120}, {
      63, 113, 110}, {49, 99, 98}, {44, 86, 84}, {43, 68, 64}, {40, 55, 50}, {
      26, 41, 36}, {16, 31, 26}, {13, 24, 20}, {8, 19, 15}, {2, 11, 8}, {0, 6,
       3}, {5, 9, 8}, {5, 9, 8}, {7, 7, 7}, {6, 6, 6}, {6, 4, 5}, {5, 3, 4}, {
      5, 3, 4}, {4, 2, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 
      3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}}, {{11, 23, 19}, {11, 23, 19}, {11, 23, 19}, {
      11, 23, 19}, {11, 23, 19}, {11, 23, 19}, {11, 23, 19}, {11, 23, 19}, {8,
       20, 16}, {9, 21, 17}, {9, 21, 17}, {10, 22, 18}, {11, 23, 19}, {12, 24,
       20}, {13, 25, 21}, {14, 25, 21}, {20, 25, 21}, {21, 23, 20}, {21, 23, 
      20}, {20, 22, 19}, {19, 21, 18}, {18, 20, 17}, {17, 19, 16}, {17, 19, 
      16}, {15, 17, 14}, {15, 17, 14}, {16, 18, 15}, {16, 18, 15}, {16, 18, 
      15}, {17, 19, 16}, {17, 19, 16}, {15, 20, 16}, {20, 26, 22}, {20, 29, 
      24}, {22, 33, 27}, {26, 37, 31}, {30, 43, 36}, {32, 47, 40}, {35, 50, 
      43}, {36, 53, 45}, {43, 63, 54}, {43, 64, 55}, {46, 67, 58}, {49, 72, 
      62}, {50, 76, 65}, {54, 80, 69}, {56, 84, 72}, {58, 84, 75}, {63, 85, 
      83}, {67, 87, 86}, {72, 93, 88}, {77, 99, 86}, {81, 105, 83}, {84, 109, 
      80}, {85, 111, 74}, {85, 112, 69}, {90, 118, 70}, {91, 119, 68}, {91, 
      119, 68}, {91, 119, 68}, {89, 117, 68}, {85, 113, 65}, {82, 109, 64}, {
      79, 108, 64}, {80, 111, 70}, {76, 108, 71}, {72, 103, 69}, {68, 99, 
      67}, {64, 94, 66}, {62, 92, 66}, {62, 91, 69}, {62, 91, 73}, {52, 80, 
      66}, {52, 79, 70}, {51, 77, 74}, {52, 78, 79}, {54, 79, 83}, {57, 82, 
      87}, {61, 86, 93}, {59, 90, 93}, {55, 98, 91}, {51, 101, 89}, {54, 100, 
      87}, {54, 98, 83}, {51, 94, 75}, {47, 86, 65}, {42, 77, 53}, {40, 73, 
      46}, {40, 69, 39}, {40, 65, 33}, {37, 59, 23}, {34, 52, 14}, {32, 47, 
      6}, {30, 43, 0}, {29, 42, 0}, {26, 41, 0}, {26, 46, 9}, {24, 48, 12}, {
      26, 50, 14}, {28, 52, 16}, {31, 55, 21}, {33, 57, 23}, {35, 59, 27}, {
      36, 60, 28}, {37, 60, 31}, {37, 60, 31}, {37, 60, 32}, {35, 58, 30}, {
      31, 54, 28}, {27, 50, 24}, {22, 45, 19}, {20, 43, 15}, {27, 46, 16}, {
      28, 48, 13}, {29, 51, 13}, {33, 56, 12}, {36, 62, 14}, {42, 71, 15}, {
      47, 77, 17}, {50, 82, 17}, {43, 78, 10}, {42, 79, 10}, {41, 78, 11}, {
      37, 76, 11}, {32, 72, 10}, {27, 67, 7}, {22, 63, 5}, {21, 58, 7}, {22, 
      50, 12}, {23, 46, 17}, {24, 44, 17}, {22, 41, 19}, {21, 38, 20}, {20, 
      37, 21}, {21, 35, 22}, {21, 33, 23}, {15, 25, 14}, {16, 24, 11}, {16, 
      23, 7}, {16, 24, 3}, {19, 24, 1}, {22, 29, 0}, {26, 32, 0}, {25, 35, 
      1}, {18, 37, 7}, {16, 39, 11}, {17, 40, 14}, {20, 43, 17}, {22, 44, 
      21}, {24, 46, 23}, {26, 48, 27}, {27, 49, 28}, {27, 48, 31}, {26, 47, 
      30}, {24, 44, 32}, {22, 42, 30}, {20, 40, 29}, {18, 38, 27}, {16, 36, 
      27}, {17, 34, 28}, {17, 25, 28}, {17, 22, 28}, {13, 18, 24}, {10, 15, 
      21}, {8, 13, 19}, {7, 12, 18}, {8, 13, 19}, {8, 13, 19}, {6, 11, 17}, {
      6, 11, 17}, {6, 11, 17}, {6, 11, 17}, {6, 11, 17}, {6, 11, 17}, {6, 11, 
      17}, {6, 11, 17}, {12, 12, 20}, {12, 12, 20}, {11, 14, 21}, {12, 15, 
      20}, {12, 17, 20}, {11, 20, 19}, {12, 21, 20}, {10, 22, 18}, {14, 27, 
      20}, {11, 27, 17}, {9, 26, 16}, {7, 25, 13}, {4, 25, 10}, {2, 23, 8}, {
      0, 23, 7}, {0, 21, 8}, {2, 22, 13}, {1, 20, 14}, {0, 18, 12}, {0, 20, 
      11}, {4, 24, 13}, {10, 31, 16}, {17, 38, 23}, {21, 42, 25}, {31, 52, 
      33}, {37, 58, 39}, {47, 68, 51}, {59, 80, 63}, {69, 90, 75}, {76, 97, 
      82}, {80, 100, 88}, {82, 105, 79}, {92, 118, 70}, {99, 127, 66}, {108, 
      137, 71}, {115, 146, 76}, {116, 148, 73}, {109, 143, 66}, {99, 136, 
      58}, {92, 131, 52}, {84, 125, 49}, {82, 122, 51}, {77, 117, 54}, {74, 
      115, 59}, {71, 113, 67}, {72, 113, 73}, {74, 113, 82}, {76, 115, 86}, {
      82, 116, 92}, {80, 113, 86}, {79, 113, 76}, {84, 121, 70}, {94, 130, 
      66}, {100, 137, 60}, {102, 138, 50}, {99, 136, 40}, {114, 151, 48}, {
      111, 146, 44}, {109, 141, 44}, {107, 138, 45}, {107, 135, 51}, {103, 
      127, 51}, {92, 115, 45}, {82, 104, 55}, {62, 84, 71}, {60, 81, 86}, {57,
       78, 83}, {54, 75, 80}, {51, 72, 77}, {48, 69, 74}, {45, 66, 71}, {44, 
      65, 70}, {47, 68, 73}, {46, 67, 72}, {44, 65, 70}, {43, 64, 69}, {40, 
      61, 66}, {39, 60, 65}, {37, 58, 63}, {36, 56, 63}, {33, 53, 62}, {33, 
      53, 64}, {32, 52, 63}, {31, 51, 62}, {30, 50, 61}, {29, 49, 60}, {28, 
      48, 59}, {28, 48, 59}, {31, 51, 62}, {31, 51, 62}, {31, 51, 62}, {31, 
      51, 62}, {31, 51, 62}, {31, 51, 62}, {31, 51, 62}, {31, 51, 60}, {31, 
      51, 58}, {31, 52, 57}, {32, 53, 58}, {33, 54, 59}, {34, 55, 60}, {35, 
      56, 61}, {36, 57, 62}, {36, 57, 62}, {39, 60, 65}, {40, 61, 66}, {40, 
      61, 66}, {41, 62, 67}, {42, 63, 68}, {43, 64, 69}, {44, 65, 70}, {44, 
      64, 71}, {52, 69, 79}, {52, 69, 79}, {52, 69, 79}, {52, 69, 77}, {52, 
      69, 77}, {52, 69, 76}, {52, 70, 74}, {52, 70, 72}, {47, 65, 67}, {47, 
      65, 65}, {48, 67, 65}, {50, 69, 65}, {55, 74, 70}, {60, 79, 73}, {65, 
      84, 78}, {66, 88, 76}, {72, 99, 80}, {77, 107, 83}, {83, 113, 89}, {84, 
      114, 90}, {81, 111, 87}, {80, 110, 86}, {82, 112, 88}, {86, 116, 92}, {
      77, 107, 83}, {76, 106, 82}, {73, 103, 79}, {68, 98, 74}, {62, 92, 
      68}, {54, 84, 60}, {48, 78, 54}, {44, 73, 53}, {39, 66, 59}, {38, 64, 
      61}, {38, 64, 63}, {37, 63, 60}, {36, 62, 61}, {35, 61, 58}, {34, 60, 
      59}, {34, 60, 57}, {32, 58, 57}, {32, 58, 55}, {32, 58, 57}, {32, 58, 
      55}, {32, 58, 57}, {32, 58, 55}, {32, 58, 57}, {30, 59, 57}, {35, 65, 
      65}, {35, 67, 66}, {37, 68, 70}, {39, 70, 72}, {39, 73, 75}, {41, 76, 
      80}, {42, 77, 81}, {41, 78, 84}, {43, 82, 89}, {44, 84, 92}, {47, 90, 
      99}, {50, 94, 105}, {54, 98, 109}, {54, 101, 111}, {54, 100, 113}, {57, 
      99, 111}, {57, 93, 107}, {60, 92, 105}, {61, 94, 103}, {64, 95, 100}, {
      68, 97, 101}, {72, 102, 100}, {78, 108, 100}, {82, 110, 96}, {89, 116, 
      97}, {91, 119, 94}, {96, 123, 92}, {101, 127, 92}, {107, 132, 93}, {111,
       136, 94}, {114, 140, 95}, {119, 142, 90}, {134, 150, 87}, {137, 150, 
      81}, {134, 149, 82}, {132, 147, 82}, {127, 142, 83}, {120, 137, 82}, {
      116, 132, 85}, {111, 130, 85}, {98, 115, 79}, {94, 113, 81}, {89, 109, 
      82}, {83, 102, 82}, {75, 96, 79}, {70, 91, 76}, {65, 87, 74}, {62, 85, 
      77}, {48, 77, 75}, {43, 75, 74}, {39, 70, 72}, {35, 67, 66}, {32, 63, 
      65}, {33, 65, 64}, {34, 65, 67}, {36, 68, 67}, {38, 69, 71}, {37, 69, 
      68}, {36, 67, 69}, {37, 69, 68}, {38, 69, 71}, {41, 73, 72}, {44, 75, 
      77}, {46, 78, 77}, {44, 75, 77}, {45, 77, 76}, {46, 77, 79}, {49, 81, 
      80}, {51, 82, 84}, {53, 85, 84}, {55, 86, 88}, {56, 88, 87}, {54, 85, 
      87}, {53, 85, 84}, {50, 81, 83}, {47, 79, 78}, {44, 75, 77}, {41, 73, 
      72}, {38, 69, 71}, {38, 68, 68}, {50, 76, 73}, {52, 78, 75}, {56, 82, 
      79}, {61, 87, 84}, {66, 92, 89}, {71, 97, 94}, {75, 101, 98}, {77, 103, 
      100}, {81, 107, 104}, {83, 109, 106}, {86, 112, 109}, {89, 115, 112}, {
      91, 117, 114}, {92, 118, 115}, {92, 118, 115}, {89, 118, 114}, {87, 118,
       113}, {84, 116, 111}, {81, 113, 108}, {77, 109, 104}, {73, 105, 100}, {
      69, 101, 96}, {65, 97, 92}, {64, 96, 91}, {50, 82, 77}, {49, 81, 76}, {
      47, 79, 74}, {44, 76, 71}, {41, 73, 68}, {38, 70, 65}, {36, 68, 63}, {
      35, 67, 62}, {42, 74, 73}, {42, 74, 73}, {42, 73, 75}, {42, 74, 73}, {
      42, 73, 75}, {42, 74, 73}, {42, 73, 75}, {42, 74, 73}, {39, 70, 72}, {
      39, 71, 70}, {38, 69, 71}, {37, 69, 68}, {36, 67, 69}, {35, 67, 66}, {
      35, 66, 68}, {36, 65, 63}, {35, 57, 54}, {37, 56, 52}, {36, 55, 51}, {
      34, 53, 49}, {33, 52, 48}, {32, 51, 47}, {31, 50, 46}, {30, 49, 45}, {
      33, 52, 48}, {32, 51, 47}, {32, 51, 47}, {31, 50, 46}, {30, 49, 45}, {
      29, 48, 44}, {28, 47, 43}, {27, 47, 45}, {32, 51, 55}, {32, 52, 59}, {
      34, 54, 65}, {37, 56, 70}, {40, 59, 73}, {43, 63, 74}, {45, 66, 69}, {
      46, 70, 56}, {62, 89, 56}, {92, 123, 63}, {118, 154, 64}, {124, 165, 
      43}, {125, 172, 18}, {132, 183, 3}, {135, 189, 0}, {132, 185, 0}, {148, 
      194, 26}, {149, 193, 38}, {143, 187, 30}, {128, 172, 15}, {111, 155, 
      0}, {107, 152, 0}, {116, 161, 0}, {128, 172, 13}, {120, 164, 9}, {121, 
      164, 14}, {122, 164, 20}, {123, 163, 28}, {124, 163, 34}, {125, 163, 
      41}, {127, 165, 46}, {129, 163, 69}, {116, 144, 93}, {116, 141, 111}, {
      117, 142, 113}, {123, 148, 119}, {134, 158, 134}, {149, 173, 149}, {164,
       187, 167}, {173, 196, 178}, {184, 207, 191}, {186, 208, 195}, {189, 
      210, 201}, {192, 213, 206}, {194, 215, 210}, {194, 214, 212}, {193, 213,
       211}, {193, 213, 211}, {189, 208, 202}, {188, 207, 201}, {185, 206, 
      201}, {177, 202, 196}, {171, 198, 193}, {161, 192, 186}, {152, 187, 
      181}, {145, 185, 177}, {135, 177, 173}, {128, 175, 169}, {118, 169, 
      164}, {106, 161, 156}, {93, 152, 148}, {83, 144, 139}, {75, 135, 133}, {
      72, 132, 130}, {72, 125, 129}, {70, 123, 127}, {69, 119, 126}, {65, 118,
       122}, {66, 116, 123}, {64, 117, 121}, {68, 118, 125}, {66, 119, 123}, {
      73, 123, 130}, {71, 124, 128}, {74, 124, 131}, {73, 126, 130}, {75, 125,
       132}, {74, 127, 131}, {76, 126, 133}, {77, 128, 132}, {74, 125, 126}, {
      72, 124, 122}, {70, 121, 122}, {68, 120, 118}, {67, 118, 119}, {68, 120,
       118}, {69, 120, 121}, {70, 122, 120}, {67, 118, 119}, {63, 115, 113}, {
      60, 111, 112}, {58, 110, 108}, {55, 106, 107}, {47, 99, 97}, {34, 85, 
      86}, {31, 73, 71}, {37, 62, 58}, {35, 50, 45}, {23, 38, 33}, {15, 30, 
      25}, {14, 25, 21}, {10, 21, 17}, {5, 14, 11}, {0, 9, 6}, {8, 12, 11}, {
      7, 11, 10}, {10, 10, 10}, {9, 9, 9}, {9, 7, 8}, {8, 6, 7}, {7, 5, 6}, {
      7, 5, 6}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {
      2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}}, {{11, 21, 20}, {11, 21, 20}, {11, 21, 20}, {11, 21, 
      20}, {11, 21, 20}, {11, 21, 20}, {11, 21, 20}, {11, 21, 20}, {8, 18, 
      17}, {8, 18, 17}, {9, 19, 18}, {10, 20, 19}, {11, 21, 20}, {12, 22, 
      21}, {13, 23, 22}, {14, 23, 20}, {20, 25, 21}, {22, 24, 19}, {22, 23, 
      18}, {20, 22, 17}, {20, 21, 16}, {18, 20, 17}, {18, 18, 16}, {17, 19, 
      16}, {16, 16, 14}, {16, 18, 15}, {17, 17, 15}, {17, 19, 16}, {18, 18, 
      16}, {18, 20, 17}, {19, 19, 19}, {16, 21, 17}, {20, 29, 24}, {20, 33, 
      24}, {23, 36, 27}, {28, 41, 32}, {30, 46, 36}, {35, 51, 41}, {37, 54, 
      44}, {37, 57, 46}, {46, 66, 55}, {47, 69, 57}, {49, 71, 59}, {51, 75, 
      62}, {55, 79, 66}, {56, 82, 69}, {59, 85, 72}, {60, 86, 77}, {66, 86, 
      84}, {69, 89, 87}, {74, 95, 88}, {79, 101, 88}, {83, 106, 86}, {85, 109,
       83}, {86, 112, 77}, {87, 114, 73}, {93, 120, 75}, {93, 121, 72}, {94, 
      122, 71}, {93, 122, 68}, {91, 120, 66}, {88, 117, 63}, {85, 113, 62}, {
      83, 111, 60}, {87, 116, 68}, {84, 113, 69}, {80, 108, 67}, {75, 103, 
      63}, {71, 98, 63}, {69, 96, 65}, {69, 95, 68}, {69, 94, 72}, {55, 79, 
      63}, {54, 78, 65}, {54, 77, 71}, {54, 76, 74}, {57, 78, 79}, {60, 81, 
      86}, {63, 84, 89}, {60, 88, 89}, {59, 96, 89}, {57, 99, 87}, {58, 98, 
      87}, {57, 95, 80}, {53, 90, 73}, {47, 82, 62}, {42, 74, 51}, {39, 69, 
      43}, {41, 67, 38}, {39, 64, 32}, {37, 59, 23}, {34, 52, 14}, {31, 47, 
      8}, {29, 44, 1}, {27, 42, 0}, {26, 43, 1}, {25, 47, 11}, {24, 48, 14}, {
      26, 50, 16}, {29, 53, 19}, {31, 55, 23}, {34, 58, 26}, {36, 59, 30}, {
      39, 59, 31}, {42, 62, 34}, {42, 62, 35}, {41, 61, 34}, {40, 58, 32}, {
      37, 55, 31}, {32, 50, 26}, {27, 45, 21}, {24, 42, 16}, {30, 49, 19}, {
      31, 51, 14}, {33, 54, 13}, {36, 59, 13}, {42, 66, 14}, {46, 74, 16}, {
      52, 81, 17}, {55, 86, 19}, {45, 76, 8}, {44, 77, 8}, {40, 75, 9}, {38, 
      73, 9}, {33, 69, 8}, {27, 62, 6}, {22, 57, 3}, {20, 52, 5}, {22, 46, 
      12}, {24, 44, 17}, {23, 41, 17}, {22, 40, 18}, {21, 38, 19}, {19, 36, 
      18}, {20, 34, 19}, {21, 33, 19}, {15, 27, 13}, {15, 26, 10}, {15, 26, 
      9}, {15, 27, 5}, {16, 29, 3}, {19, 32, 2}, {24, 35, 3}, {23, 38, 5}, {
      18, 43, 13}, {16, 45, 15}, {18, 47, 19}, {20, 49, 21}, {25, 51, 26}, {
      27, 53, 28}, {29, 54, 32}, {30, 55, 33}, {27, 52, 33}, {27, 50, 32}, {
      25, 47, 34}, {22, 44, 31}, {20, 42, 30}, {17, 39, 27}, {15, 36, 27}, {
      17, 34, 28}, {17, 25, 28}, {17, 22, 28}, {14, 17, 24}, {10, 15, 21}, {9,
       12, 19}, {7, 12, 18}, {9, 12, 19}, {8, 13, 17}, {7, 10, 15}, {6, 11, 
      15}, {7, 10, 15}, {6, 11, 15}, {7, 10, 15}, {6, 11, 14}, {7, 11, 14}, {
      7, 11, 14}, {11, 12, 16}, {13, 12, 17}, {13, 14, 19}, {14, 15, 19}, {13,
       17, 18}, {13, 19, 17}, {13, 19, 17}, {12, 21, 16}, {16, 27, 19}, {14, 
      27, 18}, {11, 27, 16}, {9, 25, 14}, {5, 23, 9}, {3, 21, 5}, {0, 21, 
      4}, {0, 20, 5}, {0, 18, 7}, {0, 17, 8}, {0, 16, 8}, {0, 18, 7}, {4, 21, 
      11}, {9, 29, 17}, {18, 36, 24}, {20, 41, 26}, {36, 54, 38}, {41, 63, 
      42}, {53, 72, 50}, {63, 86, 60}, {74, 94, 67}, {79, 102, 74}, {84, 104, 
      76}, {83, 107, 71}, {92, 116, 68}, {96, 124, 66}, {105, 134, 70}, {112, 
      141, 74}, {115, 145, 71}, {110, 143, 64}, {104, 139, 55}, {98, 136, 
      51}, {89, 128, 45}, {83, 124, 45}, {79, 119, 48}, {75, 115, 52}, {75, 
      116, 60}, {78, 120, 72}, {85, 126, 84}, {91, 128, 95}, {84, 119, 97}, {
      82, 115, 94}, {81, 116, 86}, {83, 119, 81}, {88, 125, 74}, {90, 126, 
      64}, {86, 122, 52}, {80, 117, 39}, {104, 139, 55}, {101, 135, 51}, {99, 
      130, 50}, {98, 129, 51}, {100, 127, 56}, {95, 120, 54}, {85, 109, 47}, {
      75, 98, 54}, {63, 85, 73}, {60, 81, 86}, {59, 78, 84}, {54, 75, 80}, {
      52, 71, 77}, {47, 68, 73}, {46, 65, 71}, {43, 64, 69}, {48, 67, 73}, {
      46, 67, 72}, {45, 64, 70}, {43, 64, 69}, {41, 60, 66}, {39, 60, 65}, {
      38, 57, 63}, {36, 56, 63}, {33, 53, 62}, {33, 53, 62}, {32, 52, 61}, {
      31, 51, 60}, {30, 50, 59}, {29, 49, 58}, {28, 48, 57}, {28, 48, 57}, {
      31, 51, 60}, {31, 51, 60}, {31, 51, 60}, {31, 51, 60}, {31, 51, 60}, {
      31, 51, 60}, {31, 51, 60}, {31, 51, 60}, {30, 50, 59}, {31, 51, 60}, {
      33, 51, 61}, {33, 53, 62}, {35, 53, 63}, {35, 55, 64}, {36, 55, 62}, {
      36, 56, 63}, {40, 59, 66}, {39, 59, 66}, {41, 60, 67}, {41, 62, 67}, {
      43, 62, 68}, {43, 64, 69}, {45, 64, 70}, {45, 64, 71}, {52, 69, 79}, {
      52, 68, 81}, {54, 68, 81}, {52, 69, 79}, {52, 69, 79}, {52, 69, 77}, {
      52, 69, 76}, {52, 70, 74}, {46, 64, 66}, {46, 64, 64}, {47, 65, 65}, {
      49, 69, 67}, {53, 73, 71}, {58, 79, 74}, {63, 84, 79}, {66, 88, 76}, {
      73, 98, 77}, {77, 105, 80}, {83, 111, 86}, {84, 112, 89}, {81, 109, 
      86}, {78, 108, 84}, {81, 110, 88}, {84, 113, 91}, {74, 103, 81}, {72, 
      101, 81}, {70, 99, 79}, {63, 95, 74}, {56, 88, 67}, {48, 79, 61}, {41, 
      72, 54}, {38, 69, 54}, {31, 58, 53}, {30, 56, 55}, {31, 55, 55}, {29, 
      55, 54}, {29, 53, 53}, {27, 53, 52}, {27, 51, 51}, {26, 52, 51}, {27, 
      51, 51}, {26, 52, 51}, {27, 51, 51}, {26, 52, 51}, {27, 51, 51}, {26, 
      52, 51}, {27, 51, 51}, {24, 52, 53}, {29, 60, 63}, {28, 62, 64}, {29, 
      62, 67}, {30, 63, 68}, {30, 65, 71}, {32, 67, 73}, {31, 68, 76}, {31, 
      68, 76}, {37, 75, 84}, {39, 79, 89}, {41, 84, 93}, {46, 88, 100}, {49, 
      93, 104}, {51, 95, 106}, {52, 96, 109}, {53, 95, 109}, {52, 88, 104}, {
      54, 87, 102}, {55, 89, 101}, {57, 90, 99}, {62, 93, 98}, {66, 97, 99}, {
      72, 102, 100}, {75, 105, 97}, {80, 108, 94}, {83, 110, 91}, {86, 114, 
      91}, {93, 119, 92}, {98, 123, 93}, {103, 128, 96}, {106, 132, 97}, {111,
       134, 90}, {131, 148, 93}, {133, 149, 86}, {133, 149, 87}, {131, 146, 
      87}, {125, 142, 87}, {121, 138, 84}, {115, 133, 85}, {112, 131, 86}, {
      95, 116, 77}, {93, 113, 78}, {89, 109, 81}, {84, 103, 81}, {79, 98, 
      79}, {72, 93, 78}, {68, 88, 76}, {65, 86, 79}, {47, 73, 70}, {41, 70, 
      68}, {35, 64, 62}, {29, 58, 56}, {26, 54, 55}, {26, 54, 55}, {27, 55, 
      56}, {28, 56, 57}, {31, 59, 60}, {30, 58, 61}, {30, 58, 61}, {31, 59, 
      62}, {34, 62, 65}, {38, 66, 69}, {42, 70, 73}, {44, 72, 75}, {42, 70, 
      73}, {42, 72, 74}, {45, 73, 76}, {47, 77, 77}, {50, 78, 79}, {52, 82, 
      82}, {55, 83, 84}, {55, 85, 85}, {53, 81, 82}, {50, 80, 80}, {49, 77, 
      78}, {44, 74, 72}, {42, 70, 71}, {37, 67, 65}, {36, 65, 63}, {34, 63, 
      61}, {47, 71, 71}, {49, 73, 73}, {53, 77, 77}, {58, 82, 82}, {64, 88, 
      88}, {69, 93, 93}, {72, 98, 97}, {75, 101, 100}, {72, 101, 99}, {74, 
      103, 101}, {78, 107, 105}, {81, 110, 108}, {82, 112, 110}, {82, 112, 
      110}, {82, 112, 110}, {81, 111, 109}, {81, 113, 112}, {79, 111, 110}, {
      76, 108, 107}, {72, 104, 103}, {67, 99, 98}, {62, 94, 93}, {59, 91, 
      90}, {57, 89, 88}, {50, 80, 80}, {49, 79, 77}, {47, 77, 75}, {44, 74, 
      72}, {41, 71, 69}, {38, 68, 66}, {36, 66, 64}, {35, 65, 63}, {40, 70, 
      70}, {40, 70, 70}, {41, 69, 72}, {40, 70, 70}, {41, 69, 72}, {40, 70, 
      70}, {41, 69, 72}, {40, 70, 70}, {37, 65, 68}, {36, 66, 66}, {36, 64, 
      67}, {34, 64, 64}, {34, 62, 65}, {32, 62, 62}, {33, 61, 64}, {34, 60, 
      59}, {30, 52, 49}, {32, 51, 45}, {32, 51, 47}, {31, 50, 44}, {31, 50, 
      46}, {30, 49, 43}, {30, 49, 45}, {30, 49, 43}, {31, 50, 46}, {31, 50, 
      44}, {30, 49, 45}, {29, 48, 42}, {28, 47, 43}, {27, 46, 40}, {26, 45, 
      41}, {26, 45, 43}, {33, 51, 53}, {34, 51, 58}, {36, 53, 63}, {38, 56, 
      68}, {40, 58, 72}, {43, 61, 71}, {45, 65, 66}, {46, 68, 56}, {76, 101, 
      69}, {96, 127, 70}, {114, 150, 63}, {119, 159, 44}, {126, 171, 26}, {
      137, 186, 17}, {139, 191, 3}, {133, 185, 0}, {126, 172, 3}, {133, 178, 
      17}, {137, 179, 19}, {120, 165, 2}, {104, 146, 0}, {98, 143, 0}, {117, 
      158, 0}, {133, 177, 22}, {125, 165, 17}, {132, 173, 33}, {141, 178, 
      47}, {136, 174, 53}, {128, 162, 50}, {118, 153, 49}, {119, 151, 52}, {
      119, 150, 72}, {97, 125, 84}, {96, 124, 101}, {100, 125, 103}, {108, 
      133, 112}, {124, 147, 127}, {142, 165, 145}, {161, 182, 165}, {171, 192,
       175}, {186, 206, 194}, {188, 208, 197}, {190, 211, 202}, {193, 214, 
      207}, {193, 216, 210}, {193, 216, 210}, {191, 216, 212}, {192, 214, 
      211}, {188, 208, 206}, {187, 207, 205}, {183, 205, 203}, {176, 201, 
      198}, {167, 196, 194}, {159, 189, 187}, {149, 184, 180}, {143, 182, 
      179}, {132, 174, 172}, {125, 171, 168}, {114, 164, 161}, {102, 157, 
      154}, {90, 146, 143}, {78, 137, 133}, {70, 130, 128}, {67, 125, 126}, {
      70, 121, 125}, {69, 118, 123}, {67, 116, 121}, {64, 113, 118}, {63, 112,
       117}, {64, 113, 118}, {65, 114, 119}, {65, 116, 120}, {69, 120, 124}, {
      69, 120, 124}, {70, 121, 125}, {71, 122, 126}, {73, 124, 128}, {72, 125,
       129}, {73, 126, 130}, {75, 126, 130}, {78, 126, 130}, {76, 124, 128}, {
      73, 121, 125}, {70, 118, 120}, {68, 116, 118}, {68, 116, 116}, {69, 117,
       117}, {70, 119, 116}, {59, 108, 105}, {55, 104, 100}, {51, 100, 96}, {
      48, 97, 91}, {46, 95, 89}, {38, 87, 81}, {25, 75, 66}, {22, 63, 55}, {
      33, 59, 50}, {31, 48, 40}, {20, 37, 29}, {15, 30, 23}, {14, 27, 20}, {
      11, 24, 17}, {6, 17, 11}, {2, 11, 6}, {9, 15, 11}, {9, 14, 10}, {11, 13,
       10}, {10, 12, 9}, {10, 10, 8}, {9, 9, 7}, {8, 8, 6}, {7, 7, 5}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 
      1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}}, {{17, 21, 24}, {17, 21, 24}, {17, 21, 24}, {17, 21, 24}, {17, 21, 
      24}, {17, 21, 24}, {17, 21, 24}, {17, 21, 24}, {15, 19, 22}, {15, 19, 
      22}, {15, 19, 22}, {15, 19, 22}, {15, 19, 22}, {15, 19, 22}, {15, 19, 
      22}, {15, 19, 20}, {15, 16, 11}, {15, 16, 10}, {16, 15, 10}, {15, 16, 
      10}, {16, 15, 10}, {15, 16, 11}, {16, 15, 11}, {15, 16, 11}, {22, 21, 
      19}, {21, 21, 19}, {21, 19, 20}, {20, 20, 20}, {22, 20, 21}, {24, 24, 
      24}, {28, 26, 29}, {26, 30, 29}, {14, 27, 18}, {15, 35, 23}, {22, 42, 
      30}, {25, 45, 33}, {26, 46, 34}, {29, 49, 37}, {36, 56, 44}, {41, 63, 
      50}, {46, 68, 55}, {48, 70, 57}, {52, 74, 61}, {58, 80, 67}, {63, 85, 
      72}, {68, 92, 78}, {72, 96, 82}, {75, 97, 85}, {76, 97, 90}, {79, 98, 
      92}, {81, 101, 90}, {85, 106, 91}, {88, 109, 90}, {92, 115, 89}, {94, 
      118, 86}, {96, 121, 82}, {95, 121, 76}, {95, 121, 73}, {95, 122, 67}, {
      95, 123, 64}, {95, 123, 62}, {95, 124, 60}, {95, 124, 58}, {95, 124, 
      58}, {95, 121, 60}, {94, 119, 61}, {92, 117, 60}, {90, 114, 62}, {87, 
      111, 63}, {85, 108, 66}, {83, 105, 67}, {82, 103, 72}, {70, 90, 65}, {
      68, 87, 68}, {66, 84, 72}, {64, 81, 73}, {64, 80, 77}, {65, 81, 80}, {
      66, 82, 82}, {66, 84, 86}, {61, 82, 83}, {58, 84, 81}, {59, 84, 81}, {
      57, 82, 76}, {53, 79, 70}, {51, 75, 62}, {46, 70, 54}, {44, 67, 47}, {
      40, 64, 40}, {37, 60, 32}, {31, 55, 21}, {28, 50, 12}, {26, 48, 9}, {27,
       48, 7}, {29, 50, 9}, {29, 51, 12}, {25, 49, 17}, {26, 51, 22}, {31, 54,
       26}, {35, 58, 30}, {40, 60, 33}, {42, 62, 35}, {42, 62, 35}, {43, 61, 
      35}, {50, 66, 40}, {50, 65, 42}, {50, 64, 41}, {49, 61, 39}, {45, 57, 
      35}, {41, 53, 31}, {38, 47, 26}, {34, 46, 22}, {30, 45, 14}, {33, 51, 
      13}, {38, 56, 14}, {43, 65, 16}, {49, 72, 16}, {53, 77, 17}, {55, 80, 
      14}, {56, 81, 13}, {52, 77, 9}, {49, 76, 9}, {45, 71, 8}, {40, 65, 7}, {
      35, 59, 7}, {30, 54, 6}, {27, 50, 6}, {25, 47, 9}, {18, 34, 7}, {19, 33,
       10}, {18, 33, 10}, {18, 33, 10}, {18, 33, 12}, {16, 34, 12}, {16, 34, 
      12}, {16, 34, 12}, {13, 31, 9}, {12, 31, 9}, {12, 31, 9}, {12, 35, 9}, {
      15, 38, 10}, {19, 42, 14}, {22, 47, 17}, {22, 51, 20}, {18, 53, 21}, {
      16, 56, 22}, {19, 58, 27}, {20, 59, 28}, {23, 59, 31}, {22, 58, 30}, {
      22, 56, 31}, {21, 55, 30}, {22, 54, 33}, {23, 52, 32}, {22, 49, 34}, {
      19, 46, 31}, {18, 42, 29}, {15, 39, 26}, {13, 36, 26}, {14, 33, 29}, {
      15, 22, 28}, {16, 19, 28}, {14, 14, 24}, {8, 11, 20}, {8, 8, 16}, {5, 8,
       15}, {7, 8, 13}, {5, 9, 12}, {11, 12, 16}, {9, 13, 14}, {11, 12, 14}, {
      9, 13, 12}, {11, 13, 12}, {9, 14, 10}, {11, 13, 10}, {11, 13, 10}, {14, 
      13, 11}, {15, 11, 10}, {11, 9, 10}, {11, 10, 8}, {10, 10, 8}, {11, 13, 
      8}, {13, 15, 10}, {12, 17, 10}, {16, 24, 13}, {13, 23, 12}, {11, 23, 
      9}, {10, 22, 8}, {8, 22, 5}, {7, 21, 4}, {4, 21, 3}, {4, 21, 3}, {0, 17,
       0}, {0, 17, 1}, {2, 18, 5}, {5, 23, 11}, {14, 29, 22}, {22, 39, 31}, {
      32, 47, 40}, {36, 53, 43}, {49, 66, 50}, {51, 70, 48}, {58, 77, 45}, {
      66, 89, 47}, {78, 101, 49}, {88, 114, 53}, {99, 124, 58}, {103, 129, 
      64}, {103, 126, 74}, {106, 130, 80}, {111, 136, 79}, {113, 142, 76}, {
      112, 142, 68}, {107, 141, 57}, {100, 136, 46}, {94, 134, 38}, {96, 136, 
      40}, {89, 130, 36}, {80, 123, 34}, {78, 121, 39}, {82, 124, 50}, {85, 
      127, 61}, {86, 128, 65}, {82, 124, 76}, {82, 121, 92}, {77, 116, 95}, {
      72, 110, 87}, {67, 106, 79}, {66, 103, 72}, {67, 102, 69}, {70, 104, 
      67}, {71, 106, 64}, {74, 107, 64}, {76, 107, 65}, {79, 107, 66}, {79, 
      107, 66}, {78, 104, 65}, {75, 101, 62}, {73, 97, 61}, {71, 94, 68}, {57,
       76, 72}, {56, 75, 81}, {56, 73, 80}, {54, 73, 79}, {54, 71, 78}, {52, 
      71, 77}, {52, 69, 76}, {51, 70, 76}, {46, 63, 70}, {44, 63, 69}, {44, 
      61, 68}, {41, 60, 66}, {40, 57, 64}, {37, 56, 62}, {36, 53, 60}, {34, 
      53, 59}, {30, 50, 57}, {30, 50, 57}, {30, 50, 57}, {30, 50, 57}, {30, 
      50, 57}, {30, 50, 57}, {30, 50, 57}, {30, 50, 57}, {30, 50, 57}, {31, 
      51, 58}, {31, 51, 58}, {32, 52, 59}, {33, 53, 60}, {34, 54, 61}, {35, 
      55, 62}, {35, 55, 64}, {34, 51, 67}, {34, 51, 69}, {35, 50, 69}, {34, 
      51, 69}, {35, 51, 67}, {34, 51, 67}, {35, 51, 66}, {34, 52, 64}, {29, 
      45, 58}, {39, 57, 67}, {50, 67, 77}, {49, 68, 75}, {44, 61, 68}, {39, 
      58, 64}, {45, 62, 69}, {51, 68, 76}, {50, 64, 77}, {56, 70, 83}, {56, 
      68, 82}, {47, 61, 72}, {46, 60, 71}, {52, 66, 75}, {53, 70, 77}, {50, 
      68, 72}, {53, 72, 76}, {53, 73, 74}, {50, 70, 69}, {44, 66, 63}, {42, 
      64, 61}, {46, 69, 63}, {57, 80, 74}, {67, 91, 78}, {75, 99, 77}, {75, 
      99, 73}, {75, 99, 73}, {76, 100, 76}, {75, 100, 78}, {73, 101, 79}, {73,
       100, 81}, {72, 101, 83}, {71, 99, 84}, {67, 98, 83}, {62, 92, 80}, {55,
       87, 74}, {48, 81, 70}, {43, 76, 67}, {38, 71, 62}, {37, 68, 62}, {27, 
      53, 52}, {26, 50, 52}, {26, 47, 50}, {21, 45, 47}, {22, 43, 46}, {21, 
      45, 47}, {24, 45, 48}, {23, 47, 49}, {25, 46, 49}, {23, 47, 49}, {26, 
      47, 50}, {25, 49, 51}, {28, 49, 52}, {27, 51, 53}, {30, 51, 54}, {27, 
      52, 56}, {21, 54, 61}, {21, 55, 64}, {22, 56, 66}, {24, 58, 68}, {24, 
      61, 70}, {26, 63, 72}, {28, 65, 74}, {29, 66, 75}, {37, 73, 85}, {38, 
      76, 87}, {42, 80, 91}, {46, 84, 95}, {49, 87, 98}, {50, 88, 99}, {50, 
      88, 101}, {49, 87, 100}, {57, 92, 111}, {54, 89, 108}, {50, 86, 102}, {
      47, 83, 97}, {51, 85, 95}, {57, 90, 99}, {66, 97, 102}, {70, 101, 
      103}, {72, 103, 98}, {76, 106, 98}, {81, 109, 97}, {82, 108, 95}, {83, 
      110, 95}, {91, 115, 99}, {102, 127, 108}, {111, 135, 109}, {112, 133, 
      94}, {116, 136, 87}, {119, 139, 90}, {120, 140, 89}, {118, 138, 87}, {
      114, 134, 83}, {109, 129, 80}, {103, 125, 78}, {97, 118, 75}, {92, 113, 
      74}, {85, 104, 72}, {82, 100, 74}, {81, 98, 79}, {77, 95, 79}, {71, 89, 
      77}, {65, 82, 74}, {49, 68, 62}, {46, 65, 61}, {41, 60, 56}, {35, 54, 
      50}, {31, 50, 48}, {28, 47, 45}, {26, 44, 44}, {26, 44, 44}, {24, 42, 
      44}, {25, 43, 47}, {27, 45, 49}, {29, 46, 53}, {32, 49, 56}, {34, 51, 
      59}, {36, 53, 61}, {36, 55, 61}, {47, 68, 73}, {44, 68, 70}, {46, 67, 
      70}, {43, 67, 67}, {45, 66, 67}, {42, 66, 66}, {44, 66, 64}, {42, 67, 
      64}, {45, 67, 64}, {43, 68, 64}, {45, 67, 64}, {43, 68, 62}, {45, 67, 
      64}, {43, 68, 62}, {45, 68, 62}, {45, 67, 64}, {50, 68, 70}, {51, 69, 
      73}, {53, 71, 75}, {55, 74, 78}, {61, 80, 84}, {66, 87, 90}, {69, 93, 
      95}, {70, 98, 99}, {66, 96, 96}, {66, 98, 97}, {67, 99, 98}, {68, 102, 
      101}, {72, 108, 106}, {77, 113, 111}, {80, 119, 116}, {85, 121, 121}, {
      74, 107, 114}, {75, 108, 117}, {76, 106, 116}, {74, 104, 114}, {69, 98, 
      106}, {61, 90, 98}, {54, 83, 89}, {49, 78, 84}, {54, 81, 88}, {49, 77, 
      81}, {41, 69, 73}, {34, 62, 66}, {33, 58, 62}, {35, 60, 64}, {40, 64, 
      68}, {43, 67, 71}, {34, 58, 60}, {34, 58, 58}, {36, 57, 60}, {34, 58, 
      58}, {36, 57, 60}, {34, 58, 58}, {36, 57, 60}, {34, 58, 58}, {36, 57, 
      60}, {33, 57, 57}, {35, 56, 59}, {32, 56, 56}, {33, 54, 57}, {30, 54, 
      54}, {31, 52, 55}, {31, 53, 51}, {32, 53, 48}, {32, 53, 44}, {32, 53, 
      46}, {32, 53, 44}, {32, 53, 46}, {32, 53, 44}, {32, 53, 46}, {32, 53, 
      44}, {29, 50, 43}, {29, 50, 41}, {29, 50, 43}, {29, 50, 41}, {29, 50, 
      43}, {29, 50, 41}, {29, 50, 43}, {30, 49, 43}, {35, 49, 49}, {38, 49, 
      53}, {40, 50, 59}, {40, 53, 62}, {43, 55, 67}, {44, 58, 67}, {46, 61, 
      66}, {45, 64, 58}, {50, 72, 51}, {65, 92, 51}, {90, 122, 57}, {115, 151,
       63}, {129, 172, 57}, {134, 180, 46}, {131, 179, 31}, {129, 177, 15}, {
      124, 171, 0}, {114, 160, 0}, {120, 164, 0}, {135, 180, 1}, {131, 174, 
      0}, {111, 154, 0}, {116, 156, 0}, {138, 178, 27}, {129, 166, 27}, {124, 
      160, 36}, {129, 161, 52}, {134, 165, 71}, {123, 150, 69}, {95, 122, 
      51}, {76, 100, 38}, {68, 94, 47}, {73, 102, 82}, {81, 112, 104}, {99, 
      129, 121}, {117, 143, 134}, {135, 156, 147}, {151, 171, 160}, {169, 187,
       175}, {181, 197, 186}, {192, 208, 197}, {193, 211, 199}, {195, 215, 
      204}, {196, 218, 206}, {193, 219, 208}, {186, 216, 204}, {181, 213, 
      202}, {179, 208, 203}, {176, 202, 203}, {174, 197, 203}, {168, 193, 
      198}, {160, 188, 192}, {152, 181, 185}, {144, 175, 178}, {136, 171, 
      173}, {130, 170, 172}, {118, 159, 161}, {112, 158, 158}, {104, 152, 
      152}, {95, 145, 146}, {86, 137, 138}, {76, 130, 130}, {69, 125, 124}, {
      69, 120, 121}, {67, 110, 116}, {68, 107, 114}, {65, 104, 111}, {63, 102,
       109}, {61, 102, 108}, {61, 102, 108}, {60, 103, 109}, {60, 105, 110}, {
      60, 105, 110}, {61, 109, 113}, {66, 114, 118}, {69, 118, 122}, {73, 122,
       126}, {74, 125, 128}, {75, 126, 129}, {76, 125, 129}, {79, 119, 127}, {
      81, 117, 129}, {79, 116, 125}, {76, 113, 121}, {72, 109, 115}, {66, 104,
       105}, {61, 100, 99}, {58, 97, 92}, {45, 85, 76}, {40, 80, 69}, {34, 75,
       59}, {32, 73, 55}, {33, 75, 55}, {31, 73, 51}, {26, 68, 44}, {23, 61, 
      38}, {26, 53, 36}, {28, 48, 36}, {23, 43, 31}, {19, 37, 25}, {12, 30, 
      18}, {7, 23, 12}, {4, 17, 7}, {1, 14, 4}, {3, 15, 5}, {4, 14, 5}, {6, 
      13, 5}, {7, 12, 5}, {9, 12, 5}, {9, 12, 5}, {9, 12, 5}, {10, 11, 6}, {7,
       7, 5}, {6, 6, 6}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 
      2}, {1, 1, 1}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}}, {{19, 20, 24}, {19, 20, 24}, {19, 20, 24}, {19, 20, 24}, {19, 20, 
      24}, {19, 20, 24}, {19, 20, 24}, {19, 20, 24}, {17, 18, 22}, {17, 18, 
      22}, {17, 18, 22}, {17, 18, 22}, {17, 18, 22}, {17, 18, 22}, {17, 18, 
      22}, {17, 19, 18}, {15, 16, 11}, {16, 16, 8}, {16, 16, 8}, {16, 16, 
      8}, {16, 15, 10}, {16, 15, 10}, {16, 15, 11}, {16, 15, 11}, {22, 21, 
      19}, {22, 21, 19}, {21, 19, 20}, {21, 19, 20}, {23, 21, 22}, {26, 24, 
      25}, {29, 27, 30}, {27, 32, 28}, {18, 34, 23}, {20, 43, 27}, {26, 49, 
      33}, {30, 53, 37}, {30, 53, 37}, {33, 56, 40}, {40, 63, 47}, {46, 69, 
      53}, {49, 72, 56}, {51, 74, 58}, {55, 78, 62}, {60, 83, 67}, {66, 89, 
      73}, {71, 94, 78}, {75, 98, 82}, {77, 100, 84}, {82, 102, 91}, {84, 104,
       93}, {86, 106, 94}, {89, 110, 93}, {93, 115, 94}, {96, 119, 93}, {98, 
      122, 90}, {100, 125, 86}, {99, 125, 80}, {99, 126, 75}, {99, 127, 69}, {
      99, 128, 64}, {99, 128, 62}, {99, 129, 59}, {99, 129, 55}, {101, 129, 
      55}, {99, 124, 56}, {100, 122, 57}, {98, 120, 56}, {96, 117, 58}, {94, 
      115, 59}, {91, 111, 62}, {90, 108, 66}, {89, 106, 70}, {79, 95, 66}, {
      77, 92, 69}, {74, 88, 71}, {71, 85, 72}, {70, 83, 74}, {70, 82, 78}, {
      71, 83, 81}, {70, 84, 84}, {68, 84, 84}, {66, 84, 84}, {65, 83, 83}, {
      63, 82, 78}, {59, 78, 72}, {55, 75, 64}, {50, 71, 56}, {47, 68, 49}, {
      41, 63, 40}, {37, 60, 32}, {32, 56, 24}, {27, 51, 15}, {24, 49, 9}, {25,
       50, 8}, {27, 52, 10}, {29, 54, 14}, {28, 53, 23}, {31, 55, 29}, {36, 
      59, 33}, {40, 63, 37}, {45, 65, 40}, {47, 67, 42}, {48, 66, 42}, {48, 
      66, 42}, {53, 67, 44}, {53, 67, 44}, {54, 63, 42}, {51, 60, 39}, {49, 
      57, 36}, {44, 52, 31}, {43, 48, 28}, {38, 46, 22}, {32, 47, 16}, {35, 
      53, 15}, {40, 59, 14}, {46, 66, 17}, {50, 71, 15}, {54, 76, 14}, {55, 
      77, 12}, {56, 79, 11}, {52, 75, 7}, {50, 72, 7}, {46, 68, 6}, {41, 62, 
      6}, {36, 56, 7}, {31, 50, 5}, {28, 46, 8}, {26, 43, 9}, {20, 32, 8}, {
      20, 32, 10}, {19, 33, 10}, {19, 33, 10}, {18, 33, 10}, {16, 34, 10}, {
      16, 34, 10}, {15, 35, 10}, {11, 34, 8}, {10, 34, 8}, {10, 34, 8}, {10, 
      36, 9}, {12, 41, 13}, {16, 45, 17}, {19, 49, 21}, {18, 53, 23}, {16, 57,
       23}, {15, 61, 25}, {17, 62, 29}, {19, 63, 30}, {22, 63, 33}, {21, 62, 
      32}, {20, 59, 32}, {21, 57, 31}, {23, 56, 35}, {22, 54, 33}, {22, 50, 
      35}, {18, 46, 31}, {15, 41, 28}, {12, 38, 25}, {9, 35, 24}, {12, 31, 
      27}, {14, 21, 27}, {17, 17, 27}, {13, 13, 23}, {10, 10, 18}, {7, 7, 
      15}, {6, 7, 12}, {7, 8, 12}, {7, 8, 12}, {11, 12, 14}, {11, 13, 12}, {
      11, 13, 10}, {11, 13, 8}, {11, 13, 8}, {11, 14, 7}, {11, 14, 7}, {12, 
      13, 7}, {16, 12, 9}, {16, 11, 8}, {13, 9, 6}, {12, 9, 4}, {11, 10, 5}, {
      12, 13, 5}, {13, 16, 7}, {15, 18, 9}, {16, 22, 10}, {15, 23, 10}, {13, 
      24, 8}, {11, 24, 7}, {10, 23, 5}, {10, 23, 5}, {8, 23, 4}, {8, 23, 4}, {
      8, 25, 6}, {8, 25, 7}, {10, 27, 11}, {14, 30, 17}, {21, 37, 27}, {30, 
      46, 36}, {37, 53, 43}, {42, 58, 45}, {51, 68, 49}, {56, 75, 47}, {65, 
      86, 45}, {76, 99, 47}, {87, 112, 47}, {97, 123, 50}, {104, 131, 50}, {
      108, 134, 60}, {110, 133, 79}, {114, 136, 89}, {118, 143, 88}, {122, 
      148, 85}, {119, 149, 75}, {113, 147, 61}, {107, 142, 48}, {102, 140, 
      41}, {93, 134, 32}, {88, 130, 28}, {84, 125, 29}, {84, 127, 37}, {88, 
      131, 49}, {91, 133, 57}, {89, 132, 61}, {83, 126, 70}, {70, 111, 79}, {
      63, 105, 85}, {59, 98, 80}, {52, 91, 72}, {49, 86, 68}, {48, 86, 65}, {
      51, 84, 65}, {53, 86, 65}, {59, 91, 70}, {60, 92, 71}, {64, 92, 70}, {
      64, 92, 70}, {65, 90, 68}, {62, 87, 65}, {60, 84, 62}, {58, 81, 65}, {
      57, 75, 75}, {57, 74, 81}, {56, 73, 80}, {55, 72, 79}, {54, 71, 78}, {
      53, 70, 77}, {52, 69, 76}, {52, 69, 76}, {46, 63, 70}, {45, 62, 69}, {
      44, 61, 68}, {42, 59, 66}, {40, 57, 64}, {38, 55, 62}, {37, 54, 61}, {
      35, 54, 60}, {32, 51, 57}, {31, 52, 57}, {31, 52, 57}, {31, 52, 57}, {
      31, 52, 57}, {31, 52, 57}, {31, 52, 57}, {31, 52, 57}, {31, 52, 57}, {
      32, 53, 58}, {32, 53, 58}, {33, 54, 59}, {34, 55, 60}, {35, 56, 61}, {
      36, 57, 62}, {36, 56, 65}, {36, 51, 70}, {36, 51, 74}, {36, 51, 74}, {
      36, 51, 72}, {36, 51, 72}, {36, 51, 70}, {36, 52, 68}, {36, 52, 67}, {
      39, 55, 68}, {43, 59, 72}, {46, 63, 73}, {45, 62, 70}, {44, 61, 68}, {
      44, 61, 68}, {49, 66, 73}, {55, 69, 78}, {53, 65, 77}, {48, 60, 74}, {
      46, 58, 72}, {52, 64, 76}, {58, 70, 82}, {60, 74, 83}, {62, 77, 84}, {
      63, 81, 85}, {53, 71, 73}, {55, 75, 76}, {57, 77, 76}, {54, 76, 73}, {
      51, 73, 70}, {51, 74, 68}, {57, 80, 74}, {62, 86, 73}, {69, 91, 70}, {
      70, 93, 65}, {72, 95, 69}, {74, 96, 73}, {75, 99, 77}, {75, 100, 79}, {
      76, 101, 82}, {74, 101, 86}, {69, 97, 83}, {65, 95, 83}, {59, 91, 80}, {
      54, 85, 77}, {46, 79, 72}, {39, 74, 68}, {34, 69, 65}, {34, 66, 63}, {
      27, 51, 53}, {27, 48, 51}, {24, 45, 50}, {22, 43, 46}, {21, 42, 47}, {
      21, 42, 45}, {23, 44, 49}, {23, 44, 47}, {25, 46, 51}, {26, 47, 50}, {
      27, 48, 53}, {27, 48, 51}, {29, 50, 55}, {29, 50, 53}, {30, 51, 56}, {
      28, 53, 58}, {24, 56, 67}, {21, 57, 69}, {23, 59, 73}, {25, 61, 73}, {
      27, 63, 77}, {29, 65, 77}, {30, 66, 80}, {31, 67, 79}, {39, 75, 89}, {
      41, 77, 89}, {44, 80, 94}, {48, 84, 96}, {50, 86, 100}, {51, 87, 99}, {
      51, 87, 101}, {51, 87, 101}, {53, 90, 108}, {50, 87, 105}, {46, 83, 
      101}, {45, 81, 97}, {48, 81, 96}, {53, 87, 97}, {60, 93, 102}, {66, 97, 
      102}, {67, 97, 99}, {71, 100, 98}, {76, 102, 99}, {76, 103, 96}, {77, 
      103, 94}, {82, 108, 97}, {92, 118, 107}, {102, 127, 108}, {110, 131, 
      100}, {113, 134, 93}, {116, 137, 96}, {118, 140, 94}, {117, 139, 92}, {
      113, 135, 86}, {109, 131, 82}, {106, 128, 79}, {104, 126, 80}, {98, 119,
       78}, {90, 110, 73}, {86, 105, 75}, {84, 102, 80}, {80, 97, 79}, {73, 
      89, 78}, {67, 83, 73}, {51, 67, 57}, {48, 64, 54}, {42, 58, 48}, {36, 
      51, 44}, {32, 47, 42}, {28, 43, 38}, {27, 42, 39}, {26, 40, 40}, {26, 
      40, 41}, {27, 41, 44}, {29, 43, 46}, {31, 44, 50}, {33, 46, 54}, {35, 
      48, 56}, {37, 50, 58}, {37, 52, 59}, {43, 61, 65}, {42, 61, 65}, {43, 
      63, 64}, {43, 63, 64}, {43, 63, 62}, {44, 64, 63}, {44, 64, 63}, {44, 
      64, 62}, {41, 61, 59}, {41, 62, 57}, {41, 62, 57}, {41, 62, 55}, {41, 
      62, 57}, {41, 62, 55}, {41, 62, 55}, {42, 61, 57}, {51, 66, 69}, {52, 
      65, 71}, {53, 68, 75}, {54, 72, 76}, {59, 76, 83}, {62, 83, 86}, {66, 
      90, 94}, {68, 94, 95}, {65, 95, 97}, {64, 96, 95}, {62, 96, 97}, {62, 
      98, 96}, {62, 101, 100}, {64, 105, 101}, {66, 106, 105}, {69, 107, 
      108}, {74, 107, 114}, {75, 105, 116}, {74, 102, 114}, {69, 97, 109}, {
      63, 90, 101}, {55, 82, 93}, {46, 73, 82}, {42, 69, 78}, {49, 74, 81}, {
      46, 69, 77}, {41, 64, 72}, {37, 60, 66}, {35, 58, 64}, {38, 59, 64}, {
      40, 61, 66}, {42, 61, 67}, {38, 57, 61}, {38, 58, 59}, {38, 58, 59}, {
      38, 58, 59}, {38, 58, 59}, {38, 58, 59}, {38, 58, 59}, {38, 58, 59}, {
      38, 58, 59}, {37, 57, 58}, {37, 57, 58}, {36, 56, 57}, {35, 55, 56}, {
      34, 54, 55}, {33, 53, 54}, {33, 53, 52}, {32, 53, 48}, {32, 53, 44}, {
      32, 53, 46}, {32, 53, 44}, {32, 53, 46}, {32, 53, 44}, {32, 53, 46}, {
      32, 53, 44}, {25, 46, 39}, {25, 46, 37}, {25, 46, 39}, {25, 46, 37}, {
      25, 46, 39}, {25, 46, 37}, {25, 46, 39}, {28, 45, 39}, {37, 47, 46}, {
      39, 47, 49}, {40, 49, 54}, {42, 51, 58}, {44, 54, 63}, {44, 57, 65}, {
      46, 59, 65}, {46, 62, 59}, {46, 67, 52}, {54, 79, 47}, {69, 97, 46}, {
      86, 119, 48}, {101, 140, 47}, {115, 157, 49}, {123, 169, 47}, {128, 176,
       32}, {135, 181, 10}, {129, 173, 0}, {125, 169, 0}, {128, 171, 0}, {125,
       168, 0}, {118, 159, 0}, {122, 161, 6}, {133, 170, 28}, {125, 160, 
      32}, {114, 146, 35}, {109, 138, 45}, {108, 135, 58}, {97, 121, 59}, {76,
       99, 47}, {65, 86, 45}, {63, 88, 59}, {71, 103, 92}, {81, 113, 110}, {
      99, 130, 125}, {118, 145, 140}, {137, 158, 153}, {155, 172, 166}, {171, 
      187, 177}, {184, 197, 188}, {194, 207, 197}, {194, 210, 199}, {197, 215,
       203}, {196, 218, 205}, {191, 219, 205}, {185, 217, 202}, {179, 213, 
      199}, {176, 209, 202}, {169, 197, 201}, {166, 193, 202}, {160, 187, 
      196}, {152, 181, 189}, {144, 174, 182}, {135, 168, 175}, {128, 163, 
      169}, {123, 162, 167}, {115, 156, 160}, {110, 154, 157}, {103, 148, 
      151}, {94, 142, 144}, {85, 135, 136}, {77, 128, 129}, {71, 122, 123}, {
      70, 118, 120}, {70, 107, 113}, {71, 104, 111}, {67, 102, 108}, {65, 100,
       106}, {64, 99, 105}, {62, 99, 105}, {62, 101, 106}, {62, 103, 107}, {
      61, 105, 108}, {63, 107, 110}, {67, 112, 115}, {69, 117, 119}, {72, 122,
       123}, {73, 123, 124}, {73, 124, 125}, {75, 123, 127}, {80, 116, 128}, {
      82, 114, 127}, {80, 112, 123}, {76, 109, 118}, {71, 104, 111}, {64, 98, 
      100}, {59, 93, 92}, {55, 90, 84}, {45, 81, 69}, {40, 77, 60}, {35, 73, 
      52}, {33, 71, 46}, {34, 73, 46}, {32, 71, 42}, {27, 66, 35}, {25, 59, 
      32}, {23, 50, 31}, {23, 46, 30}, {20, 41, 26}, {15, 36, 21}, {11, 29, 
      15}, {6, 24, 10}, {3, 19, 6}, {0, 16, 3}, {3, 15, 3}, {3, 15, 3}, {6, 
      14, 3}, {6, 14, 3}, {7, 13, 3}, {7, 13, 3}, {9, 12, 3}, {9, 12, 5}, {7, 
      7, 5}, {7, 7, 7}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 
      2}, {2, 2, 2}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}}, {{18, 22, 21}, {18, 22, 21}, {18, 22, 21}, {18, 22, 21}, {18, 22, 
      21}, {18, 22, 21}, {18, 22, 21}, {18, 22, 21}, {15, 19, 18}, {15, 19, 
      18}, {15, 19, 18}, {15, 19, 18}, {15, 19, 18}, {15, 19, 18}, {15, 19, 
      18}, {17, 19, 16}, {16, 17, 11}, {17, 17, 9}, {17, 16, 11}, {17, 16, 
      11}, {17, 16, 11}, {17, 16, 11}, {17, 16, 12}, {17, 16, 12}, {23, 22, 
      18}, {22, 21, 17}, {22, 21, 19}, {22, 21, 19}, {25, 24, 22}, {28, 27, 
      25}, {31, 29, 30}, {30, 35, 29}, {24, 40, 27}, {27, 48, 31}, {34, 55, 
      38}, {37, 58, 41}, {38, 59, 42}, {41, 62, 45}, {48, 69, 52}, {54, 75, 
      58}, {57, 78, 61}, {58, 79, 62}, {62, 83, 66}, {67, 88, 71}, {72, 93, 
      76}, {76, 97, 80}, {80, 101, 84}, {82, 103, 88}, {90, 111, 96}, {91, 
      112, 97}, {93, 114, 97}, {96, 117, 98}, {99, 121, 98}, {102, 125, 96}, {
      104, 128, 92}, {105, 130, 88}, {105, 131, 83}, {105, 132, 77}, {105, 
      133, 74}, {105, 134, 68}, {105, 134, 67}, {105, 135, 63}, {105, 135, 
      61}, {107, 135, 61}, {103, 128, 60}, {104, 126, 61}, {103, 125, 61}, {
      101, 123, 61}, {99, 120, 63}, {97, 117, 66}, {96, 115, 69}, {95, 113, 
      73}, {88, 105, 71}, {86, 102, 75}, {82, 97, 76}, {78, 92, 75}, {75, 88, 
      78}, {74, 87, 78}, {74, 87, 80}, {72, 87, 82}, {73, 89, 86}, {71, 90, 
      86}, {69, 88, 84}, {67, 87, 78}, {63, 83, 72}, {57, 77, 65}, {52, 73, 
      56}, {49, 71, 50}, {40, 63, 37}, {37, 60, 31}, {32, 56, 22}, {27, 52, 
      13}, {25, 50, 8}, {26, 52, 7}, {29, 55, 8}, {31, 56, 14}, {33, 58, 
      26}, {36, 60, 34}, {41, 64, 38}, {45, 68, 42}, {50, 70, 45}, {52, 72, 
      47}, {53, 71, 47}, {53, 71, 47}, {58, 72, 49}, {56, 70, 47}, {56, 65, 
      44}, {52, 61, 40}, {49, 57, 36}, {45, 53, 32}, {44, 49, 29}, {40, 48, 
      24}, {36, 51, 20}, {37, 55, 17}, {42, 60, 18}, {46, 66, 17}, {50, 71, 
      15}, {52, 73, 14}, {52, 74, 10}, {52, 74, 9}, {49, 71, 6}, {47, 69, 
      5}, {44, 65, 6}, {39, 60, 4}, {34, 54, 5}, {29, 47, 5}, {25, 43, 5}, {
      23, 40, 6}, {20, 32, 8}, {20, 32, 10}, {19, 33, 10}, {19, 33, 10}, {18, 
      33, 10}, {16, 34, 10}, {16, 34, 10}, {15, 35, 10}, {12, 35, 9}, {10, 34,
       8}, {11, 35, 9}, {11, 37, 10}, {12, 41, 13}, {17, 46, 18}, {20, 50, 
      22}, {19, 54, 24}, {20, 61, 27}, {18, 64, 28}, {21, 65, 32}, {22, 66, 
      33}, {24, 65, 35}, {23, 64, 34}, {22, 61, 34}, {22, 58, 32}, {24, 57, 
      36}, {23, 55, 34}, {22, 50, 35}, {18, 46, 31}, {14, 40, 27}, {10, 36, 
      23}, {8, 31, 21}, {9, 28, 24}, {13, 20, 26}, {14, 17, 26}, {11, 14, 
      23}, {7, 10, 17}, {5, 8, 15}, {5, 8, 13}, {6, 10, 13}, {6, 10, 13}, {9, 
      13, 14}, {9, 13, 12}, {9, 14, 10}, {9, 14, 8}, {9, 14, 8}, {9, 14, 7}, {
      9, 14, 7}, {11, 14, 5}, {13, 12, 7}, {14, 11, 6}, {13, 10, 5}, {13, 10, 
      3}, {12, 12, 4}, {13, 14, 6}, {15, 18, 9}, {17, 20, 9}, {17, 23, 11}, {
      16, 24, 11}, {14, 25, 9}, {14, 27, 10}, {14, 27, 10}, {13, 27, 10}, {13,
       27, 10}, {13, 27, 10}, {19, 36, 20}, {18, 36, 22}, {21, 39, 25}, {25, 
      43, 27}, {31, 49, 33}, {38, 57, 38}, {44, 63, 41}, {48, 68, 41}, {53, 
      74, 41}, {62, 84, 45}, {75, 99, 51}, {90, 115, 58}, {102, 128, 63}, {
      109, 136, 65}, {112, 140, 65}, {113, 140, 71}, {120, 142, 93}, {124, 
      146, 100}, {128, 152, 100}, {131, 157, 94}, {127, 157, 83}, {121, 155, 
      71}, {115, 150, 58}, {109, 147, 48}, {93, 134, 32}, {90, 132, 32}, {91, 
      132, 38}, {93, 136, 47}, {97, 140, 58}, {96, 138, 62}, {89, 132, 61}, {
      81, 124, 70}, {61, 102, 72}, {55, 96, 78}, {50, 88, 73}, {43, 82, 64}, {
      39, 76, 59}, {38, 75, 58}, {41, 73, 58}, {42, 75, 58}, {51, 82, 66}, {
      52, 83, 65}, {57, 84, 67}, {57, 84, 67}, {58, 83, 64}, {56, 81, 62}, {
      54, 77, 59}, {53, 75, 63}, {57, 75, 75}, {57, 74, 81}, {56, 73, 80}, {
      55, 72, 79}, {54, 71, 78}, {53, 70, 77}, {52, 69, 76}, {52, 69, 76}, {
      47, 64, 71}, {46, 63, 70}, {45, 62, 69}, {43, 60, 67}, {41, 58, 65}, {
      39, 56, 63}, {37, 54, 61}, {36, 55, 61}, {34, 53, 59}, {33, 54, 59}, {
      33, 54, 59}, {33, 54, 59}, {33, 54, 59}, {33, 54, 59}, {33, 54, 59}, {
      33, 54, 59}, {33, 54, 59}, {33, 54, 59}, {34, 55, 60}, {35, 56, 61}, {
      36, 57, 62}, {37, 58, 63}, {38, 59, 64}, {38, 58, 67}, {37, 52, 71}, {
      37, 52, 75}, {37, 52, 73}, {37, 52, 73}, {37, 52, 73}, {37, 52, 71}, {
      37, 53, 69}, {37, 53, 68}, {49, 65, 78}, {45, 61, 74}, {41, 58, 68}, {
      42, 59, 67}, {47, 64, 71}, {51, 68, 75}, {52, 70, 74}, {52, 67, 74}, {
      62, 75, 84}, {42, 52, 62}, {37, 47, 57}, {55, 65, 74}, {65, 75, 84}, {
      55, 68, 74}, {54, 68, 71}, {62, 78, 78}, {45, 61, 60}, {51, 67, 66}, {
      58, 74, 71}, {58, 77, 71}, {57, 76, 70}, {55, 76, 67}, {58, 79, 70}, {
      63, 83, 71}, {65, 87, 66}, {69, 89, 64}, {70, 92, 69}, {74, 96, 73}, {
      76, 100, 78}, {76, 101, 80}, {76, 101, 82}, {74, 101, 86}, {67, 95, 
      81}, {62, 92, 80}, {57, 89, 78}, {51, 82, 74}, {44, 77, 70}, {38, 71, 
      64}, {32, 67, 61}, {31, 63, 60}, {25, 49, 53}, {25, 46, 51}, {23, 43, 
      50}, {20, 41, 46}, {19, 39, 46}, {20, 41, 46}, {21, 41, 48}, {22, 43, 
      48}, {26, 46, 53}, {27, 48, 53}, {27, 47, 54}, {28, 49, 54}, {29, 49, 
      56}, {30, 51, 56}, {31, 51, 58}, {28, 53, 60}, {29, 58, 72}, {27, 60, 
      75}, {28, 61, 78}, {30, 63, 78}, {32, 65, 82}, {34, 67, 82}, {36, 69, 
      86}, {36, 69, 84}, {43, 76, 93}, {45, 78, 93}, {48, 81, 98}, {51, 84, 
      99}, {53, 86, 103}, {54, 87, 102}, {53, 86, 103}, {50, 86, 102}, {49, 
      86, 104}, {47, 84, 102}, {45, 80, 99}, {43, 79, 93}, {46, 80, 92}, {49, 
      83, 92}, {55, 88, 95}, {60, 91, 94}, {62, 92, 94}, {66, 95, 93}, {70, 
      96, 93}, {69, 96, 89}, {69, 95, 86}, {73, 99, 88}, {84, 107, 97}, {94, 
      117, 99}, {107, 128, 97}, {111, 132, 91}, {115, 136, 95}, {118, 140, 
      94}, {118, 140, 93}, {116, 138, 89}, {112, 135, 83}, {110, 132, 83}, {
      113, 135, 88}, {106, 127, 84}, {97, 118, 79}, {92, 111, 79}, {88, 106, 
      82}, {82, 99, 80}, {73, 89, 76}, {66, 82, 71}, {50, 66, 55}, {47, 63, 
      52}, {41, 57, 46}, {35, 51, 41}, {30, 46, 36}, {26, 41, 34}, {24, 39, 
      34}, {23, 38, 33}, {23, 38, 35}, {24, 38, 38}, {25, 39, 40}, {27, 41, 
      44}, {29, 43, 46}, {31, 44, 50}, {32, 45, 51}, {32, 47, 52}, {35, 53, 
      57}, {35, 53, 57}, {37, 55, 57}, {38, 56, 58}, {40, 58, 60}, {41, 59, 
      59}, {43, 61, 61}, {43, 61, 61}, {38, 56, 56}, {38, 57, 55}, {38, 57, 
      55}, {38, 57, 53}, {38, 57, 55}, {38, 57, 53}, {38, 57, 53}, {38, 57, 
      53}, {48, 63, 66}, {49, 63, 66}, {49, 64, 69}, {49, 67, 69}, {53, 71, 
      75}, {56, 77, 78}, {59, 83, 85}, {61, 87, 86}, {61, 89, 90}, {60, 90, 
      88}, {59, 91, 90}, {56, 91, 87}, {55, 91, 89}, {53, 92, 87}, {53, 92, 
      89}, {55, 91, 89}, {65, 94, 98}, {67, 92, 99}, {66, 91, 98}, {63, 88, 
      95}, {58, 83, 90}, {52, 77, 84}, {47, 70, 76}, {44, 67, 73}, {40, 63, 
      69}, {41, 62, 67}, {41, 62, 67}, {40, 61, 66}, {39, 60, 65}, {40, 59, 
      63}, {39, 58, 62}, {40, 58, 62}, {40, 58, 60}, {40, 58, 60}, {40, 58, 
      60}, {40, 58, 60}, {40, 58, 60}, {40, 58, 60}, {40, 58, 60}, {40, 58, 
      60}, {40, 58, 60}, {39, 57, 59}, {39, 57, 59}, {38, 56, 58}, {37, 55, 
      57}, {36, 54, 56}, {35, 53, 55}, {35, 53, 53}, {34, 53, 49}, {34, 53, 
      47}, {34, 53, 49}, {34, 53, 47}, {34, 53, 49}, {34, 53, 47}, {34, 53, 
      49}, {34, 53, 47}, {24, 43, 39}, {24, 43, 37}, {24, 43, 39}, {24, 43, 
      37}, {24, 43, 39}, {24, 43, 37}, {24, 43, 39}, {26, 43, 37}, {37, 47, 
      46}, {39, 48, 47}, {39, 49, 51}, {41, 50, 55}, {42, 52, 61}, {42, 55, 
      63}, {43, 56, 62}, {43, 59, 58}, {42, 62, 50}, {41, 65, 39}, {44, 71, 
      26}, {51, 83, 20}, {65, 103, 20}, {86, 126, 29}, {105, 149, 38}, {119, 
      164, 35}, {141, 185, 28}, {142, 185, 17}, {133, 176, 9}, {119, 161, 
      0}, {118, 159, 1}, {125, 165, 16}, {124, 163, 22}, {115, 152, 23}, {107,
       141, 28}, {91, 123, 24}, {77, 106, 24}, {72, 99, 32}, {63, 88, 33}, {
      51, 74, 32}, {52, 73, 40}, {59, 83, 59}, {72, 104, 89}, {83, 116, 
      107}, {102, 133, 125}, {122, 149, 140}, {140, 161, 152}, {158, 175, 
      165}, {173, 189, 179}, {185, 198, 188}, {194, 207, 197}, {194, 210, 
      199}, {196, 213, 203}, {195, 217, 205}, {190, 218, 206}, {183, 215, 
      202}, {178, 211, 200}, {174, 207, 200}, {162, 191, 195}, {159, 186, 
      195}, {153, 180, 189}, {144, 173, 181}, {135, 165, 173}, {125, 158, 
      165}, {118, 153, 159}, {112, 151, 156}, {108, 149, 153}, {104, 148, 
      151}, {98, 143, 146}, {89, 137, 139}, {81, 131, 132}, {74, 125, 126}, {
      69, 120, 121}, {68, 116, 118}, {68, 105, 111}, {69, 102, 109}, {67, 100,
       107}, {63, 98, 104}, {62, 97, 103}, {61, 98, 104}, {61, 100, 105}, {61,
       102, 106}, {59, 103, 106}, {62, 106, 109}, {65, 110, 113}, {67, 115, 
      117}, {69, 119, 120}, {70, 120, 121}, {70, 120, 121}, {73, 118, 123}, {
      77, 114, 123}, {79, 111, 124}, {76, 108, 119}, {71, 104, 113}, {64, 97, 
      104}, {57, 91, 93}, {50, 84, 83}, {46, 81, 75}, {41, 77, 67}, {36, 72, 
      58}, {31, 68, 50}, {29, 67, 44}, {31, 69, 44}, {30, 69, 40}, {25, 64, 
      35}, {22, 56, 31}, {18, 45, 26}, {19, 42, 26}, {17, 38, 23}, {13, 34, 
      19}, {10, 28, 14}, {6, 24, 10}, {4, 20, 7}, {2, 18, 5}, {3, 15, 3}, {3, 
      15, 3}, {6, 14, 3}, {6, 14, 3}, {7, 13, 3}, {7, 13, 3}, {9, 12, 3}, {9, 
      12, 5}, {8, 8, 6}, {8, 8, 8}, {7, 7, 7}, {6, 6, 6}, {5, 5, 5}, {4, 4, 
      4}, {3, 3, 3}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}}, {{21, 26, 20}, {21, 26, 20}, {21, 26, 20}, {21, 26, 
      20}, {21, 26, 20}, {21, 26, 20}, {21, 26, 20}, {21, 26, 20}, {18, 23, 
      17}, {18, 23, 17}, {18, 23, 17}, {18, 23, 17}, {18, 23, 17}, {18, 23, 
      17}, {18, 23, 17}, {18, 23, 17}, {18, 19, 13}, {19, 19, 11}, {19, 18, 
      13}, {19, 18, 13}, {19, 18, 13}, {19, 18, 13}, {19, 18, 14}, {19, 18, 
      14}, {25, 24, 20}, {24, 23, 19}, {25, 24, 20}, {26, 25, 21}, {29, 28, 
      24}, {32, 31, 27}, {36, 35, 31}, {35, 40, 33}, {32, 46, 33}, {33, 54, 
      37}, {40, 61, 44}, {43, 64, 47}, {43, 64, 47}, {47, 68, 51}, {53, 74, 
      57}, {59, 80, 63}, {64, 85, 68}, {66, 87, 70}, {69, 90, 73}, {73, 94, 
      77}, {78, 99, 82}, {82, 103, 86}, {85, 106, 89}, {87, 108, 91}, {98, 
      119, 102}, {98, 119, 100}, {100, 122, 101}, {102, 124, 101}, {105, 128, 
      100}, {107, 131, 97}, {109, 134, 95}, {110, 136, 91}, {110, 137, 86}, {
      110, 138, 80}, {110, 138, 77}, {110, 139, 72}, {110, 140, 70}, {110, 
      140, 66}, {110, 141, 65}, {112, 140, 65}, {106, 132, 61}, {108, 131, 
      63}, {107, 129, 64}, {106, 128, 64}, {104, 125, 68}, {103, 123, 70}, {
      102, 122, 73}, {101, 119, 77}, {97, 114, 78}, {94, 111, 79}, {89, 105, 
      79}, {85, 100, 79}, {81, 95, 80}, {79, 93, 80}, {78, 91, 81}, {76, 92, 
      82}, {77, 94, 86}, {75, 95, 86}, {73, 93, 82}, {70, 90, 78}, {65, 86, 
      71}, {59, 80, 63}, {54, 76, 55}, {51, 74, 48}, {40, 63, 34}, {37, 61, 
      27}, {32, 57, 18}, {28, 53, 11}, {27, 53, 8}, {28, 54, 7}, {31, 57, 
      9}, {33, 59, 14}, {35, 60, 28}, {38, 62, 36}, {43, 66, 40}, {47, 70, 
      44}, {52, 72, 47}, {54, 74, 49}, {55, 73, 49}, {55, 73, 49}, {61, 75, 
      52}, {59, 73, 50}, {57, 66, 45}, {52, 61, 40}, {48, 56, 35}, {44, 52, 
      31}, {44, 49, 29}, {41, 49, 25}, {38, 53, 22}, {39, 57, 19}, {43, 61, 
      19}, {47, 66, 20}, {49, 69, 16}, {50, 71, 14}, {50, 71, 12}, {50, 72, 
      10}, {47, 69, 7}, {45, 66, 7}, {42, 63, 6}, {37, 57, 4}, {32, 51, 5}, {
      27, 45, 3}, {23, 41, 3}, {21, 38, 4}, {20, 32, 8}, {20, 32, 10}, {19, 
      33, 10}, {19, 33, 10}, {18, 33, 10}, {16, 34, 10}, {16, 34, 10}, {15, 
      35, 10}, {13, 36, 10}, {11, 35, 9}, {12, 36, 10}, {12, 38, 11}, {13, 42,
       14}, {18, 47, 19}, {21, 51, 23}, {20, 55, 25}, {23, 64, 30}, {22, 66, 
      31}, {24, 68, 35}, {26, 67, 35}, {26, 67, 37}, {25, 64, 35}, {24, 60, 
      34}, {24, 58, 33}, {25, 57, 36}, {23, 55, 34}, {22, 50, 35}, {18, 45, 
      30}, {13, 39, 26}, {10, 34, 21}, {7, 30, 20}, {7, 26, 20}, {13, 21, 
      24}, {14, 17, 24}, {11, 14, 21}, {9, 12, 17}, {7, 10, 15}, {7, 11, 
      14}, {8, 12, 15}, {9, 13, 14}, {10, 14, 13}, {10, 15, 11}, {10, 15, 
      9}, {10, 15, 8}, {10, 15, 8}, {10, 16, 6}, {10, 16, 6}, {12, 15, 6}, {
      14, 14, 6}, {16, 13, 6}, {15, 12, 5}, {13, 13, 3}, {14, 15, 7}, {16, 19,
       8}, {19, 22, 11}, {19, 25, 13}, {20, 28, 15}, {19, 30, 16}, {19, 32, 
      15}, {19, 33, 16}, {21, 35, 18}, {22, 36, 19}, {23, 37, 20}, {21, 38, 
      22}, {29, 46, 36}, {30, 47, 37}, {33, 51, 39}, {37, 55, 39}, {42, 61, 
      39}, {46, 66, 38}, {51, 73, 35}, {53, 76, 32}, {61, 85, 37}, {72, 96, 
      44}, {89, 114, 56}, {106, 132, 71}, {118, 144, 81}, {122, 148, 83}, {
      121, 148, 81}, {119, 145, 84}, {126, 148, 101}, {130, 152, 106}, {133, 
      157, 105}, {136, 162, 101}, {132, 162, 90}, {125, 159, 75}, {118, 153, 
      61}, {113, 150, 54}, {99, 139, 40}, {98, 140, 40}, {100, 141, 47}, {102,
       145, 56}, {102, 145, 65}, {96, 138, 64}, {83, 126, 57}, {71, 114, 
      61}, {58, 98, 71}, {53, 94, 80}, {49, 87, 74}, {44, 82, 69}, {42, 78, 
      66}, {42, 78, 66}, {47, 79, 66}, {49, 81, 68}, {54, 85, 70}, {55, 86, 
      71}, {60, 86, 73}, {61, 87, 74}, {62, 86, 73}, {61, 85, 72}, {59, 81, 
      69}, {58, 79, 72}, {57, 75, 77}, {57, 74, 81}, {56, 73, 80}, {55, 72, 
      79}, {54, 71, 78}, {53, 70, 77}, {52, 69, 76}, {52, 69, 76}, {48, 65, 
      72}, {47, 64, 71}, {46, 63, 70}, {44, 61, 68}, {42, 59, 66}, {40, 57, 
      64}, {38, 55, 62}, {37, 56, 62}, {36, 55, 61}, {35, 56, 61}, {35, 56, 
      61}, {35, 56, 61}, {35, 56, 61}, {35, 56, 61}, {35, 56, 61}, {35, 56, 
      61}, {35, 56, 61}, {35, 56, 61}, {36, 57, 62}, {37, 58, 63}, {38, 59, 
      64}, {39, 60, 65}, {40, 61, 66}, {40, 60, 69}, {40, 55, 74}, {40, 55, 
      76}, {40, 55, 76}, {40, 55, 74}, {40, 55, 74}, {40, 56, 72}, {40, 56, 
      71}, {40, 56, 69}, {50, 66, 79}, {44, 61, 71}, {41, 58, 66}, {46, 63, 
      70}, {54, 71, 78}, {55, 73, 77}, {46, 64, 68}, {39, 54, 59}, {59, 69, 
      78}, {28, 39, 45}, {18, 27, 34}, {38, 49, 53}, {47, 56, 61}, {29, 40, 
      42}, {23, 35, 35}, {34, 46, 44}, {28, 40, 38}, {34, 46, 42}, {39, 54, 
      47}, {43, 59, 49}, {45, 62, 52}, {52, 70, 58}, {62, 80, 68}, {70, 88, 
      72}, {70, 89, 69}, {73, 92, 70}, {77, 96, 74}, {79, 101, 80}, {80, 101, 
      82}, {78, 101, 83}, {76, 99, 83}, {73, 97, 81}, {66, 92, 79}, {62, 90, 
      76}, {56, 86, 74}, {49, 81, 70}, {43, 74, 66}, {36, 69, 62}, {32, 65, 
      58}, {31, 61, 59}, {24, 48, 52}, {24, 44, 53}, {22, 42, 51}, {20, 40, 
      49}, {19, 39, 48}, {19, 39, 48}, {20, 40, 49}, {21, 41, 50}, {27, 47, 
      56}, {28, 48, 57}, {28, 48, 57}, {29, 49, 58}, {30, 50, 59}, {31, 51, 
      60}, {32, 52, 61}, {30, 54, 64}, {32, 61, 77}, {30, 63, 80}, {31, 64, 
      83}, {33, 66, 83}, {35, 68, 87}, {37, 70, 87}, {38, 71, 90}, {39, 72, 
      89}, {44, 77, 96}, {46, 79, 96}, {49, 82, 101}, {51, 84, 101}, {52, 85, 
      104}, {52, 85, 102}, {51, 84, 103}, {51, 84, 103}, {49, 84, 103}, {47, 
      83, 99}, {45, 81, 97}, {46, 79, 94}, {46, 80, 92}, {49, 82, 91}, {54, 
      84, 92}, {57, 86, 90}, {59, 87, 90}, {61, 90, 88}, {65, 92, 87}, {65, 
      90, 84}, {64, 90, 79}, {70, 94, 81}, {79, 103, 90}, {88, 111, 91}, {104,
       125, 92}, {108, 129, 88}, {116, 134, 92}, {118, 140, 94}, {122, 142, 
      93}, {120, 143, 91}, {119, 139, 88}, {115, 138, 86}, {121, 141, 92}, {
      111, 133, 86}, {104, 122, 82}, {94, 114, 79}, {91, 107, 80}, {82, 100, 
      78}, {74, 88, 71}, {65, 82, 66}, {54, 68, 53}, {49, 66, 50}, {45, 59, 
      46}, {36, 52, 39}, {32, 45, 35}, {26, 42, 31}, {26, 39, 30}, {23, 39, 
      29}, {21, 34, 27}, {19, 34, 29}, {22, 34, 32}, {21, 35, 35}, {25, 36, 
      38}, {24, 38, 39}, {27, 38, 42}, {25, 39, 42}, {29, 44, 47}, {28, 46, 
      48}, {30, 48, 50}, {33, 51, 53}, {35, 53, 55}, {38, 56, 58}, {40, 58, 
      58}, {41, 59, 59}, {37, 55, 55}, {37, 55, 55}, {37, 55, 55}, {37, 56, 
      54}, {37, 55, 55}, {37, 56, 54}, {37, 56, 54}, {39, 55, 54}, {45, 59, 
      60}, {45, 59, 60}, {44, 59, 62}, {45, 61, 61}, {46, 64, 66}, {49, 69, 
      68}, {52, 73, 74}, {52, 77, 74}, {53, 79, 78}, {52, 81, 77}, {53, 83, 
      81}, {52, 84, 79}, {51, 86, 82}, {50, 85, 79}, {48, 84, 80}, {50, 82, 
      79}, {53, 77, 79}, {55, 76, 79}, {56, 75, 79}, {54, 75, 78}, {54, 73, 
      77}, {53, 72, 76}, {51, 70, 74}, {50, 70, 71}, {34, 53, 57}, {36, 56, 
      57}, {40, 58, 60}, {42, 60, 62}, {43, 61, 63}, {43, 61, 63}, {42, 60, 
      60}, {41, 59, 59}, {40, 58, 58}, {40, 58, 58}, {40, 58, 60}, {40, 58, 
      58}, {40, 58, 60}, {40, 58, 58}, {40, 58, 60}, {40, 58, 58}, {39, 57, 
      59}, {39, 57, 57}, {38, 56, 58}, {37, 55, 55}, {36, 54, 56}, {35, 53, 
      53}, {35, 53, 55}, {34, 52, 52}, {34, 53, 51}, {34, 53, 51}, {34, 53, 
      51}, {34, 53, 51}, {34, 53, 51}, {34, 53, 51}, {34, 53, 51}, {34, 53, 
      51}, {25, 44, 42}, {25, 44, 42}, {25, 44, 42}, {25, 44, 42}, {25, 44, 
      42}, {25, 44, 42}, {25, 44, 42}, {27, 43, 40}, {36, 47, 43}, {38, 47, 
      44}, {38, 48, 49}, {39, 48, 53}, {39, 49, 58}, {39, 52, 60}, {40, 53, 
      61}, {39, 55, 55}, {40, 60, 51}, {34, 57, 37}, {30, 56, 19}, {31, 61, 
      9}, {41, 77, 7}, {60, 98, 13}, {79, 120, 24}, {93, 135, 23}, {128, 168, 
      33}, {143, 182, 37}, {137, 176, 33}, {118, 157, 16}, {116, 154, 17}, {
      127, 164, 33}, {115, 151, 29}, {87, 121, 9}, {79, 111, 12}, {63, 92, 
      8}, {50, 77, 8}, {49, 74, 17}, {45, 68, 26}, {40, 61, 30}, {47, 66, 
      44}, {58, 81, 61}, {73, 106, 89}, {86, 120, 104}, {106, 138, 123}, {127,
       155, 141}, {145, 167, 154}, {161, 179, 167}, {176, 192, 181}, {187, 
      200, 190}, {195, 208, 198}, {195, 211, 201}, {196, 213, 203}, {194, 215,
       206}, {189, 217, 205}, {181, 213, 202}, {175, 208, 197}, {172, 205, 
      198}, {158, 187, 191}, {155, 184, 192}, {148, 177, 185}, {138, 168, 
      176}, {126, 159, 166}, {116, 151, 157}, {107, 144, 150}, {103, 142, 
      147}, {101, 140, 145}, {98, 139, 143}, {92, 136, 139}, {85, 130, 133}, {
      78, 126, 128}, {71, 121, 122}, {67, 117, 118}, {68, 113, 116}, {66, 103,
       109}, {67, 100, 107}, {64, 97, 104}, {62, 95, 102}, {61, 94, 101}, {61,
       96, 102}, {60, 97, 103}, {60, 99, 104}, {59, 100, 104}, {60, 104, 
      107}, {63, 107, 110}, {66, 111, 114}, {66, 114, 116}, {66, 116, 117}, {
      66, 116, 117}, {68, 113, 118}, {74, 111, 120}, {75, 107, 120}, {71, 103,
       114}, {65, 98, 107}, {58, 91, 98}, {49, 83, 85}, {42, 76, 75}, {37, 72,
       66}, {36, 72, 62}, {32, 68, 56}, {27, 64, 47}, {26, 64, 43}, {28, 66, 
      43}, {28, 67, 40}, {23, 62, 35}, {21, 55, 31}, {14, 41, 24}, {16, 39, 
      23}, {15, 35, 23}, {11, 32, 17}, {10, 28, 16}, {7, 25, 11}, {5, 21, 
      10}, {4, 20, 7}, {3, 15, 5}, {3, 15, 3}, {6, 13, 5}, {6, 14, 3}, {7, 12,
       5}, {7, 13, 3}, {9, 12, 5}, {9, 12, 5}, {9, 9, 7}, {9, 9, 9}, {8, 8, 
      8}, {7, 7, 7}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 
      1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{24, 32, 21}, {24, 32,
       21}, {24, 32, 21}, {24, 32, 21}, {24, 32, 21}, {24, 32, 21}, {24, 32, 
      21}, {24, 32, 21}, {22, 30, 19}, {22, 30, 19}, {22, 30, 19}, {22, 30, 
      19}, {22, 30, 19}, {22, 30, 19}, {22, 30, 19}, {23, 29, 19}, {23, 24, 
      18}, {23, 24, 18}, {23, 24, 18}, {23, 24, 18}, {23, 24, 18}, {23, 24, 
      18}, {23, 24, 18}, {23, 24, 18}, {28, 29, 23}, {28, 29, 23}, {29, 30, 
      24}, {30, 31, 25}, {34, 35, 29}, {38, 39, 33}, {43, 44, 38}, {42, 48, 
      38}, {37, 51, 36}, {40, 59, 40}, {47, 66, 47}, {50, 69, 50}, {51, 70, 
      51}, {54, 73, 54}, {61, 80, 61}, {67, 86, 67}, {75, 94, 75}, {77, 96, 
      77}, {79, 98, 79}, {83, 102, 83}, {87, 106, 87}, {90, 109, 90}, {93, 
      112, 93}, {94, 113, 94}, {101, 123, 102}, {102, 124, 101}, {103, 126, 
      100}, {105, 128, 99}, {107, 131, 97}, {108, 133, 94}, {110, 135, 93}, {
      110, 136, 88}, {111, 138, 85}, {111, 139, 80}, {111, 140, 76}, {111, 
      141, 71}, {111, 141, 69}, {111, 142, 66}, {111, 142, 64}, {113, 141, 
      64}, {108, 134, 61}, {110, 133, 63}, {109, 132, 64}, {109, 131, 66}, {
      108, 129, 70}, {107, 128, 72}, {107, 127, 76}, {107, 126, 80}, {101, 
      119, 79}, {98, 115, 79}, {94, 110, 81}, {89, 105, 79}, {86, 101, 80}, {
      83, 97, 80}, {83, 97, 82}, {81, 97, 84}, {80, 98, 84}, {77, 98, 83}, {
      75, 96, 79}, {71, 92, 73}, {66, 88, 67}, {60, 82, 59}, {54, 77, 49}, {
      50, 74, 42}, {39, 63, 29}, {36, 61, 22}, {32, 57, 17}, {29, 55, 10}, {
      28, 54, 7}, {30, 57, 6}, {33, 60, 9}, {36, 62, 17}, {35, 60, 28}, {38, 
      62, 36}, {43, 66, 40}, {47, 70, 44}, {52, 72, 47}, {54, 74, 49}, {55, 
      73, 49}, {55, 73, 49}, {64, 78, 55}, {60, 74, 51}, {56, 65, 44}, {49, 
      58, 37}, {45, 53, 32}, {41, 49, 28}, {42, 47, 27}, {40, 48, 24}, {38, 
      53, 22}, {39, 57, 19}, {43, 61, 21}, {47, 66, 21}, {49, 69, 20}, {50, 
      70, 17}, {50, 71, 15}, {50, 71, 14}, {47, 68, 11}, {45, 66, 10}, {42, 
      62, 9}, {37, 57, 8}, {32, 51, 6}, {27, 45, 5}, {23, 41, 3}, {21, 38, 
      4}, {20, 32, 8}, {20, 32, 10}, {19, 33, 10}, {19, 33, 10}, {18, 33, 
      10}, {16, 34, 10}, {16, 34, 10}, {15, 35, 10}, {14, 37, 11}, {13, 37, 
      11}, {13, 37, 11}, {14, 40, 13}, {15, 44, 16}, {19, 48, 20}, {22, 52, 
      24}, {22, 55, 26}, {26, 66, 32}, {26, 67, 33}, {26, 67, 35}, {27, 68, 
      36}, {26, 65, 36}, {26, 62, 34}, {23, 59, 33}, {22, 56, 31}, {22, 54, 
      33}, {23, 52, 32}, {20, 47, 32}, {16, 43, 28}, {14, 38, 25}, {11, 33, 
      21}, {8, 29, 20}, {9, 26, 20}, {14, 24, 26}, {15, 20, 26}, {13, 18, 
      24}, {11, 16, 20}, {10, 15, 19}, {11, 16, 19}, {12, 18, 18}, {13, 19, 
      17}, {13, 19, 17}, {13, 19, 15}, {13, 20, 13}, {13, 20, 12}, {13, 20, 
      12}, {13, 21, 10}, {13, 21, 10}, {14, 20, 8}, {16, 18, 5}, {17, 17, 
      5}, {17, 17, 5}, {17, 19, 6}, {19, 21, 10}, {21, 25, 11}, {25, 29, 
      15}, {25, 31, 17}, {29, 37, 22}, {28, 39, 23}, {29, 42, 25}, {30, 44, 
      27}, {33, 47, 30}, {34, 51, 33}, {35, 52, 34}, {36, 54, 40}, {41, 57, 
      54}, {41, 60, 58}, {44, 64, 55}, {47, 68, 49}, {51, 75, 43}, {54, 79, 
      37}, {55, 82, 29}, {56, 84, 23}, {71, 100, 34}, {83, 113, 43}, {100, 
      129, 62}, {117, 146, 80}, {127, 156, 92}, {129, 157, 98}, {126, 154, 
      96}, {125, 149, 99}, {129, 150, 107}, {132, 153, 110}, {135, 159, 
      109}, {137, 163, 102}, {133, 163, 91}, {125, 158, 77}, {118, 153, 63}, {
      112, 149, 53}, {108, 148, 49}, {106, 148, 50}, {107, 148, 56}, {106, 
      148, 62}, {103, 146, 67}, {93, 135, 63}, {76, 119, 50}, {61, 104, 51}, {
      54, 94, 70}, {49, 89, 78}, {47, 85, 74}, {44, 82, 71}, {45, 81, 71}, {
      47, 83, 73}, {54, 85, 77}, {56, 87, 79}, {53, 83, 75}, {55, 85, 77}, {
      60, 85, 79}, {62, 87, 81}, {64, 87, 81}, {63, 86, 80}, {62, 83, 78}, {
      61, 81, 79}, {57, 75, 79}, {57, 74, 81}, {56, 73, 80}, {55, 72, 79}, {
      54, 71, 78}, {53, 70, 77}, {52, 69, 76}, {52, 69, 76}, {49, 66, 73}, {
      49, 66, 73}, {47, 64, 71}, {45, 62, 69}, {43, 60, 67}, {41, 58, 65}, {
      40, 57, 64}, {38, 57, 63}, {38, 57, 63}, {37, 58, 63}, {37, 58, 63}, {
      37, 58, 63}, {37, 58, 63}, {37, 58, 63}, {37, 58, 63}, {37, 58, 63}, {
      37, 58, 63}, {38, 59, 64}, {38, 59, 64}, {39, 60, 65}, {40, 61, 66}, {
      41, 62, 67}, {42, 63, 68}, {43, 63, 72}, {42, 58, 74}, {42, 57, 78}, {
      42, 57, 78}, {42, 57, 76}, {42, 57, 76}, {42, 58, 74}, {42, 58, 73}, {
      42, 58, 71}, {44, 61, 71}, {42, 59, 67}, {43, 60, 68}, {50, 67, 74}, {
      56, 73, 80}, {50, 68, 72}, {33, 51, 55}, {20, 35, 38}, {22, 33, 37}, {0,
       9, 11}, {0, 2, 5}, {7, 17, 18}, {14, 22, 24}, {0, 10, 9}, {0, 7, 3}, {
      6, 17, 11}, {14, 25, 19}, {16, 27, 19}, {17, 29, 19}, {18, 30, 18}, {24,
       36, 24}, {39, 51, 37}, {60, 72, 58}, {73, 87, 70}, {77, 94, 75}, {80, 
      97, 78}, {84, 101, 82}, {86, 105, 86}, {83, 104, 85}, {79, 102, 84}, {
      74, 97, 81}, {69, 93, 77}, {66, 92, 79}, {62, 90, 76}, {56, 86, 74}, {
      49, 81, 70}, {43, 75, 64}, {37, 68, 60}, {33, 64, 56}, {32, 61, 57}, {
      25, 48, 54}, {26, 46, 57}, {23, 43, 54}, {21, 41, 52}, {20, 40, 51}, {
      20, 40, 51}, {21, 41, 52}, {22, 42, 53}, {28, 48, 59}, {29, 49, 60}, {
      30, 50, 61}, {31, 51, 62}, {32, 52, 63}, {33, 53, 64}, {33, 53, 64}, {
      31, 54, 68}, {33, 62, 80}, {32, 63, 83}, {33, 64, 85}, {35, 66, 86}, {
      37, 68, 89}, {39, 70, 90}, {41, 72, 93}, {41, 72, 92}, {44, 75, 96}, {
      46, 77, 97}, {48, 79, 100}, {50, 81, 101}, {51, 82, 103}, {50, 81, 
      101}, {49, 80, 101}, {47, 80, 99}, {50, 83, 102}, {49, 82, 99}, {48, 81,
       98}, {47, 81, 93}, {47, 79, 90}, {50, 80, 88}, {51, 82, 87}, {52, 82, 
      84}, {54, 82, 83}, {59, 85, 82}, {62, 87, 81}, {61, 87, 78}, {63, 86, 
      76}, {68, 90, 78}, {78, 100, 88}, {87, 108, 89}, {101, 120, 88}, {107, 
      125, 85}, {115, 132, 90}, {120, 139, 93}, {125, 143, 93}, {126, 146, 
      93}, {126, 144, 92}, {124, 144, 91}, {126, 144, 92}, {117, 137, 88}, {
      108, 125, 83}, {99, 117, 79}, {94, 109, 78}, {85, 101, 74}, {76, 90, 
      67}, {67, 82, 61}, {62, 75, 55}, {57, 72, 51}, {51, 64, 46}, {43, 58, 
      39}, {37, 50, 33}, {32, 46, 31}, {30, 42, 30}, {28, 42, 29}, {21, 33, 
      23}, {20, 33, 24}, {21, 32, 26}, {21, 34, 27}, {23, 34, 30}, {22, 34, 
      30}, {24, 34, 33}, {23, 35, 35}, {26, 42, 42}, {27, 42, 45}, {29, 44, 
      47}, {31, 46, 49}, {34, 49, 52}, {36, 51, 54}, {38, 53, 56}, {39, 54, 
      57}, {41, 56, 59}, {41, 56, 59}, {41, 56, 59}, {41, 57, 57}, {41, 56, 
      59}, {41, 57, 57}, {41, 57, 57}, {41, 57, 57}, {42, 56, 57}, {41, 55, 
      55}, {40, 54, 55}, {39, 55, 54}, {40, 56, 56}, {41, 60, 58}, {43, 63, 
      62}, {44, 66, 63}, {44, 66, 64}, {45, 70, 66}, {48, 74, 71}, {50, 79, 
      74}, {51, 82, 77}, {51, 82, 76}, {48, 80, 75}, {49, 78, 73}, {52, 72, 
      70}, {53, 69, 68}, {51, 65, 65}, {47, 63, 62}, {45, 59, 59}, {43, 57, 
      57}, {41, 55, 55}, {41, 56, 53}, {30, 44, 44}, {33, 48, 45}, {36, 52, 
      49}, {40, 56, 53}, {43, 59, 58}, {44, 60, 59}, {45, 61, 60}, {44, 60, 
      59}, {39, 55, 54}, {39, 55, 54}, {39, 55, 55}, {39, 55, 54}, {39, 55, 
      55}, {39, 55, 54}, {39, 55, 55}, {39, 55, 54}, {39, 55, 55}, {39, 55, 
      54}, {38, 54, 54}, {37, 53, 52}, {36, 52, 52}, {35, 51, 50}, {34, 50, 
      50}, {34, 50, 50}, {34, 49, 52}, {34, 49, 52}, {34, 49, 52}, {34, 49, 
      52}, {34, 49, 52}, {34, 49, 52}, {34, 49, 52}, {34, 49, 52}, {31, 46, 
      49}, {31, 46, 49}, {31, 46, 49}, {31, 46, 49}, {31, 46, 49}, {31, 46, 
      49}, {31, 46, 49}, {32, 46, 46}, {36, 47, 41}, {37, 46, 41}, {36, 46, 
      45}, {37, 47, 49}, {37, 48, 54}, {35, 48, 56}, {36, 49, 57}, {35, 50, 
      55}, {38, 57, 53}, {34, 56, 43}, {30, 54, 28}, {29, 57, 17}, {32, 65, 
      10}, {42, 77, 11}, {52, 90, 13}, {60, 99, 8}, {96, 134, 23}, {120, 158, 
      37}, {128, 166, 47}, {115, 152, 36}, {110, 147, 33}, {111, 147, 37}, {
      88, 123, 21}, {54, 88, 0}, {47, 79, 0}, {36, 66, 0}, {32, 59, 4}, {39, 
      64, 22}, {41, 64, 35}, {40, 61, 42}, {48, 68, 56}, {59, 83, 69}, {75, 
      109, 85}, {89, 125, 99}, {110, 144, 119}, {132, 161, 139}, {150, 173, 
      155}, {166, 184, 168}, {178, 194, 181}, {188, 201, 191}, {195, 208, 
      198}, {195, 211, 201}, {196, 213, 205}, {193, 214, 207}, {187, 214, 
      205}, {179, 210, 202}, {173, 206, 197}, {167, 202, 196}, {156, 187, 
      190}, {152, 182, 190}, {144, 174, 182}, {132, 165, 172}, {121, 154, 
      161}, {110, 145, 151}, {100, 137, 143}, {95, 134, 139}, {92, 131, 
      136}, {89, 130, 134}, {84, 128, 131}, {79, 124, 127}, {74, 119, 122}, {
      68, 116, 118}, {65, 113, 115}, {66, 110, 113}, {65, 100, 106}, {67, 97, 
      105}, {64, 94, 102}, {60, 93, 100}, {59, 92, 99}, {58, 93, 99}, {57, 94,
       100}, {57, 96, 101}, {58, 99, 103}, {58, 102, 105}, {61, 105, 108}, {
      63, 108, 111}, {64, 109, 112}, {63, 111, 113}, {62, 110, 112}, {64, 107,
       113}, {69, 106, 115}, {70, 102, 115}, {67, 99, 110}, {61, 94, 103}, {
      53, 86, 93}, {44, 78, 80}, {37, 71, 72}, {33, 68, 64}, {34, 69, 62}, {
      29, 65, 55}, {25, 61, 47}, {25, 62, 44}, {27, 65, 44}, {27, 65, 42}, {
      23, 61, 38}, {21, 54, 33}, {16, 43, 28}, {17, 39, 26}, {16, 36, 25}, {
      12, 32, 20}, {11, 28, 18}, {8, 26, 14}, {6, 22, 12}, {5, 21, 10}, {3, 
      14, 6}, {3, 15, 5}, {6, 13, 6}, {6, 13, 5}, {7, 12, 6}, {7, 12, 5}, {9, 
      11, 6}, {9, 11, 6}, {10, 10, 8}, {10, 10, 10}, {9, 9, 9}, {8, 8, 8}, {7,
       7, 7}, {6, 6, 6}, {5, 5, 5}, {5, 5, 5}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 
      2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{30, 38, 23}, {28, 39, 23}, {30, 38, 
      23}, {28, 39, 23}, {30, 38, 23}, {28, 39, 23}, {30, 38, 23}, {28, 39, 
      23}, {28, 36, 21}, {26, 37, 21}, {28, 36, 21}, {26, 37, 21}, {28, 36, 
      21}, {26, 37, 21}, {28, 36, 21}, {28, 36, 23}, {28, 31, 24}, {28, 31, 
      24}, {29, 30, 24}, {28, 31, 24}, {29, 30, 24}, {28, 31, 24}, {29, 30, 
      24}, {28, 31, 24}, {34, 35, 29}, {33, 36, 27}, {35, 36, 28}, {36, 39, 
      28}, {41, 43, 32}, {45, 48, 37}, {51, 53, 42}, {51, 57, 45}, {47, 61, 
      44}, {50, 69, 49}, {56, 75, 56}, {59, 78, 58}, {60, 79, 60}, {63, 82, 
      62}, {70, 89, 70}, {76, 95, 75}, {83, 102, 83}, {84, 103, 83}, {87, 106,
       87}, {90, 109, 89}, {93, 112, 93}, {96, 115, 95}, {98, 117, 98}, {99, 
      118, 98}, {102, 125, 99}, {102, 125, 96}, {103, 126, 97}, {104, 128, 
      94}, {105, 130, 91}, {106, 131, 89}, {107, 133, 86}, {107, 134, 83}, {
      108, 135, 80}, {108, 136, 75}, {108, 137, 71}, {108, 138, 68}, {108, 
      138, 64}, {108, 139, 63}, {108, 139, 61}, {110, 138, 61}, {108, 134, 
      61}, {110, 133, 63}, {110, 133, 65}, {110, 132, 67}, {110, 132, 70}, {
      110, 131, 74}, {110, 130, 77}, {109, 129, 80}, {101, 120, 75}, {99, 117,
       79}, {95, 112, 78}, {91, 107, 78}, {89, 105, 79}, {87, 102, 79}, {87, 
      102, 81}, {86, 103, 84}, {81, 100, 80}, {78, 100, 79}, {75, 97, 74}, {
      71, 94, 68}, {65, 88, 60}, {58, 81, 52}, {52, 76, 44}, {48, 72, 36}, {
      39, 64, 25}, {36, 61, 21}, {32, 58, 13}, {30, 56, 9}, {30, 57, 6}, {32, 
      59, 6}, {36, 63, 10}, {38, 64, 17}, {37, 62, 30}, {39, 63, 37}, {44, 67,
       41}, {49, 72, 46}, {54, 74, 49}, {55, 75, 50}, {57, 75, 51}, {56, 74, 
      50}, {64, 78, 55}, {59, 73, 50}, {53, 62, 41}, {45, 54, 33}, {40, 48, 
      27}, {37, 45, 24}, {39, 44, 24}, {37, 45, 21}, {36, 51, 20}, {37, 54, 
      18}, {42, 60, 22}, {46, 64, 24}, {50, 69, 24}, {52, 72, 23}, {52, 72, 
      21}, {52, 72, 19}, {49, 69, 18}, {47, 67, 16}, {44, 64, 15}, {39, 58, 
      13}, {34, 52, 12}, {29, 47, 9}, {25, 42, 6}, {23, 40, 6}, {20, 32, 8}, {
      20, 32, 10}, {19, 33, 10}, {19, 33, 10}, {18, 33, 10}, {16, 34, 10}, {
      16, 34, 10}, {15, 35, 10}, {15, 38, 12}, {14, 38, 12}, {14, 38, 12}, {
      15, 41, 14}, {16, 45, 17}, {20, 49, 21}, {23, 53, 25}, {23, 56, 27}, {
      25, 65, 31}, {25, 66, 32}, {26, 67, 35}, {26, 65, 34}, {26, 62, 34}, {
      24, 58, 31}, {21, 55, 30}, {20, 52, 28}, {19, 48, 28}, {19, 46, 27}, {
      17, 44, 29}, {17, 41, 27}, {15, 37, 25}, {12, 34, 22}, {10, 31, 22}, {
      12, 29, 23}, {17, 27, 28}, {17, 25, 28}, {17, 22, 26}, {13, 21, 23}, {
      15, 20, 23}, {15, 24, 23}, {18, 24, 22}, {18, 27, 22}, {18, 24, 20}, {
      16, 26, 18}, {18, 25, 17}, {16, 26, 15}, {18, 26, 15}, {16, 27, 13}, {
      18, 26, 13}, {18, 26, 11}, {21, 23, 9}, {21, 24, 7}, {21, 23, 9}, {21, 
      25, 10}, {24, 28, 13}, {26, 33, 17}, {30, 37, 21}, {32, 40, 25}, {38, 
      49, 33}, {39, 52, 35}, {41, 55, 38}, {42, 59, 41}, {46, 63, 45}, {49, 
      68, 49}, {51, 70, 51}, {51, 71, 59}, {54, 72, 74}, {55, 74, 78}, {59, 
      78, 72}, {62, 86, 64}, {65, 90, 51}, {65, 94, 40}, {66, 95, 29}, {64, 
      96, 20}, {86, 117, 37}, {95, 128, 47}, {111, 142, 66}, {124, 155, 85}, {
      133, 161, 100}, {133, 162, 108}, {130, 156, 109}, {127, 152, 110}, {131,
       153, 114}, {134, 155, 114}, {137, 161, 111}, {138, 163, 105}, {133, 
      163, 93}, {125, 158, 77}, {118, 153, 63}, {112, 149, 54}, {111, 151, 
      54}, {109, 150, 54}, {107, 148, 56}, {105, 147, 61}, {101, 144, 65}, {
      90, 131, 61}, {73, 115, 49}, {59, 101, 51}, {50, 90, 66}, {45, 85, 
      76}, {43, 80, 72}, {41, 78, 70}, {41, 76, 69}, {44, 79, 73}, {50, 81, 
      76}, {53, 84, 79}, {47, 76, 72}, {48, 77, 73}, {54, 79, 76}, {56, 81, 
      78}, {59, 80, 81}, {59, 80, 81}, {58, 78, 79}, {57, 76, 80}, {57, 74, 
      81}, {57, 74, 81}, {56, 73, 80}, {55, 72, 79}, {54, 71, 78}, {53, 70, 
      77}, {52, 69, 76}, {52, 69, 76}, {50, 67, 74}, {50, 67, 74}, {48, 65, 
      72}, {46, 63, 70}, {44, 61, 68}, {42, 59, 66}, {41, 58, 65}, {39, 58, 
      64}, {40, 59, 65}, {39, 60, 65}, {39, 60, 65}, {39, 60, 65}, {39, 60, 
      65}, {39, 60, 65}, {39, 60, 65}, {39, 60, 65}, {39, 60, 65}, {40, 61, 
      66}, {41, 62, 67}, {42, 63, 68}, {43, 64, 69}, {44, 65, 70}, {44, 65, 
      70}, {45, 65, 74}, {44, 60, 76}, {44, 59, 78}, {44, 59, 78}, {44, 60, 
      76}, {44, 60, 76}, {44, 60, 75}, {44, 60, 73}, {44, 61, 71}, {41, 58, 
      66}, {42, 59, 66}, {44, 61, 68}, {46, 64, 68}, {44, 62, 66}, {33, 51, 
      53}, {17, 35, 37}, {7, 23, 23}, {0, 3, 4}, {0, 3, 2}, {0, 3, 2}, {0, 3, 
      0}, {0, 7, 4}, {2, 11, 6}, {8, 18, 10}, {12, 22, 14}, {20, 30, 21}, {19,
       27, 16}, {13, 21, 8}, {7, 15, 0}, {9, 17, 2}, {22, 31, 14}, {43, 52, 
      35}, {57, 68, 51}, {74, 89, 70}, {76, 93, 75}, {82, 99, 81}, {87, 104, 
      88}, {86, 104, 88}, {80, 101, 84}, {74, 95, 80}, {69, 91, 78}, {70, 94, 
      80}, {65, 91, 78}, {60, 88, 76}, {52, 82, 70}, {46, 76, 64}, {39, 71, 
      60}, {35, 67, 56}, {33, 62, 58}, {28, 51, 59}, {29, 48, 62}, {26, 45, 
      60}, {24, 43, 57}, {23, 42, 57}, {23, 42, 56}, {24, 43, 58}, {25, 44, 
      58}, {30, 49, 64}, {30, 49, 63}, {31, 50, 65}, {32, 51, 65}, {33, 52, 
      67}, {34, 53, 67}, {34, 53, 68}, {33, 54, 71}, {33, 60, 81}, {31, 62, 
      83}, {35, 63, 85}, {34, 65, 86}, {39, 67, 89}, {38, 69, 90}, {42, 70, 
      92}, {41, 72, 93}, {44, 72, 94}, {43, 74, 95}, {47, 75, 97}, {46, 77, 
      98}, {49, 77, 99}, {45, 76, 97}, {45, 73, 95}, {42, 73, 93}, {46, 77, 
      95}, {45, 78, 93}, {45, 78, 93}, {45, 77, 90}, {46, 76, 86}, {46, 75, 
      83}, {45, 74, 78}, {46, 74, 77}, {47, 73, 72}, {51, 76, 73}, {54, 79, 
      73}, {57, 80, 70}, {59, 81, 69}, {65, 87, 74}, {76, 98, 85}, {88, 107, 
      87}, {100, 117, 83}, {106, 123, 81}, {113, 130, 86}, {122, 139, 94}, {
      127, 145, 95}, {130, 149, 94}, {131, 150, 95}, {130, 149, 93}, {131, 
      150, 95}, {123, 141, 89}, {113, 130, 85}, {106, 123, 81}, {100, 116, 
      80}, {93, 108, 77}, {83, 97, 71}, {75, 89, 63}, {71, 85, 60}, {67, 81, 
      56}, {60, 74, 49}, {52, 66, 43}, {45, 59, 36}, {40, 53, 33}, {37, 50, 
      32}, {35, 48, 31}, {27, 40, 23}, {27, 39, 25}, {27, 39, 27}, {27, 39, 
      29}, {28, 40, 30}, {28, 39, 31}, {28, 39, 31}, {27, 40, 33}, {28, 43, 
      40}, {27, 43, 42}, {29, 45, 45}, {30, 46, 46}, {32, 48, 48}, {33, 49, 
      49}, {35, 51, 51}, {35, 50, 53}, {40, 55, 58}, {40, 55, 58}, {40, 55, 
      58}, {40, 55, 58}, {40, 55, 58}, {40, 55, 58}, {40, 55, 58}, {40, 56, 
      56}, {38, 52, 52}, {37, 52, 49}, {35, 50, 47}, {34, 49, 46}, {34, 49, 
      46}, {35, 51, 48}, {35, 54, 50}, {35, 56, 51}, {36, 57, 52}, {38, 61, 
      55}, {44, 67, 61}, {47, 72, 66}, {49, 74, 68}, {47, 74, 67}, {45, 72, 
      65}, {46, 69, 61}, {54, 69, 62}, {52, 63, 55}, {45, 56, 48}, {37, 48, 
      40}, {29, 40, 32}, {24, 35, 29}, {20, 31, 25}, {19, 30, 24}, {23, 34, 
      28}, {23, 36, 29}, {26, 39, 32}, {29, 44, 37}, {33, 48, 43}, {38, 53, 
      48}, {42, 57, 52}, {44, 59, 56}, {36, 51, 48}, {35, 51, 50}, {35, 51, 
      50}, {35, 51, 50}, {35, 51, 50}, {35, 51, 50}, {35, 51, 50}, {35, 51, 
      50}, {35, 51, 50}, {35, 51, 50}, {34, 50, 49}, {33, 49, 48}, {32, 48, 
      47}, {31, 47, 46}, {30, 46, 45}, {30, 46, 46}, {30, 45, 48}, {30, 45, 
      50}, {30, 45, 50}, {30, 45, 50}, {30, 45, 50}, {30, 45, 50}, {30, 45, 
      50}, {30, 45, 50}, {32, 47, 52}, {32, 47, 52}, {32, 47, 52}, {32, 47, 
      52}, {32, 47, 52}, {32, 47, 52}, {32, 47, 52}, {33, 47, 48}, {35, 46, 
      40}, {36, 46, 37}, {35, 46, 42}, {35, 45, 46}, {34, 45, 49}, {32, 45, 
      53}, {32, 45, 53}, {31, 46, 53}, {35, 53, 53}, {34, 55, 48}, {32, 55, 
      37}, {31, 57, 30}, {29, 60, 19}, {31, 63, 14}, {32, 67, 9}, {34, 70, 
      0}, {59, 93, 6}, {84, 120, 24}, {107, 141, 46}, {108, 143, 49}, {98, 
      132, 38}, {80, 115, 25}, {56, 88, 5}, {34, 66, 0}, {33, 62, 0}, {23, 52,
       0}, {25, 51, 6}, {35, 61, 26}, {42, 64, 43}, {42, 64, 51}, {51, 70, 
      64}, {62, 86, 73}, {77, 112, 80}, {91, 129, 90}, {114, 150, 114}, {137, 
      168, 136}, {155, 179, 153}, {170, 189, 169}, {181, 198, 182}, {190, 204,
       191}, {196, 209, 200}, {195, 210, 203}, {196, 213, 207}, {193, 214, 
      209}, {186, 213, 206}, {177, 208, 200}, {170, 203, 194}, {165, 200, 
      194}, {151, 185, 187}, {146, 179, 186}, {138, 171, 178}, {125, 160, 
      166}, {113, 148, 154}, {100, 137, 143}, {91, 128, 134}, {86, 125, 
      130}, {84, 123, 128}, {81, 122, 126}, {79, 120, 124}, {74, 118, 121}, {
      70, 114, 117}, {66, 111, 114}, {64, 109, 112}, {66, 107, 111}, {64, 97, 
      104}, {66, 95, 103}, {63, 92, 100}, {60, 90, 98}, {59, 89, 97}, {57, 90,
       97}, {57, 92, 98}, {56, 93, 99}, {57, 96, 101}, {58, 99, 103}, {60, 
      101, 105}, {61, 105, 108}, {62, 106, 109}, {61, 106, 109}, {60, 105, 
      108}, {60, 103, 109}, {64, 101, 110}, {66, 98, 109}, {63, 96, 105}, {58,
       91, 98}, {51, 84, 91}, {43, 77, 79}, {36, 70, 71}, {32, 66, 65}, {33, 
      68, 62}, {28, 63, 56}, {25, 61, 49}, {25, 61, 47}, {28, 65, 48}, {29, 
      66, 48}, {25, 63, 42}, {24, 57, 40}, {21, 47, 34}, {22, 44, 32}, {20, 
      40, 29}, {16, 36, 25}, {13, 30, 20}, {9, 26, 16}, {7, 23, 13}, {5, 21, 
      11}, {3, 14, 6}, {3, 14, 6}, {6, 13, 6}, {6, 13, 6}, {7, 12, 6}, {7, 12,
       6}, {9, 11, 6}, {9, 11, 8}, {11, 11, 11}, {11, 11, 11}, {10, 10, 10}, {
      9, 9, 9}, {8, 8, 8}, {7, 7, 7}, {6, 6, 6}, {6, 6, 6}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
      1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{34, 45, 28}, {33, 46, 
      28}, {34, 45, 28}, {33, 46, 28}, {34, 45, 28}, {33, 46, 28}, {34, 45, 
      28}, {33, 46, 28}, {32, 43, 26}, {31, 44, 26}, {32, 43, 26}, {31, 44, 
      26}, {32, 43, 26}, {31, 44, 26}, {32, 43, 26}, {32, 43, 27}, {32, 37, 
      30}, {32, 37, 31}, {34, 36, 31}, {32, 37, 31}, {34, 37, 30}, {32, 37, 
      30}, {34, 37, 28}, {32, 38, 28}, {38, 41, 32}, {37, 43, 31}, {40, 44, 
      30}, {41, 47, 33}, {47, 51, 37}, {51, 57, 43}, {58, 62, 47}, {58, 67, 
      50}, {58, 73, 54}, {62, 80, 58}, {69, 86, 67}, {72, 90, 68}, {73, 90, 
      71}, {76, 94, 72}, {83, 100, 81}, {89, 107, 85}, {90, 107, 88}, {91, 
      109, 87}, {93, 110, 91}, {96, 114, 92}, {99, 116, 97}, {101, 119, 97}, {
      103, 120, 101}, {103, 123, 98}, {99, 122, 93}, {99, 123, 89}, {100, 124,
       90}, {101, 126, 87}, {101, 126, 86}, {102, 128, 83}, {102, 128, 80}, {
      103, 130, 77}, {104, 132, 74}, {104, 132, 71}, {104, 133, 67}, {104, 
      134, 64}, {104, 134, 62}, {104, 135, 59}, {104, 135, 57}, {106, 134, 
      57}, {107, 133, 60}, {109, 132, 62}, {109, 132, 64}, {110, 132, 68}, {
      110, 132, 70}, {110, 131, 74}, {110, 131, 75}, {111, 131, 80}, {99, 118,
       72}, {97, 115, 75}, {94, 111, 75}, {91, 108, 76}, {90, 106, 77}, {90, 
      106, 79}, {91, 107, 81}, {90, 108, 82}, {80, 100, 73}, {77, 100, 72}, {
      74, 97, 69}, {70, 93, 64}, {63, 87, 55}, {56, 80, 46}, {49, 73, 37}, {
      45, 70, 30}, {39, 64, 22}, {36, 62, 17}, {33, 59, 12}, {30, 56, 8}, {31,
       58, 7}, {34, 61, 8}, {38, 65, 12}, {40, 66, 19}, {42, 67, 35}, {45, 69,
       43}, {50, 73, 47}, {54, 77, 51}, {59, 79, 54}, {60, 80, 55}, {62, 80, 
      56}, {62, 80, 56}, {63, 77, 54}, {57, 71, 48}, {50, 59, 38}, {41, 50, 
      29}, {35, 43, 22}, {32, 40, 19}, {35, 40, 20}, {34, 42, 18}, {32, 47, 
      16}, {35, 52, 16}, {40, 57, 21}, {46, 64, 26}, {50, 68, 28}, {54, 72, 
      30}, {55, 74, 29}, {56, 75, 29}, {52, 71, 26}, {50, 69, 24}, {46, 64, 
      22}, {41, 59, 19}, {36, 54, 16}, {31, 48, 12}, {28, 45, 9}, {26, 43, 
      9}, {20, 32, 8}, {20, 32, 10}, {19, 33, 10}, {19, 33, 10}, {18, 33, 
      10}, {16, 34, 10}, {16, 34, 10}, {15, 35, 10}, {16, 39, 13}, {15, 39, 
      13}, {15, 39, 13}, {15, 41, 14}, {17, 46, 18}, {21, 50, 22}, {24, 54, 
      26}, {24, 57, 28}, {26, 63, 30}, {24, 64, 30}, {25, 64, 33}, {26, 63, 
      32}, {23, 59, 31}, {21, 55, 28}, {18, 50, 26}, {18, 48, 24}, {14, 43, 
      23}, {14, 41, 22}, {16, 40, 26}, {16, 38, 25}, {15, 37, 25}, {15, 35, 
      24}, {14, 34, 25}, {16, 33, 27}, {21, 31, 32}, {20, 30, 31}, {19, 27, 
      29}, {17, 27, 28}, {19, 28, 27}, {19, 30, 26}, {22, 31, 28}, {23, 34, 
      28}, {21, 31, 23}, {20, 32, 22}, {21, 31, 22}, {20, 32, 20}, {21, 32, 
      18}, {20, 33, 16}, {21, 32, 16}, {21, 32, 15}, {25, 30, 10}, {25, 30, 
      8}, {25, 30, 10}, {27, 32, 12}, {30, 34, 17}, {33, 40, 22}, {36, 45, 
      26}, {37, 48, 31}, {48, 61, 43}, {49, 64, 45}, {53, 67, 50}, {55, 72, 
      54}, {59, 77, 61}, {61, 82, 65}, {65, 86, 69}, {67, 87, 76}, {69, 88, 
      94}, {70, 90, 97}, {75, 96, 89}, {78, 104, 79}, {80, 107, 64}, {78, 110,
       47}, {77, 109, 33}, {75, 111, 23}, {98, 133, 41}, {104, 141, 48}, {117,
       151, 67}, {126, 160, 86}, {133, 162, 104}, {132, 161, 113}, {130, 156, 
      119}, {128, 154, 119}, {135, 157, 121}, {139, 160, 119}, {141, 165, 
      117}, {142, 167, 110}, {136, 166, 96}, {128, 161, 82}, {120, 154, 67}, {
      114, 151, 56}, {107, 147, 51}, {103, 144, 50}, {102, 142, 53}, {100, 
      142, 58}, {97, 139, 63}, {90, 131, 61}, {77, 119, 55}, {65, 107, 59}, {
      59, 98, 77}, {53, 93, 84}, {49, 86, 79}, {43, 80, 73}, {41, 76, 70}, {
      40, 75, 71}, {45, 75, 73}, {46, 76, 74}, {44, 72, 73}, {46, 74, 75}, {
      52, 76, 80}, {54, 78, 82}, {58, 78, 85}, {57, 77, 84}, {58, 77, 84}, {
      57, 76, 83}, {57, 74, 81}, {57, 74, 81}, {56, 73, 80}, {55, 72, 79}, {
      54, 71, 78}, {53, 70, 77}, {52, 69, 76}, {52, 69, 76}, {51, 68, 75}, {
      50, 67, 74}, {49, 66, 73}, {47, 64, 71}, {45, 62, 69}, {43, 60, 67}, {
      42, 59, 66}, {40, 59, 65}, {42, 61, 67}, {41, 62, 67}, {41, 62, 67}, {
      41, 62, 67}, {41, 62, 67}, {41, 62, 67}, {41, 62, 67}, {41, 62, 67}, {
      41, 62, 67}, {42, 63, 68}, {42, 63, 68}, {43, 64, 69}, {44, 65, 70}, {
      45, 66, 71}, {46, 67, 72}, {46, 66, 73}, {46, 62, 77}, {46, 62, 78}, {
      46, 62, 78}, {46, 62, 77}, {46, 62, 77}, {46, 62, 75}, {46, 63, 73}, {
      46, 63, 71}, {45, 62, 70}, {45, 62, 69}, {42, 60, 64}, {34, 52, 54}, {
      21, 39, 41}, {10, 28, 28}, {4, 22, 22}, {5, 21, 20}, {0, 12, 8}, {28, 
      39, 33}, {37, 48, 42}, {20, 31, 23}, {18, 28, 20}, {39, 49, 40}, {54, 
      62, 51}, {49, 57, 46}, {46, 54, 41}, {42, 48, 34}, {31, 38, 22}, {17, 
      24, 6}, {9, 13, 0}, {9, 14, 0}, {19, 22, 3}, {25, 32, 14}, {60, 71, 
      55}, {64, 78, 63}, {74, 88, 73}, {80, 96, 83}, {84, 100, 87}, {81, 99, 
      85}, {75, 95, 83}, {71, 93, 80}, {73, 95, 82}, {70, 94, 80}, {63, 89, 
      76}, {57, 85, 71}, {50, 78, 64}, {43, 73, 61}, {38, 68, 56}, {38, 65, 
      60}, {32, 54, 65}, {32, 51, 66}, {29, 48, 65}, {27, 46, 61}, {26, 45, 
      62}, {26, 45, 60}, {28, 47, 64}, {28, 47, 62}, {30, 49, 66}, {31, 50, 
      65}, {32, 51, 68}, {32, 51, 66}, {34, 53, 70}, {34, 53, 68}, {35, 54, 
      71}, {34, 55, 74}, {33, 58, 80}, {31, 59, 81}, {34, 60, 83}, {35, 63, 
      85}, {38, 64, 87}, {39, 67, 89}, {41, 67, 90}, {41, 69, 91}, {42, 68, 
      91}, {42, 70, 92}, {44, 70, 93}, {44, 72, 94}, {45, 71, 94}, {42, 70, 
      92}, {41, 67, 90}, {39, 67, 88}, {38, 70, 85}, {38, 70, 83}, {38, 70, 
      83}, {40, 70, 81}, {38, 68, 78}, {37, 66, 72}, {36, 64, 67}, {37, 63, 
      64}, {35, 61, 58}, {40, 65, 61}, {46, 69, 61}, {50, 71, 62}, {53, 75, 
      62}, {61, 82, 67}, {73, 94, 79}, {86, 104, 82}, {98, 113, 80}, {104, 
      119, 78}, {113, 128, 85}, {123, 139, 92}, {130, 147, 95}, {134, 151, 
      97}, {135, 153, 95}, {135, 153, 95}, {139, 156, 101}, {132, 149, 95}, {
      122, 139, 87}, {115, 131, 84}, {111, 126, 85}, {104, 118, 82}, {95, 109,
       76}, {87, 101, 68}, {82, 95, 65}, {77, 90, 60}, {70, 83, 53}, {62, 75, 
      45}, {54, 67, 39}, {49, 62, 36}, {45, 58, 32}, {44, 56, 32}, {41, 53, 
      31}, {40, 52, 32}, {40, 51, 34}, {40, 51, 35}, {40, 51, 35}, {39, 50, 
      36}, {39, 50, 36}, {38, 50, 38}, {33, 46, 39}, {31, 46, 41}, {32, 47, 
      44}, {32, 47, 44}, {32, 46, 46}, {33, 47, 47}, {33, 47, 47}, {33, 47, 
      48}, {37, 51, 52}, {37, 51, 52}, {37, 51, 54}, {37, 51, 54}, {37, 50, 
      56}, {37, 50, 56}, {37, 50, 56}, {37, 51, 52}, {38, 50, 48}, {36, 48, 
      44}, {34, 46, 42}, {30, 45, 40}, {29, 44, 39}, {30, 45, 40}, {30, 47, 
      41}, {31, 48, 42}, {34, 51, 45}, {35, 54, 48}, {40, 59, 53}, {43, 64, 
      57}, {43, 64, 57}, {39, 60, 53}, {35, 56, 49}, {34, 51, 41}, {35, 45, 
      34}, {34, 40, 28}, {28, 34, 22}, {21, 27, 15}, {14, 22, 9}, {12, 20, 
      9}, {9, 19, 8}, {9, 19, 8}, {11, 21, 12}, {10, 22, 12}, {11, 22, 14}, {
      13, 26, 17}, {19, 32, 25}, {28, 41, 34}, {36, 49, 42}, {38, 53, 46}, {
      32, 47, 44}, {32, 47, 44}, {32, 47, 44}, {32, 47, 44}, {32, 47, 44}, {
      32, 47, 44}, {32, 47, 44}, {32, 47, 44}, {32, 47, 44}, {31, 46, 43}, {
      31, 46, 43}, {30, 45, 42}, {29, 44, 41}, {28, 43, 40}, {27, 42, 39}, {
      27, 41, 41}, {26, 39, 45}, {26, 39, 47}, {26, 39, 47}, {26, 39, 47}, {
      26, 39, 47}, {26, 39, 47}, {26, 39, 47}, {26, 39, 47}, {31, 44, 52}, {
      31, 44, 52}, {31, 44, 52}, {31, 44, 52}, {31, 44, 52}, {31, 44, 52}, {
      31, 44, 52}, {33, 44, 46}, {34, 45, 37}, {35, 45, 34}, {34, 45, 39}, {
      34, 44, 43}, {32, 43, 45}, {30, 43, 49}, {30, 43, 51}, {29, 44, 51}, {
      31, 49, 53}, {29, 49, 47}, {29, 50, 41}, {27, 51, 35}, {24, 52, 27}, {
      24, 54, 20}, {24, 56, 15}, {25, 57, 7}, {29, 61, 0}, {49, 83, 9}, {79, 
      111, 38}, {92, 126, 52}, {75, 107, 34}, {42, 75, 4}, {27, 58, 0}, {28, 
      60, 0}, {35, 64, 10}, {23, 52, 4}, {21, 47, 10}, {29, 55, 26}, {36, 59, 
      41}, {37, 60, 50}, {49, 69, 67}, {62, 89, 74}, {78, 115, 72}, {93, 133, 
      80}, {117, 155, 106}, {141, 174, 131}, {159, 185, 150}, {173, 193, 
      166}, {183, 200, 181}, {191, 205, 192}, {196, 209, 200}, {195, 210, 
      205}, {196, 212, 209}, {192, 212, 210}, {185, 212, 207}, {176, 207, 
      201}, {169, 202, 195}, {163, 198, 194}, {144, 179, 181}, {139, 174, 
      180}, {130, 165, 171}, {115, 152, 158}, {102, 139, 145}, {90, 127, 
      133}, {81, 118, 124}, {75, 114, 119}, {77, 116, 121}, {75, 116, 120}, {
      73, 114, 118}, {71, 112, 116}, {69, 110, 114}, {65, 109, 112}, {63, 107,
       110}, {65, 104, 109}, {65, 95, 103}, {65, 92, 101}, {62, 89, 98}, {59, 
      88, 96}, {57, 87, 95}, {55, 88, 95}, {56, 89, 96}, {56, 91, 97}, {56, 
      93, 99}, {57, 96, 101}, {58, 99, 103}, {58, 102, 105}, {59, 103, 106}, {
      58, 102, 105}, {57, 101, 104}, {58, 99, 105}, {62, 96, 106}, {62, 94, 
      105}, {60, 93, 102}, {56, 89, 96}, {51, 84, 91}, {44, 78, 80}, {39, 73, 
      74}, {35, 69, 68}, {33, 68, 64}, {29, 64, 58}, {26, 61, 54}, {27, 63, 
      53}, {30, 66, 54}, {31, 67, 53}, {28, 65, 48}, {27, 59, 44}, {28, 54, 
      43}, {28, 49, 40}, {25, 45, 36}, {20, 40, 31}, {16, 33, 25}, {11, 28, 
      20}, {8, 23, 16}, {5, 20, 13}, {3, 14, 8}, {3, 14, 8}, {6, 12, 8}, {6, 
      12, 8}, {7, 12, 8}, {7, 12, 8}, {9, 11, 8}, {9, 11, 8}, {12, 12, 12}, {
      12, 12, 12}, {11, 11, 11}, {10, 10, 10}, {9, 9, 9}, {8, 8, 8}, {7, 7, 
      7}, {7, 7, 7}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}}, {{37, 50, 30}, {36, 51, 30}, {37, 50, 30}, {36, 51, 30}, {37, 50, 
      30}, {36, 51, 30}, {37, 50, 30}, {36, 51, 30}, {34, 47, 27}, {33, 48, 
      27}, {34, 47, 27}, {33, 48, 27}, {34, 47, 27}, {33, 48, 27}, {34, 47, 
      27}, {34, 47, 30}, {34, 41, 33}, {34, 41, 34}, {35, 40, 34}, {34, 41, 
      34}, {35, 40, 33}, {34, 41, 33}, {35, 41, 31}, {34, 42, 29}, {40, 46, 
      34}, {39, 47, 32}, {42, 49, 33}, {44, 53, 34}, {49, 56, 38}, {54, 63, 
      44}, {60, 68, 47}, {61, 73, 51}, {68, 81, 61}, {71, 89, 67}, {80, 95, 
      74}, {81, 99, 77}, {84, 99, 78}, {85, 103, 81}, {94, 109, 88}, {98, 116,
       94}, {96, 111, 90}, {95, 113, 91}, {98, 113, 92}, {99, 117, 95}, {103, 
      118, 97}, {104, 122, 100}, {107, 122, 101}, {106, 124, 98}, {99, 120, 
      89}, {97, 121, 85}, {98, 123, 84}, {98, 123, 83}, {98, 123, 81}, {99, 
      125, 78}, {99, 125, 77}, {99, 126, 73}, {101, 129, 71}, {101, 129, 
      68}, {101, 130, 66}, {101, 130, 63}, {101, 131, 61}, {101, 131, 59}, {
      101, 131, 57}, {103, 131, 57}, {106, 131, 63}, {108, 130, 65}, {108, 
      130, 66}, {109, 131, 69}, {110, 131, 72}, {110, 131, 74}, {110, 130, 
      77}, {111, 131, 82}, {96, 115, 70}, {95, 113, 71}, {93, 111, 73}, {91, 
      108, 74}, {90, 107, 75}, {91, 107, 78}, {93, 109, 82}, {92, 111, 83}, {
      79, 100, 69}, {76, 100, 68}, {73, 97, 65}, {68, 92, 58}, {61, 85, 49}, {
      54, 79, 40}, {47, 72, 32}, {43, 68, 28}, {39, 64, 22}, {36, 62, 17}, {
      33, 59, 12}, {31, 57, 9}, {31, 58, 7}, {34, 61, 8}, {39, 66, 13}, {41, 
      67, 20}, {47, 72, 40}, {49, 73, 47}, {54, 77, 51}, {59, 82, 56}, {64, 
      84, 59}, {65, 85, 60}, {67, 85, 61}, {66, 84, 60}, {62, 76, 53}, {55, 
      69, 46}, {48, 57, 36}, {38, 47, 26}, {32, 40, 19}, {30, 38, 17}, {32, 
      37, 17}, {31, 39, 16}, {30, 45, 14}, {33, 50, 14}, {38, 55, 19}, {45, 
      62, 26}, {51, 68, 32}, {55, 73, 35}, {57, 75, 37}, {58, 76, 38}, {54, 
      72, 34}, {52, 70, 32}, {48, 66, 28}, {43, 60, 24}, {38, 55, 19}, {33, 
      50, 14}, {30, 47, 11}, {28, 45, 13}, {20, 32, 8}, {20, 32, 10}, {19, 33,
       10}, {19, 33, 10}, {18, 33, 10}, {16, 34, 10}, {16, 34, 10}, {15, 35, 
      10}, {16, 39, 13}, {15, 39, 13}, {15, 39, 13}, {16, 42, 15}, {17, 46, 
      18}, {21, 50, 22}, {24, 54, 26}, {25, 58, 29}, {25, 62, 29}, {25, 62, 
      29}, {25, 62, 31}, {25, 60, 30}, {22, 56, 29}, {20, 53, 26}, {18, 48, 
      24}, {16, 44, 21}, {11, 38, 19}, {14, 39, 20}, {15, 37, 24}, {16, 36, 
      24}, {16, 36, 25}, {18, 35, 25}, {18, 35, 27}, {19, 34, 29}, {23, 35, 
      33}, {22, 34, 34}, {21, 31, 32}, {19, 31, 29}, {21, 32, 28}, {22, 35, 
      28}, {25, 36, 30}, {26, 39, 30}, {23, 35, 25}, {22, 36, 23}, {23, 35, 
      23}, {22, 36, 21}, {23, 36, 19}, {22, 36, 19}, {23, 36, 19}, {24, 36, 
      16}, {26, 34, 10}, {28, 34, 8}, {28, 33, 10}, {29, 37, 13}, {32, 40, 
      17}, {36, 46, 22}, {38, 50, 28}, {40, 53, 33}, {54, 69, 48}, {54, 71, 
      52}, {58, 75, 57}, {62, 81, 62}, {65, 86, 69}, {70, 91, 74}, {74, 95, 
      78}, {75, 96, 87}, {79, 99, 106}, {82, 102, 109}, {86, 109, 101}, {89, 
      115, 90}, {90, 119, 71}, {89, 121, 54}, {86, 121, 37}, {83, 120, 25}, {
      105, 143, 44}, {111, 148, 53}, {119, 155, 68}, {127, 160, 89}, {131, 
      162, 105}, {132, 160, 119}, {129, 156, 125}, {128, 153, 124}, {139, 160,
       127}, {143, 164, 125}, {145, 168, 122}, {145, 170, 115}, {140, 169, 
      102}, {131, 164, 85}, {123, 157, 71}, {117, 154, 61}, {101, 140, 47}, {
      97, 138, 44}, {95, 135, 46}, {95, 137, 53}, {95, 137, 63}, {92, 133, 
      65}, {82, 124, 61}, {73, 115, 67}, {73, 112, 91}, {65, 105, 96}, {59, 
      96, 88}, {50, 87, 80}, {45, 80, 74}, {41, 76, 72}, {43, 73, 71}, {43, 
      73, 73}, {47, 75, 78}, {49, 77, 81}, {55, 78, 84}, {58, 81, 89}, {61, 
      81, 90}, {62, 82, 93}, {62, 80, 92}, {61, 79, 89}, {57, 74, 82}, {57, 
      74, 81}, {56, 73, 80}, {55, 72, 79}, {54, 71, 78}, {53, 70, 77}, {52, 
      69, 76}, {52, 69, 76}, {52, 69, 76}, {51, 68, 75}, {49, 66, 73}, {47, 
      64, 71}, {45, 62, 69}, {43, 60, 67}, {42, 59, 66}, {40, 59, 65}, {43, 
      62, 68}, {42, 63, 68}, {42, 63, 68}, {42, 63, 68}, {42, 63, 68}, {42, 
      63, 68}, {42, 63, 68}, {42, 63, 68}, {42, 63, 68}, {42, 63, 68}, {43, 
      64, 69}, {44, 65, 70}, {45, 66, 71}, {46, 67, 72}, {47, 68, 73}, {47, 
      67, 74}, {47, 63, 76}, {47, 63, 78}, {47, 63, 78}, {47, 63, 76}, {47, 
      63, 76}, {47, 64, 74}, {47, 64, 72}, {47, 64, 71}, {50, 67, 74}, {49, 
      67, 71}, {40, 58, 60}, {22, 40, 40}, {2, 20, 20}, {0, 12, 10}, {0, 17, 
      15}, {8, 24, 21}, {36, 51, 46}, {82, 95, 88}, {93, 106, 97}, {59, 72, 
      63}, {48, 60, 50}, {77, 87, 76}, {92, 102, 91}, {81, 89, 76}, {68, 76, 
      61}, {64, 71, 55}, {53, 57, 42}, {34, 38, 21}, {15, 18, 0}, {2, 5, 0}, {
      1, 3, 0}, {0, 3, 0}, {47, 55, 42}, {52, 64, 54}, {64, 76, 66}, {75, 89, 
      76}, {82, 95, 85}, {82, 98, 87}, {79, 97, 85}, {74, 94, 82}, {76, 96, 
      84}, {73, 95, 82}, {67, 91, 77}, {59, 86, 71}, {53, 79, 66}, {47, 75, 
      61}, {42, 70, 56}, {40, 67, 62}, {34, 57, 65}, {34, 53, 68}, {32, 51, 
      68}, {29, 48, 63}, {28, 47, 64}, {29, 48, 63}, {30, 49, 66}, {31, 50, 
      65}, {31, 50, 67}, {31, 50, 65}, {32, 51, 68}, {33, 52, 67}, {34, 53, 
      70}, {35, 54, 69}, {36, 55, 72}, {34, 55, 72}, {31, 56, 76}, {31, 58, 
      79}, {33, 58, 80}, {34, 61, 82}, {37, 62, 84}, {38, 65, 86}, {41, 66, 
      88}, {41, 68, 89}, {40, 65, 87}, {41, 68, 89}, {43, 68, 90}, {43, 70, 
      91}, {43, 68, 90}, {40, 67, 88}, {39, 64, 86}, {36, 63, 82}, {33, 62, 
      78}, {33, 63, 74}, {34, 64, 75}, {34, 62, 73}, {33, 62, 70}, {31, 58, 
      65}, {30, 55, 59}, {29, 53, 53}, {27, 52, 48}, {33, 56, 50}, {39, 60, 
      51}, {44, 64, 53}, {48, 69, 54}, {59, 77, 61}, {72, 90, 74}, {82, 100, 
      78}, {98, 112, 79}, {103, 118, 77}, {115, 128, 85}, {123, 139, 92}, {
      133, 147, 96}, {135, 152, 97}, {139, 154, 95}, {138, 156, 94}, {147, 
      162, 103}, {138, 156, 98}, {131, 146, 91}, {123, 140, 88}, {121, 134, 
      88}, {113, 128, 85}, {106, 118, 80}, {97, 112, 73}, {90, 102, 64}, {83, 
      98, 59}, {78, 90, 52}, {67, 81, 45}, {62, 73, 39}, {54, 68, 33}, {52, 
      63, 31}, {48, 61, 31}, {53, 63, 36}, {50, 63, 37}, {52, 62, 38}, {49, 
      61, 37}, {51, 60, 39}, {48, 60, 38}, {50, 59, 38}, {48, 59, 42}, {36, 
      50, 37}, {34, 50, 39}, {35, 48, 39}, {33, 49, 39}, {34, 47, 40}, {32, 
      47, 42}, {33, 45, 41}, {31, 46, 43}, {34, 46, 44}, {32, 46, 46}, {34, 
      45, 47}, {32, 46, 47}, {34, 45, 49}, {32, 46, 49}, {34, 45, 49}, {34, 
      45, 47}, {36, 48, 44}, {34, 47, 38}, {32, 45, 36}, {29, 42, 33}, {28, 
      41, 32}, {28, 41, 32}, {29, 42, 33}, {30, 43, 34}, {34, 50, 40}, {36, 
      52, 42}, {40, 56, 46}, {42, 58, 48}, {39, 55, 45}, {32, 49, 39}, {26, 
      42, 32}, {23, 37, 24}, {12, 16, 1}, {11, 14, 0}, {8, 11, 0}, {6, 10, 
      0}, {8, 12, 0}, {9, 15, 1}, {14, 20, 6}, {16, 24, 11}, {2, 13, 0}, {1, 
      11, 0}, {0, 11, 1}, {0, 13, 3}, {7, 20, 11}, {16, 32, 22}, {27, 43, 
      33}, {33, 48, 41}, {29, 44, 39}, {29, 44, 39}, {31, 43, 41}, {29, 44, 
      39}, {31, 43, 41}, {29, 44, 39}, {31, 43, 41}, {29, 44, 39}, {31, 43, 
      41}, {29, 44, 39}, {30, 42, 40}, {27, 42, 37}, {28, 40, 38}, {25, 40, 
      35}, {26, 38, 36}, {24, 38, 38}, {26, 37, 41}, {24, 37, 45}, {26, 36, 
      45}, {24, 37, 45}, {26, 36, 45}, {24, 37, 45}, {26, 36, 45}, {24, 37, 
      45}, {29, 39, 48}, {27, 40, 48}, {29, 39, 48}, {27, 40, 48}, {29, 39, 
      48}, {27, 40, 48}, {29, 39, 48}, {29, 40, 42}, {34, 45, 37}, {35, 45, 
      34}, {33, 44, 36}, {33, 44, 40}, {31, 43, 43}, {29, 43, 46}, {28, 41, 
      47}, {27, 42, 47}, {27, 45, 49}, {25, 45, 46}, {23, 43, 41}, {20, 43, 
      33}, {19, 46, 29}, {21, 49, 27}, {22, 52, 26}, {24, 56, 19}, {12, 44, 
      0}, {28, 59, 2}, {59, 90, 33}, {80, 111, 52}, {57, 88, 29}, {17, 48, 
      0}, {10, 41, 0}, {31, 61, 7}, {43, 73, 23}, {28, 57, 13}, {19, 46, 
      11}, {23, 49, 20}, {27, 52, 31}, {31, 55, 41}, {46, 69, 61}, {61, 90, 
      68}, {78, 118, 65}, {94, 137, 68}, {119, 159, 97}, {143, 178, 124}, {
      161, 188, 145}, {174, 195, 162}, {184, 202, 178}, {192, 206, 191}, {196,
       209, 202}, {195, 210, 207}, {195, 211, 210}, {192, 212, 211}, {184, 
      210, 207}, {175, 206, 201}, {168, 200, 195}, {160, 196, 192}, {137, 175,
       176}, {130, 169, 174}, {121, 160, 165}, {108, 147, 152}, {96, 133, 
      139}, {82, 121, 126}, {72, 111, 116}, {67, 106, 111}, {74, 113, 118}, {
      73, 112, 117}, {71, 110, 115}, {69, 110, 114}, {68, 107, 112}, {65, 106,
       110}, {64, 105, 109}, {65, 102, 108}, {65, 94, 102}, {64, 91, 100}, {
      61, 88, 97}, {59, 86, 95}, {57, 86, 94}, {56, 86, 94}, {58, 88, 96}, {
      57, 90, 97}, {58, 93, 99}, {57, 94, 100}, {58, 97, 102}, {59, 100, 
      104}, {60, 101, 105}, {57, 101, 104}, {55, 99, 102}, {56, 97, 101}, {60,
       94, 103}, {60, 93, 102}, {59, 92, 101}, {56, 89, 96}, {51, 84, 89}, {
      46, 79, 84}, {41, 75, 77}, {37, 71, 72}, {34, 68, 67}, {30, 65, 61}, {
      27, 62, 56}, {28, 63, 56}, {32, 68, 58}, {33, 69, 59}, {30, 66, 54}, {
      29, 61, 50}, {32, 58, 49}, {33, 54, 45}, {29, 48, 42}, {23, 43, 34}, {
      18, 35, 29}, {12, 29, 21}, {8, 23, 18}, {5, 20, 13}, {3, 14, 10}, {3, 
      14, 8}, {6, 12, 10}, {6, 12, 8}, {7, 11, 10}, {7, 12, 8}, {9, 11, 10}, {
      9, 11, 10}, {13, 13, 13}, {12, 12, 12}, {11, 11, 11}, {10, 10, 10}, {9, 
      9, 9}, {8, 8, 8}, {8, 8, 8}, {7, 7, 7}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 
      2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{46, 61, 40}, {44, 62, 40}, {46, 61, 
      40}, {43, 61, 39}, {45, 60, 39}, {42, 60, 38}, {44, 59, 38}, {41, 59, 
      37}, {48, 63, 42}, {46, 64, 42}, {48, 63, 42}, {46, 64, 42}, {48, 63, 
      42}, {46, 64, 42}, {48, 63, 42}, {48, 62, 45}, {43, 53, 44}, {42, 51, 
      46}, {42, 49, 42}, {39, 49, 41}, {41, 48, 40}, {40, 50, 41}, {44, 52, 
      41}, {43, 54, 40}, {44, 53, 36}, {44, 56, 36}, {49, 58, 37}, {52, 64, 
      42}, {59, 69, 45}, {62, 74, 50}, {68, 78, 53}, {68, 80, 56}, {74, 88, 
      65}, {76, 91, 68}, {83, 97, 74}, {88, 103, 80}, {95, 109, 86}, {97, 112,
       89}, {100, 114, 91}, {100, 115, 92}, {102, 116, 93}, {101, 116, 93}, {
      102, 116, 93}, {101, 116, 93}, {102, 116, 93}, {101, 116, 93}, {103, 
      117, 94}, {102, 118, 92}, {98, 119, 88}, {95, 119, 83}, {92, 117, 78}, {
      90, 115, 75}, {89, 114, 72}, {89, 115, 68}, {90, 116, 68}, {91, 118, 
      67}, {92, 119, 64}, {92, 120, 61}, {93, 121, 60}, {94, 123, 59}, {95, 
      124, 58}, {96, 125, 58}, {97, 127, 57}, {99, 126, 57}, {104, 129, 64}, {
      106, 128, 66}, {106, 127, 68}, {105, 126, 69}, {104, 125, 69}, {104, 
      124, 71}, {103, 123, 74}, {103, 122, 76}, {90, 108, 66}, {90, 108, 
      68}, {89, 107, 69}, {88, 105, 71}, {87, 104, 72}, {86, 103, 71}, {85, 
      101, 72}, {83, 102, 72}, {83, 104, 71}, {78, 102, 68}, {72, 96, 62}, {
      64, 88, 52}, {56, 80, 44}, {48, 73, 34}, {42, 67, 27}, {39, 64, 24}, {
      34, 59, 17}, {34, 60, 15}, {35, 61, 14}, {36, 62, 15}, {39, 65, 17}, {
      43, 69, 21}, {48, 74, 26}, {50, 76, 31}, {55, 80, 48}, {59, 83, 57}, {
      64, 87, 61}, {67, 90, 64}, {69, 89, 64}, {64, 84, 59}, {59, 77, 53}, {
      55, 73, 49}, {45, 59, 36}, {41, 55, 32}, {37, 46, 25}, {31, 40, 19}, {
      28, 36, 15}, {28, 36, 15}, {31, 36, 16}, {30, 38, 15}, {30, 45, 14}, {
      33, 50, 16}, {39, 56, 22}, {45, 62, 30}, {51, 68, 36}, {55, 72, 40}, {
      57, 74, 42}, {57, 74, 42}, {53, 70, 38}, {54, 71, 39}, {53, 70, 38}, {
      52, 69, 37}, {49, 66, 34}, {44, 61, 27}, {40, 57, 23}, {38, 55, 23}, {
      30, 42, 18}, {31, 43, 21}, {30, 44, 21}, {30, 44, 21}, {28, 43, 20}, {
      23, 41, 17}, {20, 38, 14}, {18, 38, 13}, {18, 41, 15}, {18, 42, 16}, {
      19, 43, 17}, {19, 45, 18}, {19, 48, 20}, {20, 49, 21}, {21, 51, 23}, {
      19, 52, 23}, {18, 53, 21}, {17, 52, 20}, {15, 50, 20}, {13, 46, 17}, {
      11, 44, 17}, {10, 40, 14}, {9, 37, 14}, {10, 35, 13}, {9, 34, 15}, {10, 
      33, 15}, {11, 31, 19}, {13, 31, 19}, {13, 30, 20}, {14, 30, 20}, {14, 
      29, 22}, {14, 29, 24}, {20, 32, 30}, {19, 34, 31}, {23, 35, 33}, {23, 
      38, 33}, {28, 40, 36}, {28, 43, 36}, {32, 45, 36}, {31, 47, 36}, {29, 
      43, 30}, {26, 43, 27}, {27, 41, 26}, {24, 41, 23}, {25, 39, 22}, {22, 
      39, 20}, {24, 39, 20}, {24, 38, 15}, {34, 44, 17}, {35, 44, 13}, {37, 
      46, 17}, {39, 50, 20}, {43, 53, 26}, {47, 60, 32}, {51, 65, 39}, {53, 
      69, 43}, {58, 73, 52}, {59, 76, 57}, {64, 83, 64}, {69, 90, 71}, {75, 
      96, 79}, {78, 101, 83}, {80, 103, 87}, {80, 103, 93}, {82, 102, 109}, {
      85, 108, 114}, {90, 116, 107}, {90, 119, 91}, {86, 118, 69}, {83, 118, 
      50}, {84, 122, 39}, {87, 126, 33}, {96, 136, 39}, {108, 147, 54}, {124, 
      162, 79}, {134, 170, 100}, {134, 167, 114}, {130, 160, 122}, {128, 157, 
      129}, {129, 155, 130}, {135, 156, 125}, {140, 160, 123}, {135, 158, 
      112}, {129, 154, 99}, {133, 162, 96}, {144, 176, 100}, {144, 178, 94}, {
      132, 168, 78}, {111, 150, 57}, {101, 142, 50}, {89, 129, 41}, {81, 123, 
      41}, {81, 123, 51}, {84, 125, 59}, {84, 125, 65}, {81, 123, 77}, {81, 
      121, 97}, {81, 121, 110}, {81, 119, 108}, {69, 106, 98}, {53, 88, 81}, {
      41, 76, 70}, {42, 72, 70}, {45, 75, 75}, {39, 67, 70}, {42, 70, 74}, {
      50, 73, 81}, {54, 76, 87}, {58, 78, 89}, {57, 76, 90}, {55, 73, 87}, {
      53, 71, 83}, {57, 74, 82}, {57, 74, 81}, {56, 73, 80}, {55, 72, 79}, {
      54, 71, 78}, {53, 70, 77}, {52, 69, 76}, {52, 69, 76}, {56, 73, 80}, {
      55, 72, 79}, {53, 70, 77}, {50, 67, 74}, {48, 65, 72}, {45, 62, 69}, {
      43, 60, 67}, {41, 60, 66}, {42, 61, 67}, {41, 62, 67}, {41, 62, 67}, {
      41, 62, 67}, {41, 62, 67}, {41, 62, 67}, {41, 62, 67}, {41, 62, 67}, {
      44, 65, 70}, {44, 65, 70}, {44, 65, 70}, {44, 65, 70}, {44, 65, 70}, {
      44, 65, 70}, {44, 65, 70}, {44, 64, 71}, {44, 60, 73}, {46, 62, 75}, {
      47, 63, 76}, {44, 60, 73}, {40, 57, 67}, {39, 56, 64}, {43, 60, 68}, {
      47, 64, 71}, {50, 68, 72}, {39, 57, 59}, {12, 30, 30}, {0, 6, 4}, {0, 7,
       5}, {18, 37, 33}, {49, 68, 64}, {62, 81, 77}, {127, 146, 140}, {130, 
      150, 141}, {127, 144, 134}, {125, 142, 132}, {139, 155, 144}, {150, 164,
       151}, {129, 141, 129}, {95, 106, 92}, {85, 93, 78}, {71, 78, 62}, {53, 
      57, 42}, {40, 44, 27}, {33, 36, 17}, {23, 24, 6}, {7, 6, 0}, {0, 3, 
      0}, {29, 35, 25}, {55, 65, 57}, {90, 100, 92}, {108, 120, 110}, {105, 
      116, 108}, {93, 106, 96}, {84, 100, 89}, {83, 101, 89}, {78, 98, 86}, {
      74, 96, 83}, {69, 91, 78}, {62, 86, 70}, {56, 80, 66}, {50, 77, 62}, {
      47, 74, 59}, {45, 71, 62}, {40, 60, 67}, {37, 56, 70}, {31, 50, 65}, {
      27, 46, 60}, {25, 44, 59}, {26, 45, 59}, {28, 47, 62}, {30, 49, 63}, {
      27, 46, 61}, {28, 47, 61}, {28, 47, 62}, {29, 48, 62}, {30, 49, 64}, {
      31, 50, 64}, {32, 51, 66}, {30, 52, 66}, {28, 51, 67}, {30, 56, 73}, {
      36, 59, 77}, {38, 64, 81}, {41, 64, 82}, {38, 64, 81}, {37, 60, 78}, {
      32, 58, 75}, {35, 58, 76}, {33, 59, 76}, {35, 58, 76}, {34, 60, 77}, {
      36, 59, 77}, {35, 61, 78}, {37, 60, 78}, {36, 62, 79}, {34, 62, 76}, {
      34, 62, 74}, {32, 60, 71}, {32, 59, 68}, {30, 57, 64}, {31, 56, 61}, {
      31, 55, 57}, {32, 54, 52}, {28, 51, 45}, {30, 51, 44}, {33, 53, 42}, {
      41, 59, 47}, {49, 67, 53}, {61, 78, 62}, {71, 88, 70}, {79, 94, 71}, {
      102, 113, 79}, {104, 117, 74}, {112, 123, 80}, {122, 136, 87}, {135, 
      148, 95}, {142, 157, 100}, {146, 160, 99}, {145, 161, 98}, {144, 158, 
      96}, {142, 158, 96}, {142, 156, 97}, {138, 153, 96}, {134, 147, 94}, {
      127, 141, 92}, {123, 134, 91}, {119, 132, 88}, {101, 112, 69}, {98, 111,
       67}, {94, 105, 62}, {88, 101, 58}, {83, 94, 52}, {77, 89, 49}, {74, 84,
       47}, {71, 83, 45}, {67, 77, 42}, {65, 76, 42}, {66, 75, 44}, {64, 75, 
      45}, {64, 73, 46}, {62, 72, 45}, {62, 71, 44}, {60, 70, 46}, {53, 66, 
      46}, {51, 66, 47}, {50, 63, 46}, {47, 61, 44}, {45, 57, 43}, {42, 56, 
      43}, {41, 53, 43}, {39, 52, 43}, {29, 40, 34}, {29, 41, 37}, {31, 41, 
      40}, {32, 44, 42}, {35, 45, 46}, {35, 46, 48}, {37, 47, 49}, {38, 48, 
      49}, {32, 43, 35}, {33, 45, 33}, {33, 45, 33}, {31, 43, 31}, {29, 41, 
      29}, {26, 38, 26}, {25, 37, 25}, {26, 38, 26}, {36, 48, 36}, {41, 53, 
      41}, {39, 49, 38}, {22, 32, 21}, {2, 12, 1}, {0, 8, 0}, {10, 20, 9}, {
      27, 35, 20}, {27, 30, 11}, {28, 30, 8}, {24, 26, 5}, {16, 18, 0}, {14, 
      17, 0}, {34, 38, 21}, {68, 75, 59}, {96, 104, 89}, {52, 63, 49}, {63, 
      73, 62}, {58, 70, 60}, {30, 43, 33}, {5, 21, 11}, {0, 17, 9}, {3, 20, 
      12}, {3, 20, 12}, {17, 30, 23}, {39, 52, 45}, {44, 55, 51}, {24, 37, 
      30}, {19, 30, 26}, {33, 46, 39}, {37, 48, 44}, {23, 36, 29}, {25, 36, 
      32}, {24, 37, 30}, {25, 36, 32}, {24, 37, 30}, {25, 36, 32}, {24, 37, 
      30}, {25, 36, 32}, {24, 36, 34}, {24, 33, 38}, {23, 34, 40}, {24, 33, 
      40}, {23, 34, 40}, {24, 33, 40}, {23, 34, 40}, {24, 33, 40}, {23, 34, 
      40}, {24, 33, 40}, {24, 35, 41}, {26, 35, 42}, {26, 37, 43}, {28, 37, 
      44}, {28, 39, 45}, {29, 38, 45}, {30, 40, 42}, {35, 45, 37}, {31, 41, 
      30}, {25, 37, 27}, {23, 34, 28}, {23, 35, 33}, {25, 39, 39}, {32, 46, 
      49}, {35, 50, 55}, {39, 57, 61}, {21, 41, 42}, {20, 40, 39}, {40, 63, 
      57}, {53, 79, 70}, {41, 67, 54}, {19, 47, 32}, {6, 36, 12}, {0, 20, 
      0}, {61, 92, 48}, {114, 146, 99}, {95, 127, 78}, {38, 71, 18}, {6, 39, 
      0}, {8, 41, 0}, {18, 51, 0}, {22, 55, 2}, {22, 54, 5}, {22, 53, 11}, {
      21, 51, 15}, {24, 53, 23}, {36, 64, 39}, {55, 82, 63}, {67, 98, 64}, {
      73, 116, 47}, {105, 150, 67}, {141, 183, 109}, {172, 208, 144}, {204, 
      232, 181}, {220, 242, 203}, {201, 219, 193}, {170, 184, 169}, {195, 208,
       201}, {195, 209, 209}, {196, 212, 212}, {192, 212, 213}, {183, 209, 
      208}, {171, 201, 199}, {161, 193, 190}, {152, 188, 186}, {130, 170, 
      172}, {121, 162, 166}, {108, 149, 153}, {93, 134, 138}, {81, 120, 
      125}, {72, 111, 116}, {67, 106, 111}, {65, 104, 109}, {62, 101, 106}, {
      62, 101, 106}, {63, 102, 107}, {64, 103, 108}, {66, 103, 109}, {66, 105,
       110}, {67, 106, 111}, {70, 105, 111}, {63, 90, 99}, {65, 89, 99}, {65, 
      89, 99}, {63, 90, 99}, {63, 90, 99}, {62, 91, 99}, {61, 91, 99}, {59, 
      92, 99}, {68, 101, 108}, {67, 102, 108}, {64, 101, 107}, {62, 101, 
      106}, {61, 100, 105}, {59, 100, 104}, {58, 99, 103}, {59, 98, 103}, {59,
       93, 102}, {58, 91, 100}, {56, 89, 98}, {53, 86, 93}, {50, 83, 88}, {47,
       80, 85}, {45, 79, 81}, {44, 78, 79}, {32, 66, 67}, {34, 68, 67}, {37, 
      71, 70}, {39, 74, 70}, {40, 75, 69}, {40, 75, 69}, {39, 74, 68}, {41, 
      72, 66}, {43, 68, 62}, {43, 64, 57}, {37, 56, 52}, {28, 47, 41}, {21, 
      37, 34}, {13, 30, 24}, {7, 22, 19}, {3, 18, 13}, {2, 12, 11}, {2, 13, 
      9}, {4, 10, 10}, {3, 9, 7}, {3, 7, 8}, {2, 6, 5}, {3, 4, 6}, {3, 5, 
      4}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 
      10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {7, 7, 7}, {7, 7, 7}, {7,
       7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 
      7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {
      7, 7, 7}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {
      2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {4, 4, 
      4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 
      4}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}}, {{45, 62, 43}, {45, 62, 43}, {45, 
      62, 43}, {46, 63, 44}, {46, 63, 44}, {46, 63, 44}, {47, 64, 45}, {47, 
      64, 45}, {49, 66, 47}, {49, 66, 47}, {49, 66, 47}, {49, 66, 47}, {49, 
      66, 47}, {49, 66, 47}, {49, 66, 47}, {49, 66, 48}, {46, 57, 49}, {46, 
      55, 50}, {44, 53, 48}, {42, 52, 44}, {42, 52, 43}, {44, 54, 43}, {46, 
      57, 43}, {47, 58, 42}, {48, 60, 40}, {50, 62, 40}, {54, 66, 42}, {58, 
      71, 45}, {63, 76, 48}, {68, 81, 53}, {72, 85, 55}, {74, 87, 59}, {83, 
      95, 71}, {85, 99, 74}, {91, 103, 81}, {96, 110, 85}, {102, 114, 92}, {
      104, 118, 93}, {107, 119, 97}, {106, 120, 95}, {104, 116, 94}, {103, 
      117, 92}, {104, 116, 94}, {102, 116, 91}, {103, 115, 93}, {102, 116, 
      91}, {102, 114, 92}, {100, 116, 89}, {97, 118, 87}, {93, 117, 81}, {90, 
      115, 76}, {88, 113, 73}, {87, 112, 70}, {87, 113, 68}, {88, 114, 69}, {
      89, 115, 67}, {89, 116, 65}, {89, 116, 63}, {90, 118, 60}, {91, 119, 
      60}, {92, 120, 59}, {93, 122, 58}, {93, 122, 58}, {96, 122, 59}, {97, 
      121, 63}, {99, 120, 64}, {99, 119, 66}, {99, 119, 66}, {98, 118, 67}, {
      98, 118, 69}, {98, 117, 72}, {98, 116, 74}, {89, 107, 67}, {88, 106, 
      68}, {88, 105, 71}, {87, 104, 70}, {86, 103, 71}, {85, 101, 72}, {84, 
      100, 73}, {82, 101, 71}, {82, 103, 70}, {77, 101, 65}, {71, 95, 59}, {
      64, 88, 52}, {56, 80, 44}, {48, 73, 34}, {43, 68, 29}, {40, 65, 25}, {
      37, 62, 22}, {37, 62, 20}, {37, 62, 20}, {39, 65, 20}, {42, 68, 23}, {
      46, 72, 27}, {50, 76, 31}, {53, 78, 38}, {59, 84, 54}, {61, 85, 59}, {
      66, 89, 63}, {67, 90, 64}, {67, 87, 62}, {62, 82, 57}, {57, 75, 51}, {
      52, 70, 46}, {43, 57, 34}, {39, 53, 30}, {36, 45, 24}, {30, 39, 18}, {
      27, 35, 14}, {27, 35, 14}, {30, 35, 15}, {29, 37, 14}, {30, 45, 14}, {
      33, 50, 16}, {39, 56, 24}, {45, 61, 32}, {51, 67, 40}, {55, 71, 44}, {
      58, 74, 48}, {58, 74, 48}, {55, 70, 47}, {55, 71, 45}, {55, 71, 44}, {
      53, 69, 42}, {50, 66, 37}, {46, 63, 31}, {42, 59, 25}, {39, 56, 24}, {
      32, 44, 20}, {32, 44, 22}, {31, 45, 22}, {30, 44, 21}, {27, 42, 19}, {
      23, 41, 17}, {21, 39, 15}, {18, 38, 13}, {16, 39, 13}, {16, 40, 14}, {
      17, 41, 15}, {17, 43, 16}, {16, 45, 17}, {18, 47, 19}, {18, 48, 20}, {
      18, 48, 20}, {17, 50, 19}, {16, 49, 18}, {15, 48, 19}, {14, 44, 16}, {
      12, 42, 16}, {11, 39, 14}, {11, 36, 14}, {11, 35, 13}, {9, 32, 14}, {10,
       31, 14}, {12, 30, 18}, {13, 29, 18}, {13, 29, 19}, {15, 28, 19}, {15, 
      28, 21}, {15, 28, 21}, {18, 33, 28}, {19, 34, 29}, {21, 36, 31}, {23, 
      38, 31}, {26, 41, 34}, {28, 44, 34}, {30, 46, 35}, {31, 47, 34}, {28, 
      45, 29}, {27, 44, 26}, {27, 44, 26}, {26, 43, 24}, {25, 42, 23}, {24, 
      42, 20}, {23, 41, 19}, {25, 41, 15}, {35, 49, 16}, {37, 49, 13}, {39, 
      50, 16}, {40, 54, 19}, {45, 59, 26}, {49, 64, 33}, {54, 70, 41}, {55, 
      74, 46}, {62, 80, 56}, {64, 83, 61}, {68, 90, 69}, {73, 96, 76}, {79, 
      102, 84}, {82, 107, 88}, {84, 108, 92}, {83, 109, 98}, {86, 110, 112}, {
      90, 116, 117}, {95, 121, 110}, {93, 123, 95}, {89, 121, 74}, {84, 120, 
      56}, {85, 122, 45}, {86, 126, 40}, {96, 135, 46}, {106, 146, 60}, {122, 
      159, 82}, {129, 165, 101}, {130, 162, 113}, {125, 157, 120}, {123, 151, 
      126}, {125, 150, 128}, {131, 151, 123}, {136, 156, 121}, {132, 155, 
      111}, {125, 149, 97}, {128, 157, 93}, {139, 171, 96}, {138, 171, 90}, {
      126, 162, 74}, {112, 151, 60}, {98, 138, 49}, {83, 123, 37}, {73, 114, 
      35}, {74, 115, 45}, {81, 121, 58}, {87, 128, 70}, {88, 130, 84}, {84, 
      124, 98}, {85, 126, 110}, {87, 125, 110}, {77, 115, 102}, {62, 98, 
      88}, {49, 84, 77}, {47, 78, 73}, {47, 77, 75}, {40, 68, 71}, {43, 71, 
      75}, {50, 73, 81}, {53, 75, 86}, {57, 77, 88}, {56, 75, 89}, {55, 72, 
      88}, {53, 71, 85}, {57, 74, 82}, {56, 73, 80}, {56, 73, 80}, {55, 72, 
      79}, {54, 71, 78}, {53, 70, 77}, {52, 69, 76}, {52, 69, 76}, {55, 72, 
      79}, {54, 71, 78}, {52, 69, 76}, {50, 67, 74}, {48, 65, 72}, {46, 63, 
      70}, {44, 61, 68}, {42, 61, 67}, {43, 62, 68}, {42, 63, 68}, {42, 63, 
      68}, {42, 63, 68}, {42, 63, 68}, {42, 63, 68}, {42, 63, 68}, {42, 63, 
      68}, {44, 65, 70}, {44, 65, 70}, {44, 65, 70}, {44, 65, 70}, {44, 65, 
      70}, {44, 65, 70}, {44, 65, 70}, {44, 64, 71}, {43, 60, 70}, {43, 59, 
      72}, {42, 58, 71}, {43, 60, 70}, {45, 62, 70}, {46, 63, 70}, {46, 63, 
      70}, {46, 64, 68}, {30, 48, 50}, {23, 41, 41}, {4, 23, 21}, {0, 6, 2}, {
      1, 20, 16}, {43, 62, 58}, {82, 101, 97}, {99, 120, 113}, {130, 153, 
      145}, {140, 166, 155}, {147, 170, 160}, {145, 167, 155}, {150, 170, 
      159}, {158, 176, 164}, {149, 165, 152}, {131, 145, 132}, {98, 110, 
      96}, {81, 89, 74}, {67, 74, 58}, {66, 70, 53}, {57, 60, 43}, {31, 34, 
      15}, {10, 11, 0}, {1, 3, 0}, {4, 9, 2}, {34, 40, 36}, {75, 81, 77}, {99,
       109, 101}, {103, 113, 105}, {97, 108, 100}, {91, 104, 95}, {89, 105, 
      94}, {82, 100, 88}, {77, 98, 83}, {71, 92, 77}, {63, 86, 70}, {58, 81, 
      65}, {55, 80, 61}, {54, 79, 60}, {53, 76, 66}, {42, 63, 68}, {38, 58, 
      69}, {33, 53, 64}, {28, 48, 59}, {26, 46, 57}, {27, 47, 58}, {29, 49, 
      60}, {31, 51, 62}, {31, 51, 62}, {31, 51, 62}, {32, 52, 63}, {33, 53, 
      64}, {34, 54, 65}, {35, 55, 66}, {36, 56, 67}, {36, 56, 67}, {36, 58, 
      71}, {37, 61, 73}, {39, 62, 76}, {41, 65, 77}, {41, 64, 78}, {41, 65, 
      77}, {40, 63, 77}, {39, 63, 75}, {38, 61, 75}, {37, 61, 73}, {37, 60, 
      74}, {37, 61, 73}, {37, 60, 74}, {36, 60, 72}, {36, 59, 73}, {36, 60, 
      72}, {27, 53, 66}, {26, 53, 64}, {25, 52, 61}, {26, 51, 58}, {24, 49, 
      54}, {24, 48, 52}, {25, 46, 47}, {26, 46, 45}, {31, 52, 47}, {33, 53, 
      44}, {38, 56, 44}, {45, 61, 48}, {55, 72, 56}, {68, 82, 65}, {79, 94, 
      75}, {86, 100, 75}, {104, 115, 81}, {108, 119, 77}, {117, 126, 83}, {
      126, 138, 88}, {139, 149, 96}, {145, 159, 98}, {150, 162, 98}, {149, 
      164, 97}, {154, 166, 100}, {151, 166, 99}, {152, 164, 102}, {147, 161, 
      100}, {145, 156, 100}, {137, 150, 96}, {134, 144, 94}, {129, 141, 91}, {
      113, 123, 73}, {109, 122, 69}, {107, 117, 67}, {100, 112, 62}, {97, 106,
       59}, {90, 102, 56}, {88, 97, 52}, {84, 95, 52}, {79, 87, 46}, {77, 88, 
      48}, {78, 86, 49}, {75, 85, 48}, {76, 83, 49}, {73, 83, 48}, {74, 81, 
      48}, {72, 81, 50}, {67, 80, 52}, {64, 78, 52}, {63, 76, 50}, {59, 73, 
      48}, {56, 68, 46}, {52, 65, 45}, {51, 62, 45}, {48, 61, 44}, {41, 51, 
      40}, {40, 52, 42}, {41, 51, 43}, {41, 52, 46}, {42, 51, 48}, {41, 51, 
      50}, {42, 51, 50}, {42, 53, 49}, {35, 47, 35}, {32, 45, 28}, {29, 42, 
      25}, {29, 42, 25}, {32, 45, 28}, {36, 47, 31}, {36, 47, 31}, {36, 44, 
      29}, {35, 43, 28}, {31, 39, 24}, {26, 32, 18}, {18, 24, 10}, {13, 19, 
      5}, {14, 20, 6}, {22, 26, 12}, {27, 31, 16}, {37, 39, 17}, {43, 43, 
      19}, {47, 46, 25}, {45, 47, 25}, {51, 54, 33}, {74, 78, 61}, {108, 115, 
      99}, {135, 143, 128}, {99, 110, 96}, {112, 126, 113}, {110, 126, 115}, {
      82, 99, 89}, {48, 68, 59}, {26, 47, 40}, {10, 31, 24}, {0, 17, 11}, {10,
       23, 16}, {29, 40, 34}, {40, 49, 44}, {31, 42, 36}, {24, 33, 28}, {26, 
      37, 31}, {32, 41, 36}, {30, 41, 35}, {25, 34, 29}, {24, 35, 29}, {25, 
      34, 29}, {24, 35, 29}, {25, 34, 29}, {24, 35, 29}, {25, 34, 29}, {24, 
      35, 31}, {25, 33, 36}, {24, 33, 38}, {25, 32, 38}, {24, 33, 38}, {25, 
      32, 38}, {24, 33, 38}, {25, 32, 38}, {24, 33, 38}, {25, 32, 38}, {25, 
      34, 39}, {27, 34, 40}, {27, 36, 41}, {29, 36, 42}, {29, 38, 43}, {30, 
      37, 43}, {31, 39, 41}, {34, 44, 35}, {31, 41, 30}, {26, 38, 26}, {24, 
      35, 27}, {24, 37, 30}, {26, 41, 38}, {32, 46, 46}, {35, 51, 51}, {155, 
      173, 175}, {149, 169, 168}, {144, 164, 163}, {139, 161, 158}, {137, 162,
       156}, {135, 160, 154}, {127, 154, 145}, {120, 149, 131}, {92, 123, 
      91}, {69, 101, 60}, {71, 102, 60}, {102, 135, 88}, {120, 153, 100}, {93,
       128, 72}, {49, 83, 23}, {20, 56, 0}, {25, 59, 0}, {27, 63, 2}, {31, 64,
       9}, {32, 66, 15}, {35, 66, 22}, {41, 73, 32}, {55, 85, 47}, {61, 98, 
      46}, {86, 131, 46}, {95, 142, 46}, {102, 146, 59}, {116, 154, 79}, {149,
       179, 119}, {187, 210, 166}, {198, 217, 187}, {191, 205, 188}, {195, 
      208, 201}, {195, 209, 209}, {196, 211, 214}, {192, 211, 215}, {183, 208,
       212}, {171, 201, 201}, {161, 193, 192}, {152, 188, 188}, {127, 168, 
      170}, {117, 161, 164}, {103, 147, 150}, {90, 131, 135}, {76, 117, 
      121}, {68, 109, 113}, {64, 103, 108}, {62, 101, 106}, {61, 100, 105}, {
      62, 101, 106}, {63, 100, 106}, {64, 101, 107}, {65, 102, 108}, {68, 103,
       109}, {69, 104, 110}, {70, 103, 110}, {69, 93, 103}, {70, 92, 103}, {
      70, 92, 103}, {68, 92, 102}, {67, 91, 101}, {65, 92, 101}, {63, 92, 
      100}, {62, 92, 100}, {70, 100, 108}, {68, 101, 108}, {66, 101, 107}, {
      63, 100, 106}, {62, 99, 105}, {60, 99, 104}, {59, 98, 103}, {59, 98, 
      103}, {59, 93, 102}, {58, 91, 100}, {56, 89, 96}, {53, 86, 93}, {50, 83,
       88}, {47, 80, 85}, {45, 79, 81}, {44, 78, 80}, {37, 71, 73}, {39, 73, 
      74}, {42, 76, 77}, {44, 78, 79}, {45, 79, 78}, {45, 79, 78}, {43, 77, 
      76}, {45, 75, 73}, {44, 69, 65}, {44, 65, 60}, {38, 57, 53}, {29, 48, 
      44}, {22, 38, 35}, {13, 29, 26}, {8, 23, 20}, {4, 19, 16}, {3, 13, 
      12}, {3, 13, 12}, {5, 11, 11}, {4, 10, 10}, {4, 8, 9}, {3, 7, 8}, {4, 5,
       7}, {4, 5, 7}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 
      10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {7, 7, 
      7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {
      7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 
      7}, {7, 7, 7}, {7, 7, 7}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {
      3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}}, {{46, 65, 46}, {
      46, 65, 46}, {48, 67, 48}, {49, 68, 49}, {51, 70, 51}, {52, 71, 52}, {
      54, 73, 54}, {54, 73, 54}, {53, 72, 53}, {53, 72, 53}, {53, 72, 53}, {
      53, 72, 53}, {53, 72, 53}, {53, 72, 53}, {53, 72, 53}, {54, 70, 57}, {
      52, 63, 55}, {51, 62, 56}, {49, 60, 54}, {47, 58, 50}, {47, 59, 49}, {
      49, 61, 49}, {51, 64, 47}, {52, 65, 47}, {55, 69, 46}, {57, 71, 46}, {
      60, 75, 46}, {65, 80, 49}, {70, 85, 52}, {75, 90, 57}, {79, 95, 59}, {
      82, 96, 63}, {93, 106, 78}, {96, 109, 83}, {102, 112, 88}, {105, 118, 
      92}, {111, 121, 97}, {112, 125, 99}, {114, 124, 100}, {113, 126, 100}, {
      108, 118, 94}, {105, 118, 92}, {106, 116, 92}, {103, 116, 90}, {104, 
      114, 90}, {101, 114, 88}, {102, 112, 88}, {98, 112, 86}, {93, 114, 
      83}, {89, 113, 79}, {86, 110, 76}, {84, 108, 72}, {83, 108, 69}, {83, 
      108, 68}, {84, 109, 69}, {85, 111, 66}, {83, 109, 62}, {83, 109, 61}, {
      84, 111, 60}, {85, 112, 59}, {86, 113, 60}, {87, 114, 59}, {88, 115, 
      60}, {90, 115, 60}, {89, 111, 62}, {91, 111, 62}, {91, 110, 64}, {91, 
      110, 65}, {91, 110, 65}, {91, 109, 67}, {91, 109, 69}, {91, 109, 71}, {
      86, 103, 67}, {86, 103, 69}, {85, 101, 72}, {84, 100, 71}, {83, 99, 
      72}, {82, 98, 71}, {82, 98, 72}, {79, 98, 70}, {79, 100, 69}, {74, 98, 
      64}, {69, 93, 59}, {62, 86, 52}, {55, 79, 45}, {49, 73, 37}, {44, 68, 
      32}, {41, 66, 27}, {41, 66, 27}, {41, 66, 27}, {42, 67, 28}, {43, 68, 
      29}, {46, 71, 32}, {50, 75, 36}, {54, 79, 40}, {57, 81, 45}, {64, 89, 
      59}, {65, 89, 63}, {67, 90, 64}, {66, 89, 63}, {65, 85, 60}, {58, 78, 
      53}, {52, 70, 46}, {48, 66, 42}, {39, 53, 30}, {35, 49, 26}, {32, 41, 
      20}, {27, 36, 15}, {25, 33, 12}, {25, 33, 12}, {29, 34, 14}, {28, 36, 
      13}, {30, 45, 14}, {32, 49, 17}, {39, 55, 26}, {46, 62, 35}, {52, 68, 
      42}, {57, 72, 51}, {59, 74, 55}, {60, 75, 56}, {57, 71, 54}, {57, 72, 
      53}, {57, 72, 51}, {56, 72, 46}, {52, 68, 41}, {48, 64, 35}, {44, 61, 
      29}, {42, 59, 27}, {35, 47, 23}, {34, 46, 24}, {32, 46, 23}, {30, 44, 
      21}, {27, 42, 19}, {23, 41, 17}, {21, 39, 15}, {19, 39, 14}, {14, 37, 
      11}, {13, 37, 11}, {14, 38, 12}, {14, 40, 13}, {13, 42, 14}, {14, 43, 
      15}, {13, 43, 15}, {14, 44, 16}, {16, 47, 16}, {16, 47, 16}, {14, 44, 
      16}, {13, 43, 15}, {12, 40, 15}, {12, 38, 13}, {10, 35, 13}, {11, 35, 
      13}, {9, 30, 13}, {11, 29, 13}, {11, 29, 17}, {12, 28, 17}, {14, 27, 
      18}, {15, 26, 18}, {15, 26, 20}, {14, 27, 20}, {16, 31, 24}, {17, 34, 
      26}, {19, 36, 28}, {22, 39, 29}, {25, 42, 32}, {28, 46, 34}, {30, 48, 
      36}, {32, 50, 36}, {29, 47, 31}, {29, 48, 29}, {28, 47, 27}, {27, 46, 
      24}, {26, 45, 23}, {25, 45, 20}, {25, 45, 20}, {25, 44, 14}, {38, 54, 
      17}, {39, 54, 13}, {41, 56, 17}, {44, 60, 21}, {49, 65, 28}, {54, 71, 
      35}, {60, 77, 45}, {61, 80, 50}, {70, 90, 63}, {72, 94, 71}, {76, 100, 
      78}, {81, 106, 85}, {86, 111, 92}, {88, 115, 98}, {89, 116, 101}, {89, 
      117, 105}, {95, 121, 118}, {97, 126, 121}, {102, 130, 116}, {97, 130, 
      103}, {92, 124, 83}, {84, 121, 67}, {86, 122, 58}, {85, 125, 54}, {96, 
      134, 61}, {104, 144, 73}, {119, 155, 91}, {124, 162, 105}, {124, 157, 
      114}, {117, 151, 116}, {117, 147, 121}, {117, 145, 120}, {122, 145, 
      117}, {129, 148, 116}, {125, 148, 106}, {119, 143, 93}, {122, 150, 
      89}, {131, 163, 90}, {129, 162, 83}, {116, 152, 65}, {107, 146, 57}, {
      92, 132, 44}, {75, 114, 31}, {65, 106, 28}, {68, 109, 41}, {79, 119, 
      57}, {89, 130, 72}, {92, 134, 88}, {88, 129, 99}, {90, 132, 110}, {94, 
      133, 112}, {87, 126, 107}, {75, 112, 95}, {60, 96, 84}, {54, 85, 77}, {
      50, 81, 75}, {42, 71, 69}, {43, 71, 72}, {49, 72, 78}, {51, 74, 82}, {
      54, 74, 85}, {54, 74, 85}, {53, 71, 85}, {52, 70, 82}, {56, 73, 81}, {
      56, 73, 80}, {55, 72, 79}, {54, 71, 78}, {53, 70, 77}, {52, 69, 76}, {
      51, 68, 75}, {51, 68, 75}, {54, 71, 78}, {53, 70, 77}, {52, 69, 76}, {
      50, 67, 74}, {48, 65, 72}, {46, 63, 70}, {45, 62, 69}, {43, 62, 68}, {
      44, 63, 69}, {43, 64, 69}, {43, 64, 69}, {43, 64, 69}, {43, 64, 69}, {
      43, 64, 69}, {43, 64, 69}, {43, 64, 69}, {44, 65, 70}, {44, 65, 70}, {
      44, 65, 70}, {44, 65, 70}, {44, 65, 70}, {44, 65, 70}, {44, 65, 70}, {
      44, 64, 71}, {46, 63, 73}, {41, 58, 68}, {37, 54, 64}, {42, 59, 67}, {
      51, 68, 76}, {53, 70, 77}, {46, 64, 68}, {38, 56, 58}, {6, 24, 24}, {4, 
      23, 21}, {0, 12, 10}, {0, 6, 2}, {11, 30, 26}, {63, 82, 76}, {109, 128, 
      122}, {129, 152, 144}, {127, 157, 149}, {145, 176, 168}, {158, 188, 
      180}, {156, 186, 176}, {154, 181, 172}, {159, 182, 172}, {161, 183, 
      171}, {160, 177, 167}, {126, 142, 131}, {99, 111, 99}, {89, 100, 86}, {
      100, 108, 93}, {80, 86, 72}, {30, 34, 19}, {2, 4, 0}, {6, 10, 0}, {0, 2,
       0}, {23, 27, 26}, {63, 67, 66}, {92, 98, 94}, {102, 111, 106}, {103, 
      114, 106}, {103, 114, 106}, {104, 117, 107}, {92, 108, 97}, {88, 106, 
      92}, {80, 101, 86}, {71, 94, 76}, {64, 87, 69}, {57, 80, 60}, {52, 75, 
      55}, {49, 73, 59}, {43, 64, 65}, {39, 59, 66}, {34, 54, 61}, {29, 49, 
      56}, {27, 47, 54}, {28, 48, 55}, {30, 50, 57}, {32, 52, 59}, {35, 55, 
      62}, {36, 56, 63}, {36, 56, 63}, {37, 57, 64}, {38, 58, 65}, {39, 59, 
      66}, {40, 60, 67}, {41, 61, 68}, {42, 65, 71}, {41, 64, 70}, {39, 62, 
      70}, {38, 61, 67}, {38, 61, 69}, {39, 62, 68}, {40, 63, 71}, {41, 64, 
      70}, {41, 64, 72}, {41, 64, 70}, {39, 62, 70}, {38, 61, 67}, {36, 59, 
      67}, {34, 57, 63}, {33, 56, 64}, {32, 57, 64}, {30, 54, 64}, {29, 53, 
      63}, {29, 53, 63}, {28, 53, 60}, {28, 52, 56}, {29, 50, 53}, {29, 51, 
      49}, {29, 49, 47}, {30, 49, 43}, {33, 50, 40}, {37, 55, 41}, {46, 63, 
      47}, {59, 73, 56}, {73, 86, 68}, {84, 97, 79}, {92, 105, 79}, {107, 117,
       82}, {114, 123, 80}, {124, 131, 87}, {133, 143, 93}, {143, 152, 97}, {
      149, 161, 99}, {155, 166, 100}, {156, 169, 100}, {164, 175, 106}, {163, 
      176, 106}, {163, 174, 108}, {160, 172, 108}, {157, 167, 106}, {151, 162,
       104}, {147, 156, 103}, {143, 153, 100}, {129, 138, 81}, {126, 137, 
      79}, {124, 133, 78}, {118, 129, 73}, {114, 123, 70}, {108, 118, 65}, {
      106, 114, 63}, {103, 113, 63}, {96, 104, 57}, {95, 104, 59}, {95, 102, 
      58}, {93, 102, 59}, {93, 100, 59}, {91, 99, 58}, {91, 97, 59}, {90, 98, 
      59}, {88, 100, 62}, {84, 98, 62}, {83, 95, 59}, {76, 90, 55}, {73, 84, 
      52}, {67, 80, 50}, {66, 76, 51}, {62, 74, 50}, {59, 68, 49}, {56, 67, 
      50}, {56, 64, 51}, {53, 63, 52}, {53, 60, 52}, {49, 59, 51}, {50, 57, 
      50}, {47, 57, 48}, {40, 53, 36}, {34, 47, 29}, {30, 41, 24}, {34, 45, 
      28}, {42, 53, 36}, {49, 58, 41}, {45, 54, 37}, {40, 47, 31}, {28, 32, 
      17}, {21, 25, 10}, {16, 18, 4}, {18, 20, 6}, {29, 30, 16}, {37, 38, 
      24}, {40, 38, 25}, {39, 38, 20}, {52, 51, 30}, {61, 61, 35}, {72, 74, 
      50}, {83, 85, 63}, {96, 101, 79}, {119, 126, 108}, {148, 159, 142}, {
      171, 184, 167}, {130, 144, 131}, {145, 163, 151}, {148, 168, 159}, {123,
       144, 137}, {88, 111, 105}, {55, 80, 76}, {24, 51, 46}, {5, 27, 24}, {
      12, 25, 18}, {16, 26, 18}, {28, 35, 28}, {36, 46, 38}, {34, 41, 34}, {
      22, 32, 24}, {26, 33, 26}, {35, 45, 37}, {27, 34, 27}, {25, 35, 27}, {
      27, 34, 27}, {25, 35, 27}, {27, 34, 27}, {25, 35, 27}, {27, 34, 27}, {
      25, 34, 29}, {28, 34, 34}, {26, 35, 34}, {28, 34, 34}, {26, 35, 34}, {
      28, 34, 34}, {26, 35, 34}, {28, 34, 34}, {26, 35, 34}, {28, 34, 34}, {
      27, 36, 35}, {29, 35, 35}, {28, 37, 36}, {31, 37, 37}, {30, 39, 38}, {
      33, 39, 39}, {31, 40, 37}, {35, 45, 36}, {32, 42, 31}, {28, 40, 28}, {
      26, 38, 28}, {26, 39, 30}, {28, 43, 36}, {33, 48, 43}, {35, 52, 46}, {
      174, 193, 189}, {205, 226, 221}, {222, 243, 238}, {209, 232, 226}, {199,
       224, 218}, {209, 234, 228}, {213, 240, 233}, {206, 235, 217}, {208, 
      239, 207}, {123, 159, 115}, {89, 122, 75}, {145, 182, 128}, {201, 237, 
      176}, {172, 211, 146}, {109, 146, 77}, {69, 109, 36}, {57, 95, 20}, {62,
       103, 27}, {73, 111, 36}, {74, 114, 43}, {74, 111, 42}, {71, 110, 45}, {
      75, 111, 49}, {76, 117, 41}, {85, 133, 31}, {80, 130, 19}, {74, 120, 
      21}, {82, 122, 36}, {118, 149, 82}, {165, 189, 139}, {193, 212, 180}, {
      202, 216, 199}, {194, 207, 200}, {194, 208, 209}, {195, 210, 215}, {191,
       210, 216}, {182, 207, 212}, {170, 200, 202}, {160, 191, 193}, {149, 
      188, 187}, {122, 166, 167}, {112, 157, 160}, {97, 142, 145}, {82, 126, 
      129}, {68, 112, 115}, {59, 103, 106}, {57, 98, 102}, {57, 96, 101}, {59,
       98, 103}, {61, 98, 104}, {64, 99, 105}, {65, 100, 106}, {66, 101, 
      107}, {68, 101, 108}, {68, 101, 108}, {72, 101, 109}, {76, 98, 109}, {
      78, 98, 109}, {76, 96, 107}, {73, 95, 106}, {71, 93, 104}, {69, 93, 
      103}, {66, 93, 102}, {64, 93, 101}, {70, 100, 108}, {68, 101, 108}, {67,
       100, 107}, {65, 100, 106}, {64, 99, 105}, {61, 98, 104}, {60, 97, 
      103}, {60, 97, 103}, {59, 94, 100}, {58, 91, 98}, {56, 89, 96}, {53, 86,
       93}, {50, 83, 88}, {47, 80, 85}, {45, 78, 83}, {44, 77, 82}, {42, 75, 
      80}, {44, 78, 80}, {47, 81, 83}, {49, 83, 85}, {50, 84, 86}, {50, 84, 
      86}, {49, 83, 85}, {51, 81, 83}, {46, 71, 68}, {45, 65, 63}, {40, 59, 
      57}, {31, 50, 48}, {24, 40, 39}, {15, 31, 30}, {10, 24, 24}, {6, 20, 
      20}, {5, 15, 16}, {4, 14, 15}, {7, 12, 15}, {6, 11, 14}, {6, 10, 13}, {
      5, 9, 12}, {6, 7, 11}, {6, 7, 9}, {10, 10, 10}, {10, 10, 10}, {10, 10, 
      10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 
      10}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {
      7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 
      7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {
      2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}}, {{48, 
      66, 52}, {49, 67, 53}, {51, 69, 55}, {54, 72, 58}, {56, 74, 60}, {59, 
      77, 63}, {61, 79, 65}, {62, 80, 66}, {58, 76, 62}, {58, 76, 62}, {58, 
      76, 62}, {58, 76, 62}, {58, 76, 62}, {58, 76, 62}, {58, 76, 62}, {58, 
      76, 64}, {57, 70, 63}, {56, 68, 64}, {55, 66, 60}, {52, 65, 56}, {53, 
      65, 55}, {54, 68, 53}, {57, 70, 53}, {57, 72, 51}, {60, 74, 51}, {61, 
      77, 50}, {65, 80, 49}, {69, 86, 52}, {75, 91, 55}, {79, 97, 59}, {84, 
      100, 61}, {86, 102, 65}, {102, 113, 83}, {104, 114, 89}, {108, 118, 
      93}, {112, 122, 97}, {114, 124, 99}, {116, 126, 101}, {116, 126, 101}, {
      115, 125, 100}, {108, 118, 93}, {107, 117, 92}, {105, 115, 90}, {103, 
      113, 88}, {101, 111, 86}, {98, 108, 83}, {97, 107, 82}, {94, 107, 81}, {
      87, 106, 78}, {82, 105, 76}, {79, 103, 71}, {77, 101, 69}, {76, 100, 
      66}, {76, 100, 66}, {78, 102, 66}, {78, 103, 64}, {75, 100, 60}, {76, 
      101, 59}, {76, 102, 57}, {77, 103, 56}, {78, 104, 57}, {79, 105, 58}, {
      80, 106, 58}, {82, 105, 59}, {82, 103, 60}, {84, 102, 62}, {85, 103, 
      65}, {86, 104, 66}, {86, 103, 67}, {87, 104, 68}, {87, 104, 70}, {88, 
      105, 73}, {83, 99, 70}, {83, 99, 72}, {82, 98, 72}, {81, 97, 71}, {80, 
      95, 72}, {79, 94, 71}, {78, 93, 72}, {76, 94, 70}, {74, 94, 66}, {70, 
      94, 60}, {66, 90, 58}, {61, 85, 53}, {55, 79, 47}, {50, 74, 42}, {45, 
      69, 35}, {43, 67, 33}, {45, 69, 35}, {45, 69, 35}, {46, 70, 36}, {47, 
      71, 37}, {50, 74, 42}, {54, 78, 44}, {58, 82, 50}, {61, 85, 53}, {67, 
      92, 63}, {66, 90, 64}, {66, 89, 63}, {63, 86, 60}, {60, 80, 55}, {53, 
      73, 48}, {47, 65, 41}, {43, 61, 37}, {34, 48, 25}, {31, 45, 22}, {28, 
      37, 16}, {23, 32, 11}, {22, 30, 9}, {22, 30, 9}, {27, 32, 12}, {26, 34, 
      11}, {29, 44, 13}, {32, 49, 17}, {39, 55, 26}, {47, 63, 37}, {54, 69, 
      48}, {59, 73, 56}, {62, 76, 61}, {63, 77, 64}, {61, 75, 62}, {61, 75, 
      60}, {60, 74, 57}, {59, 74, 53}, {56, 72, 46}, {52, 68, 39}, {47, 64, 
      32}, {45, 62, 30}, {39, 51, 27}, {37, 49, 27}, {33, 47, 24}, {30, 44, 
      21}, {26, 41, 18}, {22, 40, 16}, {21, 39, 15}, {20, 40, 15}, {13, 36, 
      10}, {12, 36, 10}, {12, 36, 10}, {11, 37, 10}, {10, 39, 11}, {10, 39, 
      11}, {9, 39, 11}, {9, 39, 11}, {13, 44, 13}, {12, 43, 12}, {11, 41, 
      13}, {11, 40, 12}, {12, 38, 13}, {10, 36, 11}, {11, 35, 13}, {11, 33, 
      12}, {10, 28, 12}, {11, 28, 12}, {11, 27, 16}, {13, 26, 16}, {14, 25, 
      17}, {14, 25, 17}, {14, 25, 19}, {14, 25, 19}, {15, 30, 23}, {15, 32, 
      22}, {18, 35, 25}, {22, 40, 28}, {25, 43, 31}, {29, 47, 33}, {32, 50, 
      36}, {33, 51, 35}, {33, 52, 33}, {32, 51, 31}, {31, 50, 28}, {31, 51, 
      26}, {29, 49, 24}, {29, 49, 22}, {28, 48, 21}, {28, 47, 15}, {41, 58, 
      16}, {42, 59, 14}, {44, 61, 17}, {47, 65, 23}, {53, 71, 31}, {58, 79, 
      40}, {64, 84, 49}, {67, 88, 57}, {78, 101, 73}, {80, 104, 78}, {84, 109,
       87}, {87, 115, 93}, {92, 119, 100}, {94, 123, 105}, {95, 123, 108}, {
      93, 124, 109}, {101, 131, 121}, {104, 134, 122}, {106, 137, 119}, {102, 
      135, 108}, {93, 127, 92}, {86, 122, 78}, {84, 121, 70}, {85, 122, 68}, {
      98, 136, 79}, {106, 143, 89}, {117, 154, 102}, {120, 156, 110}, {117, 
      152, 112}, {112, 146, 111}, {109, 142, 113}, {112, 141, 113}, {111, 134,
       106}, {119, 138, 106}, {117, 139, 100}, {112, 136, 88}, {115, 143, 
      84}, {124, 155, 85}, {120, 153, 74}, {107, 142, 58}, {94, 132, 45}, {83,
       123, 35}, {73, 112, 31}, {68, 109, 33}, {72, 113, 45}, {81, 121, 59}, {
      86, 127, 71}, {87, 129, 81}, {89, 131, 95}, {91, 134, 106}, {96, 136, 
      109}, {93, 133, 107}, {85, 123, 102}, {71, 108, 90}, {62, 94, 81}, {55, 
      86, 78}, {44, 73, 68}, {44, 73, 71}, {48, 72, 74}, {49, 72, 78}, {51, 
      71, 80}, {51, 71, 82}, {52, 70, 82}, {51, 69, 81}, {55, 72, 80}, {55, 
      72, 79}, {54, 71, 78}, {53, 70, 77}, {52, 69, 76}, {51, 68, 75}, {50, 
      67, 74}, {50, 67, 74}, {52, 69, 76}, {52, 69, 76}, {51, 68, 75}, {50, 
      67, 74}, {48, 65, 72}, {47, 64, 71}, {46, 63, 70}, {45, 64, 70}, {45, 
      64, 70}, {44, 65, 70}, {44, 65, 70}, {44, 65, 70}, {44, 65, 70}, {44, 
      65, 70}, {44, 65, 70}, {44, 65, 70}, {44, 65, 70}, {44, 65, 70}, {44, 
      65, 70}, {44, 65, 70}, {44, 65, 70}, {44, 65, 70}, {44, 65, 70}, {44, 
      65, 70}, {54, 71, 79}, {44, 61, 69}, {37, 54, 62}, {43, 60, 67}, {53, 
      70, 77}, {53, 71, 75}, {37, 55, 57}, {22, 40, 40}, {0, 9, 7}, {0, 11, 
      7}, {0, 8, 4}, {0, 9, 3}, {19, 38, 32}, {71, 91, 82}, {116, 136, 127}, {
      132, 158, 149}, {129, 162, 155}, {134, 174, 166}, {144, 181, 174}, {145,
       180, 173}, {144, 177, 170}, {146, 177, 169}, {150, 177, 168}, {153, 
      176, 166}, {146, 166, 157}, {112, 129, 119}, {105, 118, 108}, {119, 131,
       119}, {86, 96, 85}, {15, 23, 10}, {0, 3, 0}, {0, 3, 0}, {0, 1, 0}, {11,
       15, 16}, {38, 42, 43}, {60, 64, 63}, {71, 77, 75}, {77, 86, 81}, {84, 
      94, 86}, {89, 101, 91}, {93, 106, 96}, {92, 108, 95}, {91, 109, 93}, {
      85, 106, 87}, {75, 96, 77}, {61, 85, 63}, {48, 72, 50}, {40, 63, 45}, {
      42, 64, 61}, {38, 59, 60}, {33, 54, 57}, {29, 50, 51}, {26, 47, 50}, {
      27, 48, 49}, {30, 51, 54}, {31, 52, 53}, {37, 58, 61}, {38, 59, 60}, {
      39, 60, 63}, {40, 61, 62}, {41, 62, 65}, {42, 63, 64}, {42, 63, 66}, {
      43, 64, 65}, {43, 67, 67}, {40, 64, 64}, {35, 59, 59}, {31, 55, 55}, {
      30, 54, 54}, {31, 55, 55}, {34, 58, 58}, {36, 60, 60}, {41, 65, 65}, {
      40, 64, 64}, {38, 62, 62}, {35, 59, 59}, {33, 57, 57}, {30, 54, 54}, {
      28, 52, 52}, {27, 51, 53}, {29, 52, 60}, {28, 53, 60}, {28, 53, 60}, {
      28, 51, 57}, {30, 51, 56}, {30, 51, 52}, {30, 50, 49}, {31, 50, 46}, {
      32, 49, 41}, {35, 51, 41}, {40, 56, 43}, {50, 64, 47}, {63, 76, 58}, {
      77, 90, 70}, {89, 102, 82}, {99, 109, 84}, {113, 120, 86}, {121, 128, 
      86}, {132, 139, 95}, {141, 149, 98}, {147, 156, 99}, {153, 163, 100}, {
      160, 171, 103}, {165, 177, 105}, {171, 183, 111}, {171, 183, 111}, {170,
       181, 112}, {169, 180, 112}, {165, 176, 110}, {161, 171, 110}, {156, 
      166, 106}, {154, 164, 104}, {142, 152, 91}, {140, 150, 87}, {137, 147, 
      86}, {133, 143, 82}, {129, 139, 79}, {124, 134, 74}, {121, 130, 73}, {
      120, 129, 74}, {112, 121, 68}, {112, 120, 69}, {111, 119, 70}, {110, 
      118, 69}, {109, 117, 70}, {108, 116, 69}, {107, 114, 70}, {106, 115, 
      70}, {107, 119, 73}, {104, 117, 71}, {100, 113, 67}, {95, 108, 64}, {89,
       102, 59}, {84, 96, 58}, {79, 91, 55}, {77, 88, 56}, {74, 84, 57}, {72, 
      82, 58}, {69, 78, 57}, {66, 75, 58}, {61, 69, 54}, {58, 66, 53}, {55, 
      63, 50}, {53, 61, 46}, {49, 60, 43}, {42, 56, 33}, {40, 52, 32}, {46, 
      58, 36}, {56, 65, 46}, {56, 64, 43}, {42, 49, 31}, {30, 35, 15}, {17, 
      20, 3}, {18, 19, 1}, {23, 21, 6}, {30, 29, 11}, {44, 38, 24}, {55, 49, 
      33}, {63, 57, 43}, {65, 62, 43}, {73, 73, 49}, {82, 84, 60}, {99, 101, 
      77}, {112, 117, 94}, {127, 135, 114}, {146, 158, 138}, {169, 182, 
      165}, {182, 198, 185}, {148, 166, 154}, {160, 181, 172}, {159, 185, 
      176}, {138, 165, 160}, {111, 140, 136}, {90, 120, 118}, {67, 99, 98}, {
      52, 78, 75}, {33, 46, 39}, {14, 21, 13}, {11, 18, 11}, {35, 42, 34}, {
      45, 52, 45}, {30, 37, 29}, {24, 31, 24}, {33, 40, 32}, {28, 35, 28}, {
      28, 35, 27}, {28, 35, 28}, {28, 35, 27}, {28, 35, 28}, {28, 35, 27}, {
      28, 35, 28}, {28, 35, 28}, {31, 38, 31}, {31, 38, 31}, {31, 37, 33}, {
      31, 38, 31}, {31, 37, 33}, {31, 38, 31}, {31, 37, 33}, {31, 38, 31}, {
      31, 37, 33}, {31, 38, 31}, {32, 38, 34}, {33, 40, 33}, {34, 40, 36}, {
      35, 42, 35}, {36, 42, 38}, {36, 43, 36}, {37, 47, 38}, {35, 45, 34}, {
      32, 44, 32}, {32, 44, 32}, {32, 45, 35}, {32, 48, 37}, {36, 52, 42}, {
      37, 54, 44}, {100, 120, 109}, {166, 187, 178}, {210, 231, 222}, {196, 
      219, 211}, {177, 203, 194}, {184, 210, 201}, {182, 209, 200}, {164, 193,
       173}, {204, 239, 199}, {156, 193, 141}, {133, 171, 114}, {156, 195, 
      132}, {171, 211, 141}, {147, 188, 110}, {118, 160, 76}, {110, 153, 
      64}, {89, 132, 40}, {98, 142, 47}, {108, 152, 57}, {111, 155, 60}, {104,
       147, 55}, {93, 136, 46}, {85, 128, 39}, {81, 127, 29}, {69, 120, 1}, {
      70, 122, 0}, {79, 127, 17}, {102, 143, 49}, {139, 171, 98}, {173, 198, 
      143}, {189, 209, 174}, {192, 207, 188}, {193, 206, 199}, {193, 207, 
      210}, {194, 209, 216}, {190, 209, 216}, {181, 206, 213}, {169, 198, 
      202}, {159, 190, 193}, {148, 186, 187}, {119, 165, 165}, {107, 155, 
      157}, {90, 138, 140}, {74, 119, 122}, {60, 105, 108}, {53, 97, 100}, {
      52, 93, 97}, {51, 92, 96}, {58, 95, 101}, {59, 96, 102}, {61, 96, 
      102}, {63, 96, 103}, {64, 97, 104}, {67, 97, 105}, {68, 98, 106}, {71, 
      98, 107}, {82, 102, 113}, {82, 100, 112}, {81, 99, 111}, {78, 98, 
      109}, {76, 96, 107}, {72, 94, 105}, {70, 94, 104}, {67, 94, 103}, {71, 
      100, 108}, {70, 100, 108}, {69, 99, 107}, {66, 99, 106}, {65, 98, 
      105}, {63, 98, 104}, {62, 97, 103}, {62, 97, 103}, {60, 93, 100}, {58, 
      91, 98}, {56, 89, 96}, {53, 86, 93}, {50, 83, 88}, {47, 80, 85}, {45, 
      78, 83}, {44, 77, 82}, {44, 77, 82}, {46, 79, 84}, {49, 82, 89}, {51, 
      84, 91}, {52, 85, 92}, {52, 85, 92}, {50, 83, 90}, {52, 81, 85}, {48, 
      72, 72}, {47, 67, 65}, {42, 60, 60}, {33, 52, 50}, {26, 42, 42}, {17, 
      33, 32}, {12, 26, 27}, {8, 22, 22}, {7, 17, 19}, {7, 17, 18}, {9, 14, 
      18}, {8, 13, 16}, {8, 11, 16}, {7, 11, 14}, {8, 9, 14}, {8, 9, 13}, {10,
       10, 12}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 
      10, 10}, {10, 10, 10}, {10, 10, 10}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {
      7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 
      7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {
      3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {4, 4, 4}, {3, 3, 
      3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 
      4}, {2, 2, 2}, {2, 2, 2}}, {{50, 70, 59}, {51, 71, 60}, {53, 73, 62}, {
      55, 75, 64}, {58, 78, 67}, {60, 80, 69}, {62, 82, 71}, {63, 83, 72}, {
      59, 79, 68}, {59, 79, 68}, {59, 79, 68}, {59, 79, 68}, {59, 79, 68}, {
      59, 79, 68}, {59, 79, 68}, {61, 78, 70}, {60, 75, 70}, {58, 73, 68}, {
      58, 71, 64}, {55, 71, 61}, {57, 70, 60}, {56, 73, 57}, {60, 74, 57}, {
      60, 78, 56}, {62, 78, 52}, {62, 81, 51}, {68, 85, 51}, {70, 90, 53}, {
      77, 95, 55}, {80, 101, 58}, {86, 105, 60}, {89, 105, 66}, {105, 116, 
      84}, {108, 117, 90}, {110, 119, 92}, {113, 122, 95}, {114, 123, 96}, {
      114, 123, 96}, {114, 123, 96}, {113, 122, 95}, {108, 117, 90}, {106, 
      115, 88}, {104, 113, 86}, {100, 109, 82}, {96, 105, 78}, {93, 102, 
      75}, {90, 99, 72}, {86, 99, 73}, {77, 95, 69}, {73, 96, 68}, {70, 93, 
      65}, {68, 91, 63}, {67, 90, 61}, {67, 90, 61}, {68, 92, 60}, {69, 93, 
      59}, {67, 91, 57}, {67, 91, 55}, {68, 92, 56}, {69, 94, 55}, {70, 95, 
      56}, {71, 96, 56}, {72, 97, 57}, {74, 96, 58}, {77, 97, 62}, {80, 97, 
      65}, {81, 98, 66}, {82, 99, 67}, {83, 99, 70}, {85, 101, 74}, {85, 101, 
      74}, {86, 102, 76}, {80, 96, 70}, {79, 94, 71}, {78, 93, 72}, {78, 93, 
      72}, {76, 91, 72}, {76, 91, 72}, {75, 90, 71}, {72, 90, 68}, {70, 90, 
      63}, {66, 90, 58}, {63, 86, 57}, {59, 82, 53}, {54, 77, 48}, {50, 73, 
      44}, {47, 70, 41}, {45, 68, 39}, {48, 71, 43}, {48, 71, 43}, {48, 71, 
      43}, {49, 72, 44}, {53, 76, 50}, {57, 80, 52}, {61, 84, 58}, {63, 86, 
      60}, {65, 89, 63}, {64, 88, 62}, {62, 85, 59}, {57, 80, 54}, {53, 73, 
      48}, {46, 66, 41}, {42, 60, 36}, {39, 57, 33}, {29, 43, 20}, {26, 40, 
      17}, {24, 33, 12}, {20, 29, 8}, {19, 27, 6}, {20, 28, 7}, {24, 29, 9}, {
      24, 32, 9}, {29, 44, 13}, {32, 49, 17}, {39, 55, 28}, {48, 63, 40}, {55,
       69, 52}, {61, 75, 62}, {64, 77, 68}, {66, 79, 72}, {64, 77, 70}, {64, 
      77, 68}, {64, 78, 65}, {62, 76, 59}, {59, 74, 51}, {55, 71, 44}, {51, 
      68, 36}, {48, 65, 33}, {44, 56, 32}, {40, 52, 30}, {34, 48, 25}, {29, 
      43, 20}, {25, 40, 17}, {22, 40, 16}, {22, 40, 16}, {21, 41, 16}, {13, 
      36, 10}, {12, 36, 10}, {12, 36, 10}, {10, 36, 9}, {8, 37, 9}, {8, 37, 
      9}, {7, 37, 9}, {6, 36, 8}, {10, 39, 9}, {10, 39, 9}, {9, 38, 10}, {10, 
      36, 9}, {10, 36, 11}, {10, 34, 10}, {11, 33, 12}, {10, 32, 11}, {9, 27, 
      11}, {10, 27, 11}, {12, 25, 15}, {13, 25, 15}, {13, 24, 16}, {14, 24, 
      16}, {14, 23, 18}, {13, 24, 18}, {13, 29, 19}, {12, 32, 21}, {15, 35, 
      24}, {19, 39, 27}, {24, 44, 32}, {28, 49, 34}, {31, 52, 35}, {33, 54, 
      35}, {34, 55, 36}, {34, 56, 35}, {33, 55, 32}, {32, 55, 29}, {31, 54, 
      28}, {30, 53, 25}, {29, 52, 24}, {31, 53, 17}, {42, 61, 16}, {44, 62, 
      12}, {47, 65, 17}, {51, 70, 24}, {57, 75, 33}, {62, 83, 42}, {68, 90, 
      52}, {70, 94, 60}, {84, 107, 78}, {86, 110, 84}, {90, 115, 93}, {92, 
      120, 98}, {96, 123, 104}, {97, 126, 108}, {98, 126, 111}, {96, 127, 
      111}, {102, 133, 115}, {105, 138, 117}, {106, 140, 116}, {101, 135, 
      110}, {92, 126, 99}, {84, 119, 89}, {81, 116, 83}, {82, 118, 82}, {99, 
      135, 99}, {106, 142, 104}, {113, 149, 113}, {114, 150, 114}, {109, 145, 
      109}, {103, 139, 103}, {100, 135, 102}, {103, 134, 102}, {99, 122, 
      93}, {109, 128, 98}, {109, 131, 93}, {106, 130, 82}, {111, 139, 80}, {
      120, 151, 83}, {115, 147, 71}, {101, 136, 52}, {80, 118, 31}, {76, 116, 
      30}, {75, 114, 35}, {77, 117, 44}, {83, 124, 58}, {86, 126, 66}, {82, 
      122, 69}, {76, 118, 70}, {85, 127, 87}, {85, 129, 94}, {90, 131, 97}, {
      91, 132, 100}, {88, 127, 100}, {78, 116, 91}, {68, 101, 82}, {59, 91, 
      76}, {46, 76, 66}, {45, 74, 69}, {47, 71, 71}, {46, 70, 72}, {48, 69, 
      74}, {48, 68, 75}, {50, 68, 78}, {50, 68, 78}, {54, 71, 79}, {53, 70, 
      77}, {53, 70, 77}, {52, 69, 76}, {51, 68, 75}, {50, 67, 74}, {49, 66, 
      73}, {49, 66, 73}, {51, 68, 75}, {51, 68, 75}, {50, 67, 74}, {49, 66, 
      73}, {49, 66, 73}, {48, 65, 72}, {47, 64, 71}, {46, 65, 71}, {46, 65, 
      71}, {45, 66, 71}, {45, 66, 71}, {45, 66, 71}, {45, 66, 71}, {45, 66, 
      71}, {45, 66, 71}, {45, 66, 71}, {44, 65, 70}, {44, 65, 70}, {44, 65, 
      70}, {44, 65, 70}, {44, 65, 70}, {44, 65, 70}, {44, 65, 70}, {44, 65, 
      70}, {60, 77, 84}, {50, 67, 74}, {43, 60, 67}, {45, 62, 69}, {50, 67, 
      74}, {43, 61, 65}, {22, 40, 42}, {2, 20, 20}, {0, 6, 4}, {0, 15, 11}, {
      4, 23, 19}, {14, 33, 27}, {45, 65, 56}, {92, 112, 101}, {128, 148, 
      137}, {137, 164, 155}, {133, 172, 167}, {122, 169, 163}, {119, 164, 
      159}, {125, 168, 161}, {130, 169, 164}, {130, 167, 160}, {129, 162, 
      155}, {129, 159, 151}, {135, 160, 154}, {105, 126, 119}, {101, 118, 
      110}, {112, 128, 118}, {74, 87, 78}, {1, 13, 3}, {0, 4, 0}, {0, 3, 0}, {
      0, 1, 2}, {0, 0, 4}, {3, 4, 8}, {7, 11, 12}, {14, 18, 17}, {23, 29, 
      25}, {33, 43, 35}, {40, 52, 42}, {63, 76, 66}, {69, 85, 72}, {81, 98, 
      82}, {86, 105, 86}, {82, 104, 83}, {71, 93, 70}, {56, 78, 55}, {45, 68, 
      48}, {43, 66, 56}, {39, 62, 56}, {34, 56, 53}, {29, 52, 46}, {27, 49, 
      46}, {28, 51, 45}, {31, 53, 50}, {32, 55, 49}, {40, 62, 59}, {40, 63, 
      57}, {41, 63, 60}, {42, 65, 59}, {43, 65, 62}, {44, 67, 61}, {44, 66, 
      63}, {45, 68, 62}, {45, 68, 62}, {41, 64, 58}, {35, 58, 52}, {30, 53, 
      47}, {27, 50, 44}, {27, 50, 44}, {29, 52, 46}, {31, 54, 48}, {41, 64, 
      58}, {40, 63, 57}, {38, 61, 55}, {36, 59, 53}, {33, 56, 50}, {31, 54, 
      48}, {29, 52, 46}, {26, 51, 48}, {26, 50, 54}, {26, 49, 57}, {26, 49, 
      57}, {29, 50, 55}, {29, 50, 53}, {30, 50, 49}, {31, 50, 48}, {32, 51, 
      45}, {42, 59, 49}, {45, 61, 50}, {51, 65, 50}, {61, 74, 57}, {73, 86, 
      68}, {87, 99, 79}, {100, 112, 92}, {110, 118, 94}, {117, 123, 89}, {129,
       134, 93}, {141, 147, 101}, {149, 156, 105}, {153, 161, 104}, {158, 167,
       104}, {166, 176, 107}, {174, 184, 111}, {175, 186, 110}, {175, 186, 
      110}, {175, 185, 112}, {174, 184, 113}, {171, 181, 112}, {167, 176, 
      111}, {163, 172, 109}, {161, 170, 107}, {153, 162, 97}, {151, 160, 
      93}, {149, 158, 91}, {145, 154, 87}, {141, 150, 85}, {138, 147, 84}, {
      135, 143, 83}, {134, 142, 83}, {128, 136, 79}, {128, 136, 79}, {127, 
      134, 80}, {126, 133, 81}, {125, 132, 81}, {124, 131, 80}, {123, 130, 
      79}, {122, 130, 79}, {124, 135, 79}, {120, 133, 77}, {116, 129, 73}, {
      111, 124, 70}, {105, 117, 67}, {100, 112, 64}, {95, 106, 63}, {93, 104, 
      64}, {88, 98, 63}, {86, 95, 64}, {82, 91, 64}, {78, 86, 62}, {72, 80, 
      59}, {67, 74, 56}, {63, 70, 52}, {60, 69, 50}, {59, 71, 49}, {57, 69, 
      45}, {59, 68, 47}, {62, 72, 48}, {62, 70, 49}, {51, 59, 36}, {32, 37, 
      17}, {17, 20, 0}, {15, 14, 0}, {28, 25, 6}, {42, 36, 20}, {48, 43, 
      24}, {53, 44, 29}, {65, 56, 39}, {87, 78, 63}, {103, 98, 79}, {104, 106,
       82}, {112, 118, 92}, {126, 131, 108}, {139, 147, 124}, {152, 161, 
      142}, {163, 176, 158}, {174, 191, 175}, {180, 200, 188}, {174, 197, 
      187}, {177, 204, 197}, {167, 198, 192}, {145, 177, 174}, {127, 163, 
      161}, {122, 161, 160}, {116, 154, 155}, {113, 143, 143}, {70, 85, 78}, {
      31, 37, 27}, {6, 11, 4}, {27, 33, 23}, {51, 56, 49}, {45, 51, 41}, {30, 
      35, 28}, {27, 33, 23}, {33, 38, 31}, {33, 39, 29}, {33, 38, 31}, {33, 
      39, 29}, {33, 38, 31}, {33, 39, 29}, {33, 38, 31}, {33, 39, 29}, {36, 
      42, 32}, {36, 42, 30}, {36, 42, 32}, {36, 42, 30}, {36, 42, 32}, {36, 
      42, 30}, {36, 42, 32}, {36, 42, 30}, {36, 42, 32}, {37, 43, 31}, {38, 
      44, 34}, {38, 44, 32}, {40, 46, 36}, {40, 46, 34}, {41, 47, 37}, {41, 
      49, 38}, {41, 51, 40}, {40, 50, 41}, {39, 51, 39}, {39, 51, 39}, {39, 
      53, 40}, {39, 55, 42}, {41, 58, 42}, {41, 59, 43}, {57, 78, 61}, {121, 
      144, 128}, {159, 182, 166}, {133, 157, 143}, {101, 128, 113}, {98, 125, 
      110}, {92, 120, 106}, {75, 105, 81}, {110, 146, 98}, {121, 161, 98}, {
      122, 163, 95}, {103, 145, 71}, {83, 127, 42}, {80, 125, 32}, {88, 135, 
      33}, {95, 143, 34}, {92, 141, 26}, {101, 150, 33}, {109, 158, 40}, {108,
       157, 39}, {97, 146, 28}, {81, 130, 13}, {69, 118, 1}, {63, 113, 0}, {
      65, 118, 0}, {70, 123, 0}, {91, 141, 20}, {128, 170, 68}, {164, 197, 
      118}, {184, 209, 151}, {186, 206, 169}, {185, 200, 181}, {192, 205, 
      198}, {192, 206, 209}, {193, 207, 216}, {189, 207, 217}, {180, 204, 
      214}, {168, 197, 203}, {158, 189, 192}, {147, 185, 186}, {119, 165, 
      165}, {105, 155, 156}, {86, 136, 137}, {67, 115, 117}, {54, 99, 102}, {
      48, 92, 95}, {47, 88, 92}, {48, 89, 93}, {56, 93, 99}, {56, 93, 99}, {
      59, 94, 100}, {61, 94, 101}, {64, 94, 102}, {66, 95, 103}, {67, 96, 
      104}, {70, 94, 104}, {81, 101, 112}, {82, 100, 112}, {81, 99, 111}, {79,
       99, 110}, {78, 98, 109}, {74, 96, 107}, {72, 96, 106}, {70, 97, 106}, {
      72, 99, 108}, {71, 100, 108}, {69, 99, 107}, {66, 99, 106}, {65, 98, 
      105}, {63, 98, 104}, {62, 97, 103}, {62, 97, 103}, {60, 93, 98}, {58, 
      91, 96}, {56, 89, 94}, {53, 86, 91}, {50, 83, 90}, {47, 80, 87}, {45, 
      78, 85}, {44, 77, 84}, {44, 77, 84}, {46, 79, 86}, {48, 81, 90}, {51, 
      84, 93}, {52, 85, 94}, {51, 84, 93}, {50, 83, 92}, {52, 81, 89}, {50, 
      74, 76}, {50, 70, 69}, {44, 62, 64}, {36, 54, 54}, {28, 43, 46}, {20, 
      36, 36}, {14, 28, 31}, {11, 25, 26}, {9, 18, 23}, {9, 19, 21}, {11, 16, 
      22}, {10, 15, 19}, {10, 13, 20}, {9, 12, 17}, {10, 10, 18}, {10, 11, 
      16}, {10, 10, 12}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 
      10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {7, 7, 7}, {7, 7, 7}, {7,
       7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 
      7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {
      7, 7, 7}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {
      2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {4, 4, 
      4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 
      4}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}}, {{54, 73, 67}, {54, 73, 67}, {56, 
      75, 69}, {57, 76, 70}, {59, 78, 72}, {60, 79, 73}, {62, 81, 75}, {62, 
      81, 75}, {61, 80, 74}, {61, 80, 74}, {61, 80, 74}, {61, 80, 74}, {61, 
      80, 74}, {61, 80, 74}, {61, 80, 74}, {61, 80, 74}, {61, 77, 74}, {61, 
      76, 71}, {59, 74, 69}, {58, 74, 64}, {58, 74, 63}, {59, 76, 60}, {61, 
      78, 60}, {62, 80, 58}, {65, 83, 57}, {67, 86, 56}, {71, 91, 56}, {75, 
      96, 57}, {81, 102, 59}, {85, 107, 61}, {89, 111, 64}, {93, 111, 69}, {
      108, 119, 87}, {110, 119, 92}, {112, 121, 94}, {114, 123, 96}, {114, 
      123, 96}, {113, 122, 95}, {111, 120, 93}, {110, 119, 92}, {105, 114, 
      87}, {103, 112, 85}, {99, 108, 81}, {95, 104, 77}, {90, 99, 72}, {85, 
      94, 67}, {82, 91, 64}, {77, 90, 64}, {67, 85, 61}, {62, 84, 61}, {59, 
      81, 58}, {57, 80, 54}, {56, 79, 53}, {57, 80, 54}, {58, 81, 53}, {59, 
      82, 54}, {59, 82, 53}, {60, 83, 54}, {61, 85, 53}, {62, 86, 54}, {63, 
      87, 55}, {64, 88, 54}, {64, 88, 54}, {67, 88, 57}, {71, 89, 63}, {73, 
      89, 63}, {75, 91, 65}, {77, 93, 67}, {79, 94, 71}, {80, 95, 72}, {82, 
      97, 76}, {82, 97, 76}, {76, 91, 72}, {76, 91, 72}, {75, 89, 72}, {74, 
      88, 71}, {73, 87, 72}, {72, 86, 71}, {72, 86, 71}, {69, 86, 67}, {66, 
      86, 61}, {63, 86, 58}, {60, 83, 55}, {57, 80, 52}, {54, 77, 49}, {51, 
      74, 48}, {49, 72, 46}, {47, 70, 44}, {48, 70, 47}, {48, 70, 47}, {48, 
      70, 49}, {50, 72, 51}, {53, 75, 54}, {57, 79, 58}, {61, 83, 62}, {64, 
      86, 65}, {60, 84, 60}, {58, 82, 56}, {54, 77, 51}, {49, 72, 46}, {45, 
      65, 40}, {40, 60, 35}, {37, 55, 31}, {35, 53, 29}, {24, 38, 15}, {21, 
      35, 12}, {20, 29, 8}, {16, 25, 4}, {16, 24, 3}, {17, 25, 4}, {22, 27, 
      7}, {23, 31, 8}, {28, 43, 12}, {32, 49, 17}, {39, 55, 28}, {48, 63, 
      42}, {57, 71, 56}, {63, 76, 66}, {67, 79, 75}, {68, 80, 76}, {67, 79, 
      77}, {67, 80, 73}, {67, 80, 71}, {66, 80, 65}, {62, 77, 56}, {58, 74, 
      47}, {54, 71, 39}, {52, 69, 37}, {48, 60, 36}, {43, 55, 33}, {36, 50, 
      27}, {29, 43, 20}, {24, 39, 16}, {21, 39, 15}, {22, 40, 16}, {23, 43, 
      18}, {15, 38, 12}, {14, 38, 12}, {13, 37, 11}, {11, 37, 10}, {9, 38, 
      10}, {8, 37, 9}, {6, 36, 8}, {6, 36, 8}, {6, 35, 5}, {6, 35, 5}, {8, 34,
       7}, {8, 34, 7}, {9, 33, 9}, {9, 33, 9}, {10, 32, 11}, {12, 31, 11}, {9,
       26, 10}, {11, 25, 10}, {12, 24, 14}, {12, 24, 14}, {13, 23, 15}, {13, 
      23, 15}, {15, 21, 17}, {12, 23, 17}, {11, 28, 18}, {11, 31, 19}, {14, 
      34, 22}, {19, 40, 25}, {24, 45, 30}, {29, 50, 33}, {32, 53, 34}, {34, 
      55, 36}, {37, 59, 38}, {37, 59, 36}, {36, 59, 33}, {35, 58, 30}, {34, 
      57, 29}, {33, 56, 27}, {33, 56, 27}, {34, 56, 20}, {42, 61, 15}, {44, 
      62, 10}, {46, 66, 15}, {52, 72, 23}, {57, 79, 33}, {64, 87, 45}, {69, 
      94, 55}, {73, 97, 63}, {85, 110, 80}, {87, 113, 86}, {89, 117, 92}, {92,
       121, 99}, {96, 125, 105}, {97, 125, 110}, {96, 127, 112}, {96, 127, 
      109}, {97, 131, 106}, {100, 134, 107}, {102, 136, 109}, {97, 131, 
      106}, {88, 121, 100}, {81, 114, 95}, {79, 112, 93}, {79, 112, 93}, {95, 
      128, 109}, {100, 133, 112}, {105, 139, 115}, {104, 138, 111}, {97, 132, 
      100}, {90, 126, 90}, {87, 123, 85}, {91, 123, 86}, {87, 110, 81}, {99, 
      118, 88}, {102, 124, 86}, {102, 125, 79}, {109, 137, 79}, {119, 150, 
      82}, {115, 147, 71}, {100, 135, 53}, {75, 113, 28}, {75, 115, 29}, {79, 
      118, 39}, {84, 124, 51}, {89, 130, 64}, {88, 128, 68}, {79, 119, 66}, {
      70, 112, 64}, {76, 119, 74}, {73, 118, 77}, {76, 118, 80}, {79, 121, 
      85}, {82, 122, 88}, {78, 117, 88}, {71, 105, 81}, {63, 96, 77}, {48, 79,
       64}, {46, 76, 66}, {46, 71, 67}, {44, 68, 68}, {45, 66, 69}, {46, 67, 
      72}, {48, 67, 74}, {49, 68, 75}, {53, 70, 77}, {52, 69, 76}, {52, 69, 
      76}, {51, 68, 75}, {50, 67, 74}, {49, 66, 73}, {48, 65, 72}, {47, 64, 
      71}, {49, 66, 73}, {49, 66, 73}, {49, 66, 73}, {49, 66, 73}, {49, 66, 
      73}, {49, 66, 73}, {49, 66, 73}, {48, 67, 73}, {47, 66, 72}, {46, 67, 
      72}, {46, 67, 72}, {46, 67, 72}, {46, 67, 72}, {46, 67, 72}, {46, 67, 
      72}, {46, 67, 72}, {44, 65, 70}, {44, 65, 70}, {44, 65, 70}, {44, 65, 
      70}, {44, 65, 70}, {44, 65, 70}, {44, 65, 70}, {44, 65, 70}, {56, 73, 
      80}, {52, 69, 76}, {48, 65, 72}, {48, 66, 70}, {44, 62, 66}, {30, 48, 
      50}, {7, 25, 25}, {0, 8, 6}, {0, 17, 13}, {18, 37, 33}, {39, 58, 52}, {
      58, 78, 69}, {89, 109, 98}, {125, 145, 134}, {147, 167, 156}, {145, 172,
       163}, {135, 180, 175}, {115, 167, 163}, {106, 156, 153}, {112, 161, 
      157}, {118, 163, 160}, {115, 156, 152}, {111, 150, 145}, {115, 150, 
      144}, {110, 139, 134}, {94, 119, 115}, {90, 113, 107}, {89, 108, 102}, {
      52, 67, 62}, {0, 9, 2}, {0, 4, 0}, {3, 12, 9}, {0, 4, 7}, {0, 0, 5}, {0,
       0, 5}, {0, 0, 4}, {0, 1, 2}, {0, 1, 0}, {4, 10, 6}, {9, 19, 11}, {21, 
      33, 23}, {31, 45, 30}, {47, 64, 46}, {64, 81, 62}, {72, 91, 69}, {72, 
      95, 69}, {68, 91, 65}, {63, 87, 65}, {50, 72, 59}, {46, 69, 59}, {41, 
      64, 54}, {36, 59, 49}, {34, 57, 47}, {35, 58, 48}, {37, 60, 50}, {39, 
      62, 52}, {45, 68, 58}, {46, 69, 59}, {47, 70, 60}, {48, 71, 61}, {49, 
      72, 62}, {50, 73, 63}, {50, 73, 63}, {51, 74, 64}, {51, 75, 62}, {48, 
      72, 59}, {44, 68, 55}, {39, 63, 50}, {35, 59, 46}, {32, 56, 43}, {31, 
      55, 42}, {31, 55, 42}, {43, 67, 54}, {43, 67, 54}, {41, 65, 52}, {40, 
      64, 51}, {38, 62, 49}, {37, 61, 48}, {35, 59, 46}, {35, 58, 50}, {46, 
      67, 70}, {44, 67, 73}, {47, 67, 74}, {48, 69, 74}, {50, 69, 73}, {50, 
      70, 69}, {52, 71, 69}, {54, 71, 65}, {53, 69, 59}, {56, 70, 57}, {61, 
      73, 59}, {69, 82, 64}, {81, 93, 73}, {94, 106, 84}, {107, 116, 95}, {
      115, 124, 97}, {121, 127, 91}, {135, 140, 99}, {149, 155, 109}, {156, 
      163, 111}, {157, 165, 106}, {161, 170, 105}, {171, 181, 110}, {181, 192,
       116}, {178, 189, 111}, {178, 189, 111}, {179, 190, 112}, {178, 189, 
      113}, {176, 186, 115}, {172, 182, 113}, {169, 178, 111}, {167, 176, 
      109}, {162, 172, 103}, {161, 171, 100}, {159, 169, 98}, {156, 166, 
      97}, {153, 163, 94}, {150, 159, 92}, {147, 156, 91}, {146, 155, 92}, {
      144, 152, 92}, {144, 152, 93}, {143, 151, 92}, {142, 150, 93}, {141, 
      148, 94}, {140, 147, 93}, {139, 146, 92}, {138, 147, 90}, {138, 150, 
      88}, {134, 149, 84}, {131, 146, 81}, {126, 140, 78}, {121, 135, 76}, {
      117, 130, 76}, {113, 125, 75}, {112, 124, 78}, {102, 113, 71}, {100, 
      110, 73}, {96, 106, 72}, {91, 100, 69}, {85, 94, 67}, {80, 88, 64}, {76,
       84, 61}, {74, 82, 59}, {73, 83, 59}, {72, 85, 59}, {72, 82, 58}, {65, 
      75, 50}, {53, 61, 38}, {39, 44, 21}, {25, 28, 7}, {17, 19, 0}, {23, 20, 
      1}, {39, 34, 14}, {54, 47, 29}, {59, 51, 32}, {62, 50, 34}, {78, 65, 
      48}, {107, 94, 78}, {129, 122, 103}, {135, 137, 115}, {138, 146, 122}, {
      149, 157, 134}, {161, 170, 149}, {170, 183, 165}, {177, 194, 176}, {181,
       201, 189}, {183, 207, 194}, {185, 212, 205}, {183, 214, 208}, {168, 
      203, 199}, {143, 182, 181}, {132, 172, 172}, {134, 175, 177}, {131, 175,
       178}, {130, 164, 165}, {110, 125, 118}, {66, 72, 62}, {22, 28, 18}, {
      22, 28, 18}, {44, 50, 40}, {52, 58, 48}, {40, 46, 36}, {27, 33, 23}, {
      38, 44, 34}, {38, 44, 34}, {38, 44, 34}, {38, 44, 34}, {38, 44, 34}, {
      38, 44, 34}, {38, 44, 34}, {38, 44, 32}, {42, 48, 34}, {42, 49, 33}, {
      42, 49, 33}, {42, 49, 33}, {42, 49, 33}, {42, 49, 33}, {42, 49, 33}, {
      42, 49, 33}, {43, 50, 34}, {43, 50, 34}, {44, 51, 35}, {45, 52, 36}, {
      46, 53, 37}, {47, 54, 38}, {47, 54, 38}, {48, 54, 40}, {49, 57, 46}, {
      47, 57, 48}, {47, 59, 47}, {48, 60, 48}, {48, 62, 47}, {47, 64, 46}, {
      47, 64, 46}, {47, 66, 46}, {39, 61, 40}, {72, 96, 74}, {86, 109, 89}, {
      61, 86, 65}, {37, 64, 45}, {42, 69, 50}, {51, 80, 62}, {49, 82, 51}, {
      62, 101, 44}, {89, 131, 59}, {100, 143, 64}, {84, 128, 41}, {75, 120, 
      25}, {86, 133, 27}, {91, 140, 25}, {82, 132, 9}, {92, 143, 12}, {98, 
      150, 14}, {104, 156, 19}, {101, 154, 14}, {89, 142, 2}, {76, 129, 0}, {
      67, 119, 0}, {62, 116, 0}, {81, 139, 0}, {79, 133, 0}, {94, 145, 18}, {
      131, 174, 66}, {164, 198, 112}, {180, 206, 145}, {184, 205, 166}, {190, 
      205, 184}, {190, 202, 198}, {191, 204, 210}, {192, 206, 217}, {188, 206,
       218}, {179, 203, 213}, {167, 196, 204}, {156, 187, 192}, {145, 183, 
      186}, {119, 167, 169}, {104, 155, 156}, {85, 135, 136}, {64, 114, 
      115}, {49, 97, 99}, {44, 89, 92}, {43, 87, 90}, {46, 87, 91}, {53, 92, 
      97}, {56, 91, 97}, {58, 91, 98}, {61, 91, 99}, {63, 92, 100}, {64, 93, 
      101}, {66, 93, 102}, {68, 92, 102}, {78, 96, 108}, {79, 95, 108}, {78, 
      96, 108}, {78, 96, 108}, {79, 97, 109}, {78, 98, 109}, {76, 98, 109}, {
      75, 99, 109}, {72, 99, 108}, {72, 99, 108}, {70, 99, 107}, {68, 98, 
      106}, {65, 98, 105}, {64, 97, 104}, {62, 97, 103}, {62, 97, 103}, {60, 
      93, 98}, {58, 91, 96}, {56, 89, 94}, {53, 86, 91}, {50, 83, 90}, {47, 
      80, 87}, {45, 78, 85}, {44, 77, 84}, {46, 79, 88}, {48, 81, 90}, {50, 
      83, 92}, {52, 84, 95}, {54, 86, 97}, {53, 85, 96}, {52, 84, 95}, {54, 
      82, 93}, {53, 77, 81}, {52, 72, 73}, {46, 64, 66}, {38, 56, 58}, {30, 
      45, 48}, {22, 37, 40}, {16, 30, 33}, {13, 27, 30}, {11, 20, 25}, {11, 
      20, 25}, {13, 18, 24}, {12, 17, 23}, {12, 15, 22}, {11, 14, 21}, {13, 
      13, 21}, {12, 13, 18}, {10, 10, 12}, {10, 10, 10}, {10, 10, 10}, {10, 
      10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {7, 7, 
      7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {
      7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 
      7}, {7, 7, 7}, {7, 7, 7}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {
      3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}}, {{56, 76, 74}, {
      56, 76, 74}, {56, 76, 74}, {57, 77, 75}, {57, 77, 75}, {57, 77, 75}, {
      58, 78, 76}, {58, 78, 76}, {60, 80, 78}, {60, 80, 78}, {60, 80, 78}, {
      60, 80, 78}, {60, 80, 78}, {60, 80, 78}, {60, 80, 78}, {61, 80, 78}, {
      62, 78, 75}, {62, 77, 72}, {60, 75, 70}, {58, 74, 64}, {58, 74, 63}, {
      60, 77, 61}, {62, 79, 60}, {63, 81, 57}, {73, 92, 64}, {75, 94, 62}, {
      78, 98, 61}, {83, 104, 63}, {88, 110, 64}, {93, 115, 68}, {97, 119, 
      72}, {101, 120, 75}, {113, 124, 90}, {117, 123, 95}, {118, 124, 96}, {
      119, 125, 97}, {118, 124, 96}, {116, 122, 94}, {114, 120, 92}, {112, 
      118, 90}, {103, 109, 81}, {101, 107, 79}, {97, 103, 75}, {91, 97, 69}, {
      85, 91, 63}, {80, 86, 58}, {76, 82, 54}, {70, 80, 55}, {58, 76, 54}, {
      53, 75, 54}, {50, 72, 51}, {48, 70, 49}, {47, 69, 48}, {47, 69, 46}, {
      48, 70, 47}, {49, 71, 48}, {54, 77, 51}, {54, 77, 51}, {55, 78, 52}, {
      56, 79, 51}, {57, 80, 52}, {58, 81, 53}, {58, 81, 53}, {61, 81, 54}, {
      62, 80, 58}, {65, 80, 61}, {66, 81, 62}, {69, 84, 65}, {71, 86, 67}, {
      73, 88, 69}, {75, 89, 72}, {76, 90, 73}, {74, 88, 73}, {73, 87, 72}, {
      73, 87, 72}, {72, 86, 71}, {71, 85, 72}, {70, 84, 71}, {69, 83, 70}, {
      67, 84, 68}, {63, 82, 60}, {60, 83, 57}, {58, 81, 55}, {56, 79, 53}, {
      54, 77, 51}, {51, 73, 50}, {50, 72, 49}, {49, 71, 48}, {47, 69, 48}, {
      47, 69, 48}, {47, 68, 49}, {49, 70, 51}, {52, 73, 56}, {56, 77, 60}, {
      60, 81, 66}, {63, 84, 67}, {53, 77, 53}, {50, 74, 48}, {47, 70, 44}, {
      42, 65, 39}, {39, 59, 34}, {35, 55, 30}, {34, 52, 28}, {33, 51, 27}, {
      21, 35, 12}, {18, 32, 9}, {17, 26, 5}, {13, 22, 1}, {14, 22, 1}, {16, 
      24, 3}, {21, 26, 6}, {21, 29, 6}, {28, 43, 12}, {32, 49, 17}, {40, 56, 
      30}, {49, 64, 43}, {58, 72, 59}, {64, 77, 68}, {68, 80, 78}, {70, 82, 
      80}, {70, 82, 82}, {70, 82, 78}, {70, 83, 76}, {68, 82, 69}, {65, 80, 
      59}, {61, 77, 51}, {57, 74, 42}, {54, 71, 39}, {51, 63, 39}, {46, 58, 
      36}, {37, 51, 28}, {29, 43, 20}, {24, 39, 16}, {21, 39, 15}, {23, 41, 
      17}, {23, 43, 18}, {18, 41, 15}, {17, 41, 15}, {16, 40, 14}, {13, 39, 
      12}, {10, 39, 11}, {9, 38, 10}, {7, 37, 9}, {6, 36, 8}, {3, 32, 2}, {6, 
      32, 3}, {6, 32, 5}, {6, 32, 5}, {7, 31, 7}, {8, 32, 8}, {9, 31, 10}, {
      11, 30, 10}, {8, 25, 9}, {10, 24, 9}, {11, 23, 13}, {11, 23, 13}, {12, 
      22, 14}, {14, 21, 14}, {14, 20, 16}, {11, 22, 16}, {10, 27, 17}, {9, 31,
       18}, {13, 35, 22}, {18, 41, 25}, {23, 46, 30}, {28, 51, 33}, {32, 55, 
      35}, {34, 57, 37}, {39, 63, 41}, {38, 62, 38}, {38, 62, 36}, {37, 62, 
      33}, {36, 61, 32}, {35, 60, 30}, {34, 59, 29}, {35, 60, 21}, {39, 61, 
      12}, {42, 62, 9}, {46, 66, 13}, {51, 71, 20}, {57, 79, 32}, {64, 87, 
      43}, {70, 95, 55}, {74, 98, 62}, {85, 110, 78}, {86, 112, 83}, {88, 116,
       91}, {91, 120, 98}, {94, 123, 105}, {93, 124, 108}, {93, 124, 109}, {
      93, 125, 104}, {89, 124, 92}, {92, 129, 95}, {94, 131, 100}, {91, 126, 
      102}, {82, 116, 100}, {76, 109, 98}, {74, 107, 100}, {76, 108, 103}, {
      85, 117, 112}, {89, 122, 113}, {92, 126, 110}, {89, 124, 102}, {80, 117,
       86}, {73, 111, 74}, {70, 109, 65}, {73, 108, 68}, {78, 101, 72}, {91, 
      110, 82}, {97, 119, 83}, {100, 123, 77}, {109, 137, 79}, {120, 151, 
      84}, {117, 149, 74}, {102, 137, 55}, {82, 120, 35}, {80, 119, 36}, {81, 
      119, 42}, {84, 124, 53}, {88, 129, 63}, {88, 128, 68}, {81, 121, 68}, {
      72, 114, 64}, {65, 108, 62}, {60, 106, 60}, {61, 104, 61}, {65, 107, 
      67}, {73, 113, 76}, {75, 115, 81}, {72, 106, 79}, {66, 100, 76}, {49, 
      80, 64}, {47, 77, 65}, {46, 71, 65}, {42, 67, 63}, {43, 64, 65}, {44, 
      65, 68}, {47, 66, 72}, {48, 67, 73}, {52, 69, 76}, {51, 68, 75}, {51, 
      68, 75}, {50, 67, 74}, {49, 66, 73}, {48, 65, 72}, {47, 64, 71}, {47, 
      64, 71}, {48, 65, 72}, {48, 65, 72}, {49, 66, 73}, {49, 66, 73}, {49, 
      66, 73}, {49, 66, 73}, {50, 67, 74}, {49, 68, 74}, {48, 67, 73}, {47, 
      68, 73}, {47, 68, 73}, {47, 68, 73}, {47, 68, 73}, {47, 68, 73}, {47, 
      68, 73}, {47, 68, 73}, {44, 65, 70}, {44, 65, 70}, {44, 65, 70}, {44, 
      65, 70}, {44, 65, 70}, {44, 65, 70}, {44, 65, 70}, {44, 65, 70}, {44, 
      61, 68}, {47, 64, 71}, {50, 68, 72}, {49, 67, 71}, {38, 56, 60}, {20, 
      38, 40}, {0, 18, 18}, {0, 6, 4}, {27, 46, 42}, {53, 72, 68}, {82, 101, 
      95}, {103, 123, 114}, {125, 145, 134}, {145, 165, 154}, {148, 168, 
      156}, {132, 162, 152}, {121, 170, 166}, {105, 161, 160}, {102, 156, 
      156}, {107, 159, 157}, {102, 150, 150}, {92, 138, 136}, {99, 141, 
      139}, {116, 155, 152}, {106, 138, 135}, {101, 130, 128}, {93, 118, 
      115}, {70, 92, 89}, {27, 46, 44}, {0, 5, 2}, {0, 5, 2}, {2, 12, 11}, {7,
       10, 15}, {5, 4, 10}, {0, 0, 5}, {0, 0, 4}, {0, 1, 2}, {0, 2, 1}, {0, 6,
       2}, {0, 9, 1}, {0, 11, 1}, {4, 18, 3}, {12, 29, 11}, {26, 43, 24}, {41,
       60, 38}, {55, 75, 50}, {64, 87, 61}, {69, 93, 69}, {61, 84, 66}, {57, 
      81, 67}, {52, 76, 62}, {47, 71, 57}, {45, 69, 55}, {46, 70, 56}, {48, 
      72, 58}, {50, 74, 60}, {55, 79, 65}, {55, 79, 65}, {56, 80, 66}, {57, 
      81, 67}, {58, 82, 68}, {59, 83, 69}, {60, 84, 70}, {60, 84, 70}, {65, 
      88, 72}, {65, 88, 72}, {63, 86, 70}, {60, 83, 67}, {55, 78, 62}, {49, 
      72, 56}, {44, 67, 51}, {41, 64, 48}, {50, 73, 57}, {50, 73, 57}, {50, 
      73, 57}, {50, 73, 57}, {49, 72, 56}, {49, 72, 56}, {49, 72, 56}, {47, 
      70, 60}, {57, 78, 79}, {58, 78, 85}, {59, 79, 86}, {60, 81, 84}, {63, 
      83, 84}, {64, 84, 82}, {66, 85, 81}, {68, 85, 77}, {47, 63, 53}, {50, 
      64, 51}, {54, 66, 52}, {61, 74, 56}, {71, 83, 63}, {85, 94, 73}, {96, 
      105, 84}, {103, 112, 85}, {124, 130, 94}, {139, 144, 103}, {155, 161, 
      113}, {161, 168, 116}, {160, 168, 109}, {163, 172, 107}, {175, 185, 
      114}, {187, 198, 122}, {182, 193, 115}, {183, 194, 115}, {184, 195, 
      116}, {183, 194, 116}, {182, 192, 119}, {179, 189, 118}, {176, 186, 
      117}, {174, 184, 115}, {172, 182, 109}, {171, 181, 108}, {169, 179, 
      106}, {166, 176, 105}, {164, 174, 103}, {161, 171, 102}, {159, 169, 
      100}, {158, 167, 100}, {160, 169, 104}, {160, 169, 106}, {159, 167, 
      107}, {158, 166, 107}, {157, 165, 106}, {156, 164, 107}, {155, 163, 
      106}, {154, 164, 104}, {150, 163, 94}, {149, 162, 92}, {146, 159, 89}, {
      143, 156, 87}, {140, 152, 88}, {137, 148, 88}, {134, 145, 89}, {133, 
      143, 91}, {118, 127, 80}, {116, 125, 82}, {113, 121, 82}, {108, 115, 
      81}, {103, 110, 79}, {98, 104, 76}, {94, 100, 74}, {90, 99, 72}, {85, 
      95, 68}, {83, 96, 68}, {77, 87, 62}, {56, 66, 39}, {33, 41, 17}, {22, 
      28, 2}, {26, 28, 6}, {35, 35, 11}, {40, 38, 17}, {45, 40, 18}, {51, 43, 
      24}, {58, 47, 27}, {69, 56, 39}, {92, 77, 58}, {121, 105, 89}, {137, 
      129, 110}, {143, 147, 124}, {144, 154, 130}, {153, 163, 139}, {165, 177,
       157}, {178, 192, 175}, {186, 204, 188}, {189, 211, 199}, {188, 214, 
      203}, {178, 207, 202}, {181, 213, 208}, {174, 210, 208}, {158, 198, 
      198}, {148, 192, 195}, {145, 190, 195}, {132, 179, 185}, {126, 161, 
      163}, {138, 153, 148}, {110, 113, 104}, {58, 61, 52}, {24, 27, 18}, {28,
       31, 22}, {48, 51, 42}, {51, 54, 45}, {40, 43, 34}, {45, 48, 39}, {45, 
      48, 39}, {45, 48, 39}, {45, 48, 39}, {45, 48, 39}, {45, 48, 39}, {45, 
      48, 39}, {45, 48, 37}, {50, 54, 37}, {50, 55, 35}, {50, 55, 35}, {50, 
      55, 35}, {50, 55, 35}, {50, 55, 35}, {50, 55, 35}, {50, 55, 35}, {50, 
      55, 35}, {51, 56, 36}, {52, 57, 37}, {53, 58, 38}, {54, 59, 39}, {55, 
      60, 40}, {55, 60, 40}, {54, 61, 45}, {54, 62, 51}, {53, 63, 54}, {54, 
      66, 54}, {56, 68, 56}, {56, 70, 55}, {54, 71, 53}, {54, 72, 50}, {52, 
      71, 49}, {39, 62, 36}, {44, 68, 42}, {46, 70, 46}, {40, 66, 41}, {34, 
      62, 39}, {39, 67, 44}, {51, 80, 58}, {61, 95, 58}, {63, 103, 40}, {73, 
      118, 37}, {95, 141, 53}, {115, 162, 66}, {117, 166, 59}, {101, 152, 
      34}, {82, 134, 7}, {72, 126, 0}, {94, 149, 4}, {98, 154, 3}, {101, 157, 
      4}, {98, 155, 0}, {91, 148, 0}, {86, 143, 0}, {86, 143, 0}, {88, 145, 
      0}, {98, 158, 2}, {91, 146, 0}, {101, 152, 21}, {136, 180, 67}, {166, 
      200, 113}, {177, 203, 140}, {182, 203, 162}, {192, 207, 186}, {190, 202,
       198}, {190, 203, 209}, {191, 205, 216}, {187, 205, 219}, {178, 202, 
      214}, {166, 195, 203}, {156, 187, 192}, {145, 183, 186}, {121, 169, 
      171}, {104, 158, 158}, {84, 135, 136}, {63, 113, 114}, {48, 96, 98}, {
      43, 88, 91}, {43, 87, 90}, {46, 87, 91}, {51, 90, 95}, {55, 90, 96}, {
      56, 89, 96}, {59, 89, 97}, {61, 90, 98}, {63, 90, 99}, {66, 90, 100}, {
      67, 89, 100}, {72, 90, 102}, {73, 89, 102}, {75, 91, 104}, {76, 94, 
      106}, {78, 96, 108}, {79, 99, 110}, {78, 100, 111}, {78, 102, 112}, {72,
       99, 108}, {72, 99, 108}, {70, 99, 107}, {68, 98, 106}, {65, 98, 105}, {
      64, 97, 104}, {63, 96, 103}, {63, 96, 103}, {60, 93, 98}, {58, 92, 
      94}, {56, 89, 94}, {53, 86, 91}, {50, 83, 90}, {47, 80, 87}, {45, 78, 
      87}, {44, 77, 86}, {51, 83, 94}, {53, 85, 96}, {55, 87, 98}, {58, 90, 
      103}, {59, 91, 104}, {58, 90, 103}, {57, 89, 102}, {59, 87, 98}, {54, 
      78, 82}, {54, 74, 75}, {48, 66, 68}, {39, 57, 59}, {32, 47, 50}, {23, 
      38, 41}, {18, 32, 35}, {14, 28, 31}, {13, 22, 27}, {13, 22, 27}, {15, 
      20, 26}, {14, 19, 25}, {14, 17, 24}, {13, 16, 23}, {14, 14, 22}, {14, 
      15, 20}, {10, 10, 12}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 
      10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {7, 7, 7}, {7, 7, 
      7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {
      7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 
      7}, {7, 7, 7}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
      1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {
      4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {
      4, 4, 4}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}}, {{57, 78, 79}, {57, 78, 
      79}, {56, 77, 78}, {56, 77, 78}, {55, 76, 77}, {55, 76, 77}, {54, 75, 
      76}, {54, 75, 76}, {58, 79, 80}, {58, 79, 80}, {58, 79, 80}, {58, 79, 
      80}, {58, 79, 80}, {58, 79, 80}, {58, 79, 80}, {59, 79, 80}, {62, 77, 
      80}, {61, 77, 77}, {59, 75, 74}, {58, 73, 70}, {58, 73, 66}, {60, 76, 
      65}, {62, 79, 63}, {63, 80, 61}, {79, 97, 71}, {83, 99, 70}, {86, 103, 
      67}, {91, 109, 69}, {96, 115, 70}, {101, 120, 74}, {105, 124, 78}, {108,
       125, 81}, {117, 128, 94}, {119, 128, 97}, {120, 129, 98}, {120, 129, 
      100}, {119, 128, 99}, {116, 125, 96}, {114, 123, 96}, {112, 121, 94}, {
      99, 107, 83}, {96, 104, 80}, {92, 100, 77}, {86, 94, 71}, {79, 87, 
      64}, {74, 82, 59}, {69, 77, 54}, {64, 76, 56}, {52, 69, 51}, {47, 68, 
      51}, {45, 66, 49}, {43, 64, 47}, {42, 63, 46}, {42, 63, 44}, {43, 64, 
      47}, {44, 65, 46}, {51, 72, 53}, {51, 72, 53}, {52, 73, 54}, {53, 74, 
      55}, {54, 76, 55}, {55, 77, 56}, {55, 77, 56}, {58, 77, 57}, {55, 72, 
      54}, {56, 73, 55}, {58, 75, 57}, {60, 77, 59}, {63, 80, 62}, {66, 83, 
      65}, {67, 84, 66}, {68, 85, 69}, {71, 88, 72}, {70, 87, 71}, {69, 86, 
      70}, {68, 85, 69}, {67, 83, 70}, {66, 82, 69}, {66, 82, 69}, {65, 81, 
      68}, {59, 80, 63}, {57, 80, 60}, {57, 78, 61}, {54, 77, 59}, {53, 74, 
      57}, {51, 74, 56}, {50, 71, 54}, {49, 72, 54}, {46, 67, 50}, {45, 68, 
      50}, {46, 67, 52}, {47, 70, 54}, {51, 72, 57}, {54, 77, 61}, {59, 79, 
      67}, {61, 84, 66}, {48, 72, 50}, {44, 70, 45}, {41, 65, 41}, {36, 60, 
      36}, {33, 55, 32}, {32, 51, 29}, {31, 50, 28}, {31, 49, 27}, {18, 33, 
      12}, {16, 29, 9}, {13, 25, 5}, {10, 22, 2}, {11, 20, 1}, {14, 23, 4}, {
      18, 25, 7}, {20, 29, 8}, {27, 43, 16}, {30, 49, 21}, {38, 56, 32}, {47, 
      64, 46}, {56, 72, 59}, {63, 79, 69}, {67, 82, 77}, {69, 84, 79}, {69, 
      84, 81}, {69, 84, 79}, {69, 85, 75}, {67, 83, 70}, {64, 81, 63}, {60, 
      78, 54}, {56, 75, 47}, {56, 72, 45}, {52, 66, 41}, {47, 59, 37}, {37, 
      51, 28}, {29, 43, 20}, {23, 38, 15}, {21, 39, 15}, {23, 41, 17}, {24, 
      44, 19}, {20, 43, 17}, {19, 43, 17}, {17, 41, 15}, {15, 41, 14}, {11, 
      40, 12}, {10, 39, 11}, {8, 38, 10}, {8, 37, 9}, {4, 30, 3}, {5, 29, 
      3}, {6, 30, 4}, {6, 30, 6}, {8, 30, 7}, {8, 30, 7}, {11, 30, 10}, {12, 
      29, 10}, {10, 24, 7}, {10, 24, 9}, {11, 23, 11}, {11, 23, 11}, {12, 22, 
      13}, {12, 22, 13}, {12, 22, 13}, {11, 23, 13}, {9, 27, 13}, {8, 31, 
      15}, {12, 35, 17}, {18, 41, 23}, {23, 46, 28}, {29, 52, 32}, {33, 56, 
      36}, {35, 59, 37}, {40, 64, 42}, {40, 64, 40}, {39, 63, 37}, {38, 62, 
      36}, {37, 62, 33}, {36, 61, 32}, {35, 60, 30}, {36, 60, 26}, {35, 61, 
      14}, {36, 63, 12}, {42, 66, 18}, {46, 72, 25}, {53, 80, 35}, {61, 88, 
      47}, {68, 96, 58}, {72, 99, 64}, {80, 109, 78}, {82, 112, 84}, {85, 115,
       89}, {87, 119, 96}, {90, 121, 103}, {90, 123, 106}, {91, 122, 106}, {
      89, 122, 101}, {83, 120, 89}, {85, 125, 91}, {90, 126, 100}, {87, 122, 
      102}, {79, 112, 101}, {73, 105, 100}, {72, 103, 105}, {74, 105, 108}, {
      77, 108, 111}, {81, 113, 112}, {83, 115, 110}, {78, 112, 98}, {70, 103, 
      82}, {62, 97, 67}, {60, 95, 62}, {61, 95, 60}, {72, 97, 67}, {84, 108, 
      76}, {92, 117, 77}, {96, 124, 75}, {108, 138, 76}, {120, 154, 80}, {118,
       153, 71}, {103, 142, 53}, {91, 130, 39}, {85, 125, 36}, {79, 121, 
      37}, {80, 121, 43}, {83, 125, 53}, {86, 126, 63}, {84, 123, 66}, {80, 
      120, 70}, {59, 102, 59}, {53, 95, 59}, {50, 92, 56}, {57, 97, 62}, {67, 
      107, 73}, {74, 111, 80}, {72, 106, 79}, {68, 100, 76}, {50, 82, 61}, {
      49, 77, 62}, {45, 71, 62}, {43, 65, 62}, {42, 63, 64}, {44, 63, 69}, {
      46, 65, 72}, {48, 66, 76}, {51, 68, 76}, {51, 68, 75}, {50, 67, 74}, {
      49, 66, 73}, {48, 65, 72}, {47, 64, 71}, {47, 64, 71}, {46, 63, 70}, {
      48, 65, 72}, {48, 65, 72}, {48, 65, 72}, {49, 66, 73}, {49, 66, 73}, {
      50, 67, 74}, {50, 67, 74}, {49, 68, 74}, {48, 67, 73}, {47, 68, 73}, {
      47, 68, 73}, {47, 68, 73}, {47, 68, 73}, {47, 68, 73}, {47, 68, 73}, {
      47, 68, 73}, {44, 65, 70}, {44, 65, 70}, {44, 65, 70}, {44, 65, 70}, {
      44, 65, 70}, {44, 65, 70}, {44, 65, 70}, {45, 64, 70}, {34, 49, 54}, {
      44, 57, 63}, {53, 67, 70}, {51, 66, 69}, {35, 53, 55}, {14, 34, 33}, {0,
       18, 16}, {0, 10, 7}, {49, 74, 71}, {76, 103, 98}, {106, 133, 128}, {
      124, 151, 144}, {136, 163, 156}, {141, 166, 160}, {129, 155, 146}, {105,
       137, 132}, {106, 152, 152}, {98, 152, 154}, {104, 155, 158}, {104, 155,
       156}, {87, 137, 138}, {71, 119, 119}, {88, 134, 132}, {121, 163, 
      161}, {116, 152, 152}, {119, 151, 150}, {105, 131, 130}, {63, 85, 83}, {
      14, 30, 30}, {0, 4, 4}, {0, 3, 4}, {0, 1, 4}, {0, 0, 7}, {0, 0, 7}, {0, 
      0, 7}, {0, 0, 5}, {1, 2, 6}, {0, 3, 2}, {0, 2, 0}, {0, 2, 0}, {5, 11, 
      1}, {1, 9, 0}, {0, 10, 0}, {3, 15, 0}, {16, 28, 4}, {36, 49, 23}, {55, 
      70, 41}, {67, 83, 56}, {74, 92, 68}, {68, 90, 69}, {63, 85, 64}, {57, 
      80, 60}, {54, 79, 60}, {53, 80, 63}, {55, 82, 67}, {57, 84, 69}, {60, 
      87, 72}, {61, 88, 73}, {63, 87, 73}, {64, 88, 72}, {66, 89, 71}, {68, 
      89, 72}, {69, 90, 71}, {71, 90, 71}, {81, 100, 80}, {81, 100, 80}, {82, 
      101, 82}, {79, 98, 79}, {72, 93, 76}, {64, 85, 68}, {57, 78, 61}, {52, 
      73, 56}, {59, 77, 63}, {59, 77, 61}, {61, 78, 62}, {63, 77, 60}, {65, 
      78, 61}, {65, 78, 60}, {67, 78, 61}, {67, 77, 66}, {53, 61, 63}, {52, 
      61, 68}, {54, 61, 67}, {56, 64, 67}, {59, 65, 65}, {62, 67, 63}, {65, 
      67, 62}, {66, 69, 60}, {44, 46, 35}, {45, 47, 34}, {47, 49, 35}, {51, 
      55, 38}, {61, 64, 47}, {71, 76, 56}, {81, 85, 68}, {87, 92, 69}, {128, 
      129, 97}, {143, 145, 106}, {160, 163, 118}, {166, 170, 119}, {163, 168, 
      110}, {166, 172, 108}, {179, 186, 116}, {192, 200, 125}, {189, 197, 
      120}, {187, 198, 119}, {188, 199, 120}, {188, 199, 121}, {187, 198, 
      122}, {184, 194, 121}, {181, 191, 122}, {179, 189, 120}, {179, 189, 
      120}, {178, 188, 119}, {176, 185, 118}, {174, 183, 116}, {171, 180, 
      115}, {169, 178, 113}, {167, 176, 111}, {166, 175, 112}, {171, 179, 
      119}, {169, 179, 119}, {169, 177, 120}, {167, 176, 119}, {166, 175, 
      120}, {165, 174, 119}, {165, 174, 119}, {165, 173, 116}, {163, 169, 
      105}, {162, 169, 102}, {158, 167, 100}, {154, 165, 97}, {151, 163, 
      97}, {147, 162, 97}, {145, 159, 98}, {143, 158, 101}, {125, 139, 86}, {
      123, 137, 88}, {121, 132, 89}, {116, 127, 87}, {114, 121, 88}, {109, 
      116, 85}, {107, 111, 84}, {105, 109, 84}, {94, 103, 76}, {92, 101, 
      72}, {79, 85, 59}, {49, 53, 28}, {21, 23, 0}, {15, 15, 0}, {35, 30, 
      8}, {56, 51, 29}, {57, 50, 31}, {48, 41, 22}, {42, 34, 15}, {49, 41, 
      22}, {70, 62, 43}, {97, 89, 70}, {121, 112, 95}, {129, 126, 109}, {130, 
      141, 125}, {129, 147, 133}, {139, 157, 143}, {154, 174, 162}, {170, 193,
       183}, {182, 208, 199}, {187, 216, 211}, {189, 220, 215}, {172, 206, 
      205}, {185, 221, 221}, {191, 231, 233}, {188, 229, 233}, {181, 226, 
      232}, {172, 219, 225}, {150, 197, 205}, {133, 170, 176}, {149, 165, 
      164}, {136, 143, 136}, {83, 90, 83}, {25, 32, 24}, {10, 18, 7}, {37, 43,
       33}, {55, 61, 49}, {49, 55, 41}, {46, 52, 38}, {46, 52, 38}, {46, 52, 
      38}, {46, 52, 38}, {46, 52, 40}, {46, 52, 40}, {48, 51, 40}, {46, 52, 
      38}, {52, 60, 39}, {51, 61, 37}, {52, 60, 37}, {51, 61, 37}, {52, 60, 
      37}, {51, 61, 37}, {52, 60, 37}, {51, 61, 37}, {52, 60, 37}, {51, 61, 
      37}, {53, 61, 38}, {53, 63, 39}, {55, 63, 40}, {55, 65, 41}, {57, 65, 
      42}, {56, 65, 46}, {54, 66, 56}, {55, 68, 59}, {57, 70, 60}, {60, 74, 
      59}, {59, 76, 58}, {58, 76, 54}, {56, 76, 49}, {54, 77, 48}, {71, 94, 
      65}, {61, 86, 56}, {61, 86, 57}, {70, 96, 69}, {69, 95, 70}, {54, 82, 
      59}, {49, 77, 55}, {53, 85, 48}, {48, 87, 20}, {50, 94, 9}, {89, 133, 
      46}, {137, 182, 91}, {127, 172, 77}, {69, 114, 13}, {37, 83, 0}, {46, 
      93, 0}, {89, 137, 15}, {92, 141, 13}, {94, 144, 11}, {93, 144, 5}, {90, 
      142, 0}, {92, 144, 0}, {101, 151, 4}, {105, 158, 8}, {106, 162, 13}, {
      98, 153, 10}, {114, 163, 37}, {153, 195, 87}, {180, 214, 128}, {183, 
      209, 146}, {180, 201, 160}, {186, 201, 180}, {189, 202, 195}, {189, 202,
       208}, {188, 205, 215}, {186, 206, 217}, {175, 202, 213}, {165, 195, 
      203}, {152, 187, 193}, {142, 183, 187}, {122, 171, 175}, {105, 158, 
      162}, {82, 135, 139}, {62, 113, 116}, {47, 96, 100}, {41, 89, 93}, {42, 
      87, 92}, {47, 88, 94}, {50, 89, 96}, {54, 89, 95}, {57, 87, 95}, {59, 
      88, 96}, {61, 88, 97}, {64, 88, 98}, {65, 89, 99}, {66, 89, 97}, {66, 
      86, 97}, {68, 86, 98}, {71, 89, 101}, {73, 93, 104}, {76, 96, 107}, {77,
       99, 110}, {78, 102, 112}, {77, 104, 115}, {72, 99, 110}, {71, 99, 
      110}, {69, 99, 109}, {66, 99, 108}, {64, 98, 107}, {63, 97, 107}, {62, 
      96, 106}, {62, 96, 105}, {59, 93, 102}, {57, 91, 100}, {55, 89, 98}, {
      52, 86, 95}, {49, 83, 92}, {46, 80, 90}, {44, 78, 88}, {43, 77, 87}, {
      55, 89, 99}, {56, 90, 100}, {59, 93, 105}, {61, 95, 107}, {62, 96, 
      106}, {62, 96, 106}, {61, 95, 107}, {63, 93, 103}, {55, 79, 83}, {53, 
      74, 75}, {48, 68, 69}, {39, 59, 60}, {31, 49, 51}, {24, 39, 42}, {18, 
      33, 36}, {15, 29, 32}, {13, 24, 28}, {14, 23, 28}, {14, 21, 27}, {13, 
      20, 26}, {14, 19, 25}, {13, 18, 24}, {13, 16, 23}, {13, 16, 21}, {9, 10,
       12}, {9, 11, 8}, {9, 11, 8}, {9, 11, 8}, {9, 11, 8}, {9, 11, 8}, {9, 
      11, 8}, {9, 11, 8}, {6, 8, 5}, {6, 8, 5}, {6, 8, 5}, {6, 8, 5}, {6, 8, 
      5}, {6, 8, 5}, {6, 8, 5}, {6, 8, 5}, {6, 8, 5}, {6, 8, 5}, {6, 8, 5}, {
      6, 8, 5}, {6, 8, 5}, {6, 8, 5}, {6, 8, 5}, {6, 8, 5}, {3, 5, 2}, {3, 5, 
      2}, {3, 5, 2}, {3, 5, 2}, {3, 5, 2}, {3, 5, 2}, {3, 5, 2}, {3, 5, 2}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 2, 1}, {1, 3, 2}, {2, 4, 3}, {3, 5, 
      4}, {3, 5, 4}, {3, 5, 4}, {3, 5, 4}, {3, 5, 4}, {3, 5, 4}, {3, 5, 4}, {
      3, 5, 4}, {3, 5, 4}, {3, 5, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 
      2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {
      1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {2, 2, 2}, {
      2, 2, 2}}, {{49, 73, 77}, {49, 73, 77}, {50, 74, 78}, {51, 75, 79}, {52,
       76, 80}, {53, 77, 81}, {54, 78, 82}, {54, 78, 82}, {52, 76, 80}, {53, 
      77, 81}, {55, 79, 83}, {57, 81, 85}, {57, 81, 85}, {55, 79, 83}, {53, 
      77, 81}, {52, 75, 81}, {52, 70, 80}, {53, 70, 80}, {52, 69, 77}, {54, 
      69, 76}, {55, 70, 73}, {58, 74, 71}, {62, 77, 70}, {64, 80, 67}, {72, 
      87, 68}, {77, 91, 66}, {85, 98, 68}, {93, 107, 72}, {102, 114, 76}, {
      108, 121, 78}, {111, 124, 80}, {112, 125, 82}, {120, 132, 96}, {120, 
      131, 97}, {120, 131, 97}, {118, 129, 97}, {114, 125, 95}, {109, 119, 
      92}, {105, 115, 90}, {102, 111, 90}, {94, 103, 84}, {90, 98, 83}, {83, 
      91, 78}, {74, 82, 71}, {66, 74, 63}, {60, 67, 59}, {57, 64, 56}, {52, 
      63, 55}, {38, 55, 45}, {36, 56, 45}, {36, 56, 45}, {36, 56, 45}, {36, 
      56, 45}, {36, 56, 44}, {36, 56, 45}, {36, 56, 44}, {41, 61, 49}, {42, 
      62, 50}, {44, 64, 52}, {46, 66, 54}, {48, 68, 56}, {50, 70, 58}, {51, 
      71, 59}, {52, 73, 58}, {53, 72, 53}, {54, 73, 53}, {55, 74, 54}, {56, 
      75, 55}, {58, 77, 57}, {59, 78, 58}, {61, 80, 60}, {61, 80, 61}, {60, 
      79, 60}, {60, 79, 60}, {60, 79, 60}, {60, 79, 60}, {60, 79, 60}, {60, 
      79, 60}, {60, 79, 60}, {58, 79, 64}, {51, 72, 63}, {50, 73, 67}, {51, 
      72, 67}, {50, 73, 67}, {51, 72, 65}, {50, 73, 63}, {51, 72, 63}, {50, 
      73, 63}, {54, 76, 64}, {54, 78, 65}, {56, 78, 65}, {56, 80, 66}, {56, 
      79, 63}, {52, 76, 60}, {51, 74, 58}, {48, 73, 54}, {35, 63, 41}, {35, 
      63, 40}, {37, 62, 40}, {35, 60, 38}, {31, 55, 33}, {23, 47, 25}, {17, 
      39, 18}, {15, 34, 14}, {5, 24, 4}, {6, 23, 4}, {8, 23, 4}, {10, 23, 
      5}, {13, 24, 7}, {17, 28, 11}, {23, 32, 15}, {22, 35, 17}, {28, 47, 
      27}, {28, 49, 30}, {33, 54, 35}, {39, 60, 43}, {45, 66, 51}, {51, 71, 
      59}, {55, 75, 63}, {58, 78, 66}, {68, 88, 77}, {68, 88, 76}, {66, 86, 
      74}, {63, 84, 69}, {58, 79, 62}, {53, 74, 55}, {47, 68, 49}, {46, 65, 
      45}, {34, 47, 27}, {34, 46, 24}, {30, 44, 21}, {28, 42, 19}, {27, 42, 
      19}, {26, 44, 20}, {27, 45, 21}, {27, 47, 22}, {17, 40, 14}, {17, 41, 
      15}, {18, 42, 16}, {18, 44, 17}, {16, 45, 17}, {14, 43, 15}, {10, 40, 
      12}, {10, 39, 11}, {10, 32, 9}, {13, 31, 9}, {12, 30, 8}, {10, 27, 8}, {
      9, 26, 7}, {8, 25, 6}, {7, 24, 5}, {8, 23, 4}, {8, 23, 4}, {8, 22, 5}, {
      9, 23, 6}, {9, 23, 6}, {11, 24, 7}, {11, 24, 7}, {12, 25, 8}, {11, 25, 
      8}, {14, 33, 14}, {12, 33, 14}, {13, 34, 15}, {15, 36, 17}, {19, 40, 
      21}, {24, 46, 25}, {28, 50, 29}, {31, 53, 32}, {34, 56, 35}, {34, 56, 
      35}, {34, 56, 33}, {33, 55, 32}, {33, 55, 32}, {32, 54, 31}, {32, 54, 
      31}, {30, 55, 26}, {32, 62, 24}, {30, 66, 22}, {35, 67, 26}, {37, 72, 
      32}, {44, 78, 41}, {51, 85, 50}, {57, 91, 58}, {61, 94, 63}, {71, 106, 
      76}, {73, 107, 80}, {75, 109, 84}, {78, 112, 88}, {79, 112, 91}, {77, 
      112, 92}, {77, 110, 91}, {75, 110, 90}, {62, 100, 77}, {61, 101, 77}, {
      62, 99, 81}, {62, 98, 84}, {62, 97, 91}, {62, 96, 95}, {64, 95, 98}, {
      64, 95, 100}, {68, 97, 105}, {65, 94, 100}, {62, 92, 94}, {62, 92, 
      90}, {65, 95, 87}, {64, 94, 82}, {57, 88, 72}, {53, 82, 60}, {57, 88, 
      57}, {64, 94, 56}, {76, 108, 61}, {94, 130, 69}, {113, 151, 78}, {125, 
      165, 79}, {127, 168, 72}, {124, 166, 64}, {82, 125, 20}, {81, 126, 
      21}, {83, 127, 29}, {83, 126, 34}, {82, 124, 40}, {80, 121, 45}, {77, 
      117, 47}, {74, 113, 60}, {70, 109, 82}, {66, 102, 88}, {58, 95, 78}, {
      52, 90, 69}, {52, 87, 65}, {55, 89, 65}, {59, 93, 68}, {62, 94, 70}, {
      48, 77, 55}, {47, 74, 57}, {44, 70, 59}, {44, 66, 63}, {43, 62, 68}, {
      44, 61, 71}, {45, 61, 77}, {45, 61, 77}, {46, 64, 74}, {46, 65, 72}, {
      46, 65, 72}, {46, 65, 72}, {46, 65, 72}, {46, 65, 72}, {46, 65, 72}, {
      46, 65, 72}, {46, 65, 72}, {46, 65, 72}, {46, 65, 72}, {46, 65, 72}, {
      46, 65, 72}, {46, 65, 72}, {46, 65, 72}, {46, 65, 72}, {49, 68, 75}, {
      48, 67, 74}, {48, 67, 74}, {47, 66, 73}, {46, 65, 72}, {45, 64, 71}, {
      44, 63, 70}, {43, 62, 69}, {41, 60, 67}, {41, 60, 67}, {41, 60, 67}, {
      41, 60, 67}, {41, 60, 67}, {41, 60, 67}, {41, 60, 67}, {44, 59, 66}, {
      69, 77, 80}, {54, 58, 61}, {46, 54, 57}, {45, 59, 60}, {16, 36, 35}, {0,
       12, 9}, {6, 36, 34}, {52, 86, 85}, {65, 104, 101}, {99, 139, 138}, {
      137, 177, 176}, {147, 187, 186}, {131, 171, 170}, {117, 156, 155}, {119,
       157, 158}, {129, 167, 170}, {115, 154, 161}, {101, 141, 149}, {91, 134,
       141}, {98, 143, 148}, {109, 157, 161}, {114, 162, 164}, {114, 162, 
      162}, {115, 161, 159}, {86, 126, 125}, {74, 108, 107}, {67, 95, 96}, {
      62, 82, 83}, {39, 50, 54}, {5, 10, 14}, {0, 0, 5}, {1, 0, 5}, {7, 5, 
      16}, {6, 6, 18}, {6, 6, 16}, {4, 4, 12}, {2, 3, 7}, {0, 0, 0}, {0, 1, 
      0}, {1, 1, 0}, {4, 2, 0}, {13, 11, 0}, {25, 24, 4}, {32, 32, 8}, {36, 
      35, 7}, {39, 38, 8}, {43, 42, 11}, {47, 48, 16}, {70, 77, 44}, {79, 93, 
      60}, {79, 95, 66}, {64, 84, 59}, {60, 83, 63}, {68, 97, 79}, {70, 101, 
      86}, {60, 92, 79}, {63, 95, 84}, {72, 102, 90}, {83, 109, 96}, {89, 112,
       96}, {88, 107, 88}, {86, 101, 80}, {88, 100, 78}, {92, 102, 78}, {95, 
      105, 80}, {89, 101, 77}, {87, 99, 77}, {91, 104, 84}, {94, 108, 91}, {
      89, 103, 88}, {74, 88, 75}, {59, 73, 60}, {57, 69, 59}, {64, 72, 61}, {
      73, 77, 63}, {82, 80, 67}, {86, 80, 64}, {85, 77, 58}, {84, 71, 52}, {
      81, 67, 54}, {70, 54, 57}, {70, 53, 63}, {71, 52, 58}, {71, 51, 53}, {
      70, 49, 48}, {71, 47, 43}, {71, 46, 39}, {70, 46, 36}, {55, 33, 20}, {
      66, 47, 33}, {65, 49, 34}, {50, 38, 24}, {45, 35, 23}, {53, 47, 35}, {
      50, 48, 36}, {38, 36, 21}, {83, 77, 53}, {108, 103, 71}, {141, 137, 
      99}, {163, 160, 115}, {171, 171, 119}, {179, 180, 122}, {190, 195, 
      129}, {201, 207, 135}, {189, 195, 121}, {200, 208, 131}, {200, 211, 
      133}, {189, 200, 122}, {180, 192, 116}, {183, 195, 121}, {182, 193, 
      124}, {176, 187, 119}, {190, 198, 139}, {191, 199, 142}, {188, 196, 
      139}, {182, 190, 133}, {176, 183, 129}, {175, 182, 128}, {179, 188, 
      133}, {185, 194, 141}, {174, 183, 130}, {175, 185, 133}, {178, 186, 
      137}, {180, 190, 140}, {181, 191, 141}, {180, 190, 140}, {179, 189, 
      139}, {180, 187, 136}, {187, 184, 133}, {188, 183, 128}, {181, 180, 
      124}, {174, 178, 119}, {165, 175, 114}, {157, 173, 110}, {150, 171, 
      106}, {148, 170, 108}, {150, 174, 114}, {139, 160, 104}, {128, 146, 
      98}, {128, 143, 102}, {139, 146, 113}, {138, 142, 115}, {126, 125, 
      104}, {111, 110, 89}, {122, 122, 96}, {87, 87, 59}, {44, 42, 17}, {23, 
      19, 0}, {28, 20, 0}, {43, 32, 12}, {51, 38, 19}, {52, 39, 22}, {39, 26, 
      10}, {40, 28, 12}, {49, 40, 25}, {60, 54, 38}, {59, 57, 42}, {57, 60, 
      43}, {73, 77, 62}, {91, 103, 91}, {97, 123, 120}, {111, 145, 147}, {126,
       160, 162}, {127, 162, 164}, {133, 168, 172}, {146, 184, 187}, {156, 
      193, 199}, {155, 194, 199}, {161, 200, 207}, {160, 201, 207}, {165, 205,
       213}, {176, 219, 226}, {187, 230, 239}, {185, 229, 238}, {171, 215, 
      224}, {161, 198, 206}, {155, 174, 180}, {179, 190, 192}, {129, 141, 
      139}, {31, 44, 37}, {2, 15, 5}, {52, 64, 50}, {71, 84, 66}, {39, 53, 
      30}, {54, 66, 42}, {54, 67, 41}, {56, 66, 42}, {56, 65, 44}, {56, 65, 
      46}, {56, 65, 48}, {57, 64, 48}, {56, 65, 48}, {52, 66, 43}, {51, 67, 
      41}, {52, 66, 41}, {51, 67, 41}, {52, 66, 41}, {51, 67, 41}, {52, 66, 
      41}, {51, 67, 41}, {54, 68, 43}, {54, 70, 44}, {56, 70, 45}, {56, 72, 
      46}, {59, 73, 48}, {60, 76, 50}, {62, 76, 51}, {61, 76, 57}, {53, 70, 
      60}, {51, 71, 62}, {53, 73, 61}, {56, 77, 60}, {60, 82, 59}, {66, 89, 
      60}, {71, 95, 61}, {74, 100, 61}, {70, 96, 57}, {73, 99, 62}, {78, 104, 
      69}, {81, 106, 76}, {80, 104, 80}, {73, 98, 77}, {66, 90, 74}, {61, 88, 
      57}, {73, 108, 44}, {59, 96, 18}, {78, 114, 40}, {88, 124, 54}, {60, 95,
       31}, {50, 81, 21}, {61, 92, 33}, {58, 89, 30}, {55, 85, 23}, {72, 103, 
      35}, {94, 125, 49}, {105, 138, 51}, {102, 136, 39}, {95, 131, 25}, {94, 
      128, 16}, {91, 130, 11}, {93, 140, 12}, {93, 142, 17}, {110, 152, 40}, {
      140, 177, 81}, {173, 204, 128}, {191, 216, 158}, {189, 210, 171}, {179, 
      197, 173}, {192, 208, 198}, {189, 207, 207}, {186, 207, 212}, {179, 204,
       211}, {168, 198, 206}, {154, 191, 197}, {144, 185, 189}, {135, 180, 
      185}, {119, 172, 180}, {105, 159, 169}, {86, 138, 149}, {66, 116, 
      125}, {52, 100, 110}, {45, 92, 100}, {45, 89, 98}, {49, 89, 97}, {53, 
      90, 99}, {54, 88, 97}, {57, 87, 95}, {58, 87, 95}, {58, 85, 92}, {60, 
      85, 92}, {61, 84, 92}, {60, 83, 89}, {68, 91, 99}, {68, 91, 99}, {68, 
      93, 100}, {69, 94, 101}, {70, 94, 104}, {69, 96, 105}, {68, 96, 107}, {
      68, 98, 109}, {68, 98, 109}, {65, 97, 110}, {64, 98, 110}, {61, 97, 
      111}, {59, 97, 110}, {58, 95, 111}, {56, 95, 110}, {57, 94, 110}, {57, 
      94, 110}, {56, 91, 110}, {53, 88, 107}, {50, 86, 102}, {49, 85, 101}, {
      48, 84, 98}, {49, 85, 99}, {50, 86, 100}, {44, 80, 92}, {48, 84, 96}, {
      54, 91, 100}, {60, 97, 106}, {63, 100, 108}, {64, 101, 109}, {62, 99, 
      107}, {63, 98, 104}, {52, 80, 83}, {51, 75, 77}, {48, 69, 72}, {40, 61, 
      64}, {33, 52, 56}, {25, 44, 48}, {20, 38, 42}, {19, 34, 39}, {17, 32, 
      37}, {16, 29, 35}, {14, 25, 31}, {12, 21, 28}, {11, 18, 26}, {11, 18, 
      26}, {13, 17, 26}, {13, 18, 22}, {16, 20, 19}, {13, 18, 12}, {9, 14, 
      8}, {6, 11, 5}, {3, 8, 2}, {2, 7, 1}, {2, 7, 1}, {2, 7, 1}, {2, 7, 1}, {
      3, 8, 2}, {4, 9, 3}, {6, 11, 5}, {7, 12, 6}, {9, 14, 8}, {10, 15, 9}, {
      11, 16, 10}, {9, 14, 8}, {9, 14, 8}, {8, 13, 7}, {7, 12, 6}, {6, 11, 
      5}, {5, 10, 4}, {5, 10, 4}, {4, 9, 3}, {1, 6, 0}, {1, 6, 0}, {1, 6, 
      0}, {1, 6, 0}, {1, 6, 0}, {1, 6, 0}, {1, 6, 0}, {1, 6, 0}, {4, 9, 5}, {
      4, 8, 7}, {4, 8, 7}, {4, 8, 7}, {4, 8, 7}, {4, 8, 7}, {4, 8, 7}, {4, 8, 
      7}, {7, 11, 10}, {6, 10, 9}, {5, 9, 8}, {5, 9, 8}, {3, 7, 6}, {3, 7, 
      6}, {2, 6, 5}, {1, 5, 4}, {3, 5, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {
      1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 
      1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}}, {{46, 71, 76}, {46, 71, 76}, {47, 72, 77}, {48, 73, 78}, {49, 74, 
      79}, {50, 75, 80}, {50, 75, 80}, {51, 76, 81}, {49, 74, 79}, {50, 75, 
      80}, {52, 77, 82}, {53, 78, 83}, {53, 78, 83}, {52, 77, 82}, {50, 75, 
      80}, {50, 73, 81}, {50, 69, 83}, {50, 68, 82}, {51, 67, 80}, {51, 68, 
      76}, {55, 70, 77}, {58, 74, 74}, {62, 77, 72}, {64, 80, 69}, {73, 86, 
      69}, {77, 91, 68}, {87, 97, 70}, {95, 106, 74}, {104, 114, 77}, {109, 
      120, 80}, {114, 122, 81}, {114, 125, 83}, {119, 131, 93}, {117, 131, 
      95}, {117, 131, 96}, {114, 128, 95}, {111, 124, 96}, {106, 119, 93}, {
      101, 113, 91}, {98, 110, 90}, {89, 100, 84}, {85, 95, 84}, {78, 88, 
      79}, {69, 78, 73}, {62, 71, 68}, {56, 65, 62}, {53, 62, 61}, {50, 60, 
      59}, {36, 53, 47}, {34, 54, 45}, {34, 54, 45}, {34, 54, 45}, {34, 54, 
      45}, {34, 54, 45}, {34, 54, 45}, {34, 54, 45}, {36, 56, 47}, {37, 57, 
      48}, {38, 58, 49}, {40, 60, 51}, {42, 62, 53}, {44, 64, 55}, {46, 66, 
      57}, {47, 67, 55}, {49, 70, 53}, {50, 72, 51}, {51, 73, 52}, {52, 74, 
      53}, {53, 75, 54}, {55, 77, 56}, {56, 78, 57}, {56, 78, 57}, {52, 74, 
      53}, {52, 74, 53}, {52, 74, 53}, {52, 74, 53}, {52, 74, 53}, {52, 74, 
      53}, {52, 74, 53}, {51, 74, 58}, {51, 72, 67}, {50, 71, 72}, {50, 71, 
      72}, {50, 72, 70}, {50, 72, 70}, {50, 72, 69}, {50, 73, 67}, {50, 73, 
      65}, {49, 72, 64}, {50, 73, 63}, {51, 75, 62}, {52, 76, 62}, {51, 75, 
      61}, {48, 72, 56}, {46, 70, 54}, {42, 69, 50}, {37, 64, 45}, {36, 65, 
      43}, {35, 63, 41}, {32, 60, 38}, {28, 53, 32}, {21, 46, 25}, {15, 36, 
      17}, {11, 32, 13}, {6, 25, 6}, {6, 25, 6}, {9, 23, 6}, {10, 24, 7}, {13,
       26, 9}, {17, 30, 13}, {21, 32, 16}, {23, 36, 19}, {27, 45, 29}, {26, 
      49, 33}, {30, 53, 37}, {36, 59, 43}, {41, 64, 48}, {47, 70, 54}, {51, 
      74, 58}, {53, 76, 60}, {64, 87, 71}, {63, 86, 70}, {62, 85, 69}, {59, 
      82, 66}, {55, 78, 62}, {49, 72, 56}, {44, 67, 51}, {44, 62, 46}, {35, 
      48, 28}, {34, 46, 24}, {31, 45, 22}, {28, 42, 19}, {26, 41, 18}, {25, 
      43, 19}, {26, 44, 20}, {26, 46, 21}, {19, 42, 16}, {19, 43, 17}, {21, 
      45, 19}, {21, 47, 20}, {18, 47, 19}, {17, 46, 18}, {14, 44, 16}, {15, 
      41, 14}, {14, 33, 11}, {17, 32, 13}, {15, 30, 11}, {14, 29, 10}, {12, 
      27, 8}, {11, 26, 7}, {9, 24, 5}, {9, 24, 5}, {9, 24, 5}, {9, 24, 5}, {9,
       24, 5}, {9, 24, 5}, {10, 25, 6}, {10, 25, 6}, {10, 25, 6}, {8, 25, 
      6}, {13, 32, 13}, {11, 32, 13}, {11, 32, 13}, {13, 34, 15}, {16, 37, 
      18}, {21, 42, 23}, {25, 46, 27}, {28, 49, 30}, {33, 54, 35}, {33, 54, 
      35}, {32, 53, 34}, {32, 53, 34}, {32, 53, 34}, {32, 53, 34}, {31, 52, 
      33}, {29, 55, 30}, {29, 63, 30}, {27, 65, 28}, {30, 67, 33}, {34, 71, 
      37}, {40, 77, 44}, {46, 83, 50}, {52, 89, 58}, {56, 92, 64}, {61, 97, 
      71}, {63, 98, 74}, {66, 101, 79}, {68, 103, 81}, {69, 104, 84}, {69, 
      104, 84}, {67, 101, 84}, {66, 100, 83}, {57, 94, 76}, {56, 95, 77}, {56,
       94, 81}, {56, 94, 83}, {57, 92, 88}, {57, 91, 92}, {59, 90, 93}, {59, 
      90, 95}, {63, 92, 100}, {60, 89, 95}, {58, 86, 89}, {59, 88, 86}, {61, 
      90, 85}, {60, 90, 80}, {55, 83, 71}, {49, 78, 58}, {49, 82, 51}, {54, 
      89, 47}, {67, 104, 53}, {87, 126, 63}, {107, 148, 70}, {119, 162, 72}, {
      122, 167, 66}, {121, 167, 59}, {87, 134, 22}, {88, 135, 23}, {89, 135, 
      27}, {89, 134, 33}, {87, 130, 38}, {84, 126, 42}, {81, 122, 44}, {78, 
      117, 60}, {71, 106, 86}, {65, 100, 96}, {57, 92, 85}, {53, 86, 75}, {51,
       84, 67}, {52, 85, 64}, {55, 87, 64}, {60, 90, 66}, {47, 75, 53}, {45, 
      72, 55}, {44, 67, 57}, {43, 63, 61}, {42, 59, 66}, {42, 58, 71}, {43, 
      58, 77}, {44, 59, 78}, {47, 63, 76}, {46, 65, 72}, {46, 65, 72}, {46, 
      65, 72}, {46, 65, 72}, {46, 65, 72}, {46, 65, 72}, {46, 65, 72}, {46, 
      65, 72}, {46, 65, 72}, {46, 65, 72}, {46, 65, 72}, {46, 65, 72}, {46, 
      65, 72}, {46, 65, 72}, {46, 65, 72}, {47, 66, 73}, {46, 65, 72}, {46, 
      65, 72}, {45, 64, 71}, {44, 63, 70}, {43, 62, 69}, {42, 61, 68}, {42, 
      61, 68}, {39, 58, 65}, {39, 58, 65}, {39, 58, 65}, {39, 58, 65}, {39, 
      58, 65}, {39, 58, 65}, {39, 58, 65}, {43, 56, 62}, {51, 54, 59}, {46, 
      46, 48}, {44, 49, 52}, {41, 53, 53}, {14, 34, 33}, {0, 25, 21}, {34, 68,
       67}, {91, 132, 128}, {128, 172, 171}, {139, 185, 183}, {149, 197, 
      197}, {149, 197, 197}, {136, 181, 184}, {115, 159, 162}, {97, 140, 
      146}, {90, 131, 137}, {47, 84, 93}, {49, 86, 95}, {54, 94, 102}, {61, 
      104, 110}, {66, 114, 118}, {74, 122, 124}, {84, 134, 133}, {94, 143, 
      140}, {78, 120, 118}, {57, 93, 93}, {35, 63, 64}, {21, 41, 42}, {5, 14, 
      19}, {0, 0, 5}, {7, 2, 9}, {27, 22, 29}, {0, 0, 9}, {0, 0, 9}, {0, 0, 
      7}, {0, 0, 5}, {2, 2, 4}, {4, 4, 4}, {9, 5, 2}, {10, 7, 0}, {8, 2, 0}, {
      16, 10, 0}, {28, 21, 2}, {34, 28, 4}, {40, 30, 5}, {44, 34, 7}, {50, 41,
       12}, {52, 47, 15}, {68, 68, 34}, {80, 86, 50}, {84, 95, 63}, {76, 90, 
      64}, {73, 95, 74}, {82, 106, 90}, {80, 108, 94}, {68, 98, 86}, {82, 112,
       102}, {83, 111, 99}, {85, 109, 96}, {88, 109, 94}, {97, 110, 92}, {104,
       114, 90}, {109, 113, 88}, {111, 114, 87}, {127, 130, 101}, {111, 114, 
      87}, {91, 95, 70}, {78, 86, 63}, {76, 85, 66}, {73, 84, 68}, {67, 77, 
      66}, {63, 70, 62}, {56, 61, 54}, {65, 66, 58}, {79, 75, 64}, {92, 82, 
      70}, {101, 85, 70}, {105, 84, 67}, {105, 80, 60}, {103, 76, 65}, {102, 
      77, 81}, {100, 74, 85}, {97, 70, 77}, {96, 67, 69}, {96, 65, 63}, {98, 
      65, 60}, {100, 66, 57}, {101, 67, 57}, {71, 39, 26}, {68, 40, 28}, {53, 
      29, 17}, {34, 16, 4}, {37, 24, 15}, {58, 49, 42}, {70, 65, 61}, {70, 63,
       53}, {83, 72, 54}, {108, 94, 68}, {134, 123, 91}, {154, 144, 108}, {
      164, 157, 111}, {173, 170, 117}, {190, 188, 131}, {202, 202, 140}, {192,
       195, 128}, {205, 210, 143}, {210, 217, 149}, {200, 209, 142}, {197, 
      206, 141}, {201, 211, 148}, {202, 212, 151}, {196, 205, 148}, {173, 180,
       129}, {182, 188, 140}, {193, 199, 151}, {197, 203, 157}, {194, 200, 
      154}, {187, 195, 148}, {184, 192, 145}, {183, 192, 147}, {181, 190, 
      145}, {181, 192, 149}, {184, 195, 153}, {186, 197, 155}, {187, 198, 
      156}, {186, 199, 156}, {185, 198, 155}, {188, 195, 153}, {193, 188, 
      148}, {194, 185, 142}, {188, 184, 137}, {180, 182, 132}, {170, 181, 
      125}, {161, 179, 119}, {154, 178, 116}, {151, 177, 114}, {135, 163, 
      104}, {145, 170, 115}, {152, 171, 125}, {146, 161, 122}, {136, 143, 
      112}, {130, 132, 108}, {136, 133, 116}, {146, 141, 122}, {92, 90, 65}, {
      70, 66, 39}, {44, 38, 12}, {33, 26, 0}, {42, 30, 8}, {52, 37, 18}, {53, 
      36, 20}, {50, 32, 18}, {43, 27, 14}, {30, 18, 4}, {26, 18, 5}, {32, 30, 
      17}, {38, 42, 28}, {47, 55, 40}, {69, 80, 64}, {88, 108, 99}, {106, 141,
       145}, {107, 150, 159}, {106, 149, 158}, {98, 141, 150}, {101, 144, 
      153}, {118, 161, 170}, {129, 172, 181}, {129, 172, 181}, {140, 183, 
      192}, {148, 191, 200}, {159, 202, 211}, {168, 211, 220}, {172, 215, 
      224}, {173, 216, 225}, {174, 217, 226}, {180, 214, 224}, {175, 198, 
      206}, {165, 180, 187}, {107, 123, 123}, {33, 49, 46}, {10, 26, 16}, {38,
       55, 39}, {64, 79, 58}, {61, 77, 51}, {59, 75, 46}, {60, 75, 46}, {60, 
      75, 46}, {61, 74, 48}, {61, 73, 51}, {61, 73, 53}, {61, 72, 55}, {60, 
      73, 55}, {56, 71, 48}, {53, 73, 46}, {54, 72, 48}, {53, 73, 46}, {54, 
      72, 48}, {53, 73, 46}, {54, 72, 48}, {53, 73, 46}, {56, 74, 50}, {55, 
      75, 48}, {57, 75, 51}, {58, 78, 51}, {60, 78, 54}, {60, 80, 53}, {62, 
      80, 56}, {62, 81, 61}, {56, 77, 68}, {55, 78, 70}, {57, 79, 67}, {59, 
      84, 65}, {65, 89, 63}, {69, 96, 63}, {75, 101, 64}, {77, 105, 64}, {79, 
      106, 65}, {79, 107, 66}, {80, 106, 69}, {79, 106, 75}, {78, 102, 78}, {
      75, 100, 79}, {74, 96, 83}, {71, 97, 68}, {85, 116, 56}, {67, 101, 
      27}, {82, 114, 47}, {95, 126, 67}, {73, 101, 53}, {64, 90, 51}, {73, 97,
       65}, {66, 89, 60}, {70, 94, 62}, {77, 99, 61}, {85, 108, 62}, {94, 118,
       60}, {100, 126, 55}, {103, 130, 49}, {105, 134, 44}, {104, 136, 37}, {
      96, 138, 28}, {91, 137, 28}, {102, 142, 43}, {125, 161, 74}, {154, 184, 
      114}, {174, 198, 146}, {177, 197, 160}, {172, 190, 168}, {189, 206, 
      196}, {186, 206, 204}, {182, 206, 208}, {175, 204, 208}, {164, 199, 
      203}, {152, 191, 196}, {141, 185, 188}, {132, 181, 185}, {118, 170, 
      181}, {102, 158, 171}, {85, 137, 150}, {64, 116, 129}, {52, 100, 112}, {
      46, 93, 103}, {46, 90, 101}, {50, 90, 100}, {53, 90, 99}, {56, 89, 
      98}, {57, 87, 97}, {58, 87, 95}, {60, 85, 92}, {60, 85, 92}, {62, 82, 
      89}, {60, 83, 89}, {67, 90, 96}, {66, 91, 96}, {65, 92, 99}, {66, 93, 
      100}, {66, 95, 103}, {67, 96, 104}, {66, 96, 107}, {65, 97, 108}, {65, 
      97, 110}, {61, 97, 109}, {61, 97, 113}, {59, 96, 112}, {57, 96, 113}, {
      56, 95, 112}, {53, 94, 112}, {53, 94, 112}, {56, 92, 114}, {54, 90, 
      112}, {51, 87, 109}, {49, 86, 105}, {47, 84, 102}, {47, 84, 102}, {48, 
      85, 101}, {49, 87, 100}, {45, 83, 94}, {49, 87, 96}, {55, 93, 102}, {60,
       99, 106}, {63, 102, 107}, {63, 102, 107}, {61, 100, 105}, {62, 97, 
      101}, {54, 84, 84}, {53, 79, 78}, {48, 72, 72}, {40, 64, 64}, {33, 54, 
      55}, {24, 45, 46}, {20, 38, 40}, {17, 35, 37}, {19, 34, 37}, {17, 32, 
      35}, {16, 27, 31}, {13, 24, 28}, {12, 21, 26}, {11, 20, 25}, {13, 20, 
      26}, {13, 21, 23}, {14, 20, 16}, {12, 19, 11}, {8, 15, 7}, {5, 12, 4}, {
      3, 10, 2}, {2, 9, 1}, {2, 9, 1}, {2, 9, 1}, {3, 10, 2}, {3, 10, 2}, {4, 
      11, 3}, {5, 12, 4}, {7, 14, 6}, {8, 15, 7}, {9, 16, 8}, {9, 16, 8}, {8, 
      15, 7}, {8, 15, 7}, {7, 14, 6}, {6, 13, 5}, {5, 12, 4}, {4, 11, 3}, {4, 
      11, 3}, {3, 10, 2}, {1, 8, 0}, {1, 8, 0}, {1, 8, 0}, {1, 8, 0}, {1, 8, 
      0}, {1, 8, 0}, {1, 8, 0}, {1, 8, 1}, {3, 9, 5}, {3, 9, 7}, {3, 9, 7}, {
      3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {6, 12, 10}, {5, 
      11, 9}, {4, 10, 8}, {4, 10, 8}, {2, 8, 6}, {2, 8, 6}, {1, 7, 5}, {1, 5, 
      4}, {3, 5, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{42, 65, 71}, {
      43, 66, 72}, {44, 67, 73}, {45, 68, 74}, {46, 69, 75}, {47, 70, 76}, {
      47, 70, 76}, {48, 71, 77}, {46, 69, 75}, {47, 70, 76}, {49, 72, 78}, {
      50, 73, 79}, {50, 73, 79}, {49, 72, 78}, {47, 70, 76}, {46, 69, 77}, {
      47, 67, 78}, {48, 66, 80}, {48, 65, 75}, {49, 66, 73}, {53, 68, 73}, {
      57, 73, 72}, {61, 76, 71}, {63, 79, 68}, {74, 87, 70}, {78, 92, 69}, {
      88, 98, 71}, {96, 107, 75}, {105, 115, 80}, {110, 121, 81}, {115, 123, 
      82}, {115, 126, 84}, {116, 130, 94}, {115, 131, 95}, {114, 129, 96}, {
      111, 126, 93}, {107, 122, 93}, {102, 116, 90}, {97, 111, 88}, {94, 107, 
      89}, {83, 96, 79}, {79, 91, 79}, {72, 84, 74}, {64, 75, 69}, {57, 68, 
      64}, {51, 61, 60}, {48, 58, 59}, {46, 58, 56}, {33, 50, 44}, {31, 51, 
      42}, {31, 51, 42}, {31, 51, 42}, {31, 51, 42}, {31, 51, 42}, {31, 51, 
      42}, {31, 51, 42}, {31, 51, 42}, {32, 52, 43}, {33, 53, 44}, {35, 55, 
      46}, {37, 57, 48}, {39, 59, 50}, {41, 61, 52}, {41, 61, 49}, {47, 68, 
      51}, {47, 69, 48}, {48, 70, 49}, {49, 71, 50}, {50, 72, 51}, {51, 73, 
      52}, {51, 73, 52}, {52, 74, 53}, {46, 68, 47}, {46, 68, 47}, {46, 68, 
      47}, {46, 68, 47}, {46, 68, 47}, {46, 68, 47}, {46, 68, 47}, {45, 68, 
      52}, {51, 72, 67}, {50, 71, 72}, {50, 71, 72}, {50, 72, 70}, {50, 72, 
      70}, {50, 72, 69}, {50, 73, 67}, {50, 73, 65}, {46, 69, 61}, {47, 70, 
      60}, {48, 72, 59}, {48, 72, 58}, {47, 71, 57}, {45, 69, 53}, {42, 66, 
      50}, {38, 65, 46}, {39, 66, 47}, {37, 66, 44}, {35, 63, 41}, {30, 58, 
      36}, {26, 51, 30}, {18, 43, 22}, {13, 34, 15}, {9, 30, 11}, {9, 28, 
      9}, {9, 28, 9}, {11, 25, 8}, {12, 26, 9}, {15, 28, 11}, {18, 31, 14}, {
      22, 33, 17}, {23, 36, 19}, {25, 43, 27}, {25, 46, 29}, {28, 49, 32}, {
      33, 54, 37}, {38, 59, 42}, {42, 63, 46}, {46, 67, 50}, {48, 69, 52}, {
      59, 80, 63}, {58, 79, 62}, {57, 78, 61}, {55, 76, 59}, {51, 72, 55}, {
      46, 67, 50}, {41, 62, 45}, {40, 59, 40}, {35, 48, 28}, {34, 46, 24}, {
      30, 44, 21}, {28, 42, 19}, {25, 40, 17}, {23, 41, 17}, {24, 42, 18}, {
      24, 44, 19}, {23, 46, 20}, {23, 47, 21}, {25, 49, 23}, {25, 51, 24}, {
      24, 53, 25}, {22, 51, 23}, {20, 50, 22}, {21, 47, 20}, {19, 38, 16}, {
      21, 36, 15}, {19, 34, 13}, {17, 32, 11}, {15, 30, 9}, {13, 28, 7}, {12, 
      27, 6}, {11, 26, 5}, {11, 26, 5}, {11, 26, 5}, {10, 25, 4}, {10, 25, 
      4}, {10, 25, 4}, {10, 25, 4}, {10, 25, 4}, {8, 25, 6}, {10, 28, 12}, {8,
       29, 12}, {8, 29, 12}, {10, 31, 14}, {13, 34, 17}, {17, 38, 21}, {21, 
      42, 25}, {23, 44, 27}, {30, 51, 34}, {30, 51, 34}, {30, 51, 34}, {30, 
      51, 34}, {30, 51, 34}, {31, 52, 35}, {31, 52, 35}, {29, 54, 33}, {28, 
      61, 32}, {27, 62, 30}, {29, 64, 32}, {32, 67, 35}, {37, 72, 42}, {43, 
      77, 50}, {48, 82, 57}, {51, 85, 61}, {50, 83, 62}, {52, 85, 64}, {55, 
      88, 69}, {57, 90, 73}, {58, 90, 75}, {58, 90, 75}, {57, 89, 74}, {55, 
      89, 73}, {48, 85, 68}, {48, 84, 70}, {48, 84, 72}, {48, 83, 76}, {50, 
      82, 79}, {50, 82, 81}, {51, 81, 83}, {51, 80, 84}, {55, 85, 87}, {52, 
      82, 82}, {51, 80, 76}, {53, 83, 75}, {56, 87, 72}, {55, 86, 68}, {49, 
      81, 58}, {44, 77, 50}, {41, 74, 43}, {46, 81, 41}, {59, 95, 47}, {78, 
      116, 55}, {99, 139, 66}, {113, 155, 69}, {118, 162, 64}, {117, 163, 
      55}, {95, 142, 30}, {95, 142, 30}, {95, 141, 33}, {94, 139, 36}, {92, 
      136, 41}, {88, 131, 42}, {84, 126, 44}, {81, 121, 59}, {70, 105, 81}, {
      64, 99, 93}, {59, 92, 83}, {52, 86, 72}, {48, 81, 64}, {47, 80, 59}, {
      49, 81, 58}, {52, 82, 58}, {43, 71, 49}, {43, 67, 51}, {41, 62, 53}, {
      39, 59, 57}, {39, 56, 63}, {40, 56, 69}, {43, 56, 73}, {42, 58, 74}, {
      46, 63, 73}, {46, 63, 71}, {46, 63, 71}, {46, 63, 71}, {46, 63, 71}, {
      46, 63, 71}, {46, 63, 71}, {46, 63, 71}, {46, 63, 71}, {46, 63, 71}, {
      46, 63, 71}, {46, 63, 71}, {46, 63, 71}, {46, 63, 71}, {46, 63, 71}, {
      46, 63, 71}, {45, 62, 70}, {44, 61, 69}, {43, 60, 68}, {42, 59, 67}, {
      41, 58, 66}, {40, 57, 65}, {40, 57, 65}, {39, 56, 64}, {36, 53, 61}, {
      36, 53, 61}, {36, 53, 61}, {36, 53, 61}, {36, 53, 61}, {36, 53, 61}, {
      36, 53, 61}, {39, 52, 58}, {37, 40, 45}, {43, 44, 46}, {46, 51, 54}, {
      34, 46, 46}, {5, 25, 24}, {4, 33, 29}, {65, 99, 98}, {135, 176, 172}, {
      176, 220, 219}, {164, 210, 208}, {152, 198, 198}, {142, 188, 188}, {131,
       175, 178}, {107, 151, 154}, {76, 117, 123}, {53, 92, 99}, {50, 88, 
      97}, {62, 100, 109}, {70, 113, 120}, {73, 118, 123}, {75, 123, 127}, {
      90, 140, 141}, {116, 166, 165}, {136, 185, 182}, {152, 197, 194}, {141, 
      180, 179}, {126, 156, 156}, {105, 126, 127}, {69, 83, 86}, {31, 36, 
      40}, {10, 9, 15}, {5, 4, 9}, {5, 4, 10}, {3, 4, 9}, {3, 4, 8}, {3, 4, 
      6}, {6, 6, 6}, {9, 9, 7}, {15, 12, 7}, {17, 14, 5}, {9, 2, 0}, {16, 10, 
      0}, {26, 19, 1}, {31, 24, 5}, {37, 26, 6}, {42, 31, 9}, {50, 40, 15}, {
      54, 47, 19}, {64, 61, 30}, {75, 76, 44}, {84, 89, 59}, {84, 94, 69}, {
      90, 103, 83}, {96, 114, 98}, {93, 115, 102}, {84, 108, 95}, {89, 112, 
      102}, {91, 113, 101}, {96, 114, 102}, {103, 116, 99}, {108, 117, 96}, {
      109, 113, 90}, {105, 105, 79}, {102, 98, 71}, {92, 87, 57}, {82, 77, 
      47}, {71, 67, 40}, {69, 69, 45}, {74, 77, 58}, {79, 83, 68}, {77, 80, 
      69}, {71, 74, 65}, {71, 72, 64}, {74, 74, 66}, {82, 75, 65}, {86, 76, 
      66}, {89, 73, 60}, {89, 67, 53}, {85, 62, 44}, {80, 58, 47}, {62, 46, 
      49}, {55, 42, 51}, {51, 36, 41}, {49, 30, 32}, {50, 29, 28}, {55, 32, 
      26}, {61, 36, 29}, {67, 40, 31}, {52, 28, 16}, {43, 21, 10}, {24, 6, 
      0}, {12, 0, 0}, {20, 11, 6}, {42, 37, 33}, {51, 50, 48}, {52, 47, 43}, {
      99, 81, 67}, {117, 95, 74}, {132, 112, 88}, {143, 124, 94}, {147, 131, 
      97}, {156, 143, 101}, {168, 160, 113}, {180, 174, 124}, {165, 162, 
      111}, {182, 180, 129}, {193, 193, 143}, {191, 193, 144}, {193, 196, 
      151}, {202, 207, 166}, {206, 211, 171}, {202, 207, 167}, {182, 187, 
      146}, {190, 195, 154}, {199, 206, 164}, {203, 210, 169}, {199, 206, 
      165}, {192, 200, 159}, {190, 198, 157}, {187, 198, 158}, {190, 200, 
      163}, {190, 202, 164}, {193, 205, 169}, {193, 207, 171}, {194, 208, 
      172}, {194, 208, 172}, {193, 207, 172}, {195, 205, 171}, {197, 196, 
      165}, {197, 194, 161}, {191, 193, 154}, {185, 192, 150}, {177, 191, 
      142}, {169, 189, 136}, {163, 188, 133}, {160, 187, 132}, {144, 171, 
      116}, {148, 172, 122}, {153, 171, 129}, {155, 167, 131}, {152, 158, 
      130}, {146, 145, 124}, {138, 132, 118}, {132, 125, 109}, {55, 50, 28}, {
      46, 42, 15}, {40, 34, 10}, {42, 34, 11}, {51, 38, 19}, {56, 41, 22}, {
      51, 34, 18}, {44, 26, 12}, {66, 50, 37}, {54, 42, 28}, {52, 44, 31}, {
      62, 60, 47}, {71, 75, 61}, {80, 88, 73}, {99, 111, 97}, {114, 135, 
      126}, {98, 131, 136}, {99, 139, 149}, {99, 139, 149}, {97, 137, 147}, {
      108, 148, 158}, {127, 167, 177}, {133, 173, 183}, {127, 167, 177}, {146,
       186, 196}, {159, 199, 209}, {171, 211, 221}, {172, 212, 222}, {165, 
      205, 215}, {164, 204, 214}, {172, 212, 222}, {186, 220, 230}, {181, 204,
       212}, {148, 165, 172}, {96, 111, 114}, {52, 68, 65}, {31, 48, 38}, {35,
       53, 37}, {53, 71, 49}, {67, 85, 59}, {69, 88, 60}, {71, 87, 60}, {71, 
      87, 60}, {72, 86, 61}, {72, 85, 65}, {72, 85, 67}, {72, 85, 68}, {71, 
      85, 68}, {64, 82, 60}, {61, 84, 58}, {63, 82, 60}, {61, 84, 58}, {63, 
      82, 60}, {61, 84, 58}, {63, 82, 60}, {61, 84, 58}, {64, 83, 61}, {63, 
      86, 60}, {65, 84, 62}, {64, 87, 61}, {67, 86, 64}, {66, 89, 63}, {68, 
      87, 65}, {67, 88, 69}, {66, 89, 79}, {64, 89, 83}, {67, 90, 80}, {67, 
      94, 77}, {73, 99, 74}, {76, 105, 74}, {83, 110, 75}, {84, 115, 74}, {91,
       119, 79}, {87, 118, 77}, {87, 114, 79}, {82, 111, 80}, {84, 110, 85}, {
      82, 110, 88}, {85, 109, 93}, {86, 112, 83}, {97, 128, 69}, {72, 105, 
      36}, {84, 116, 53}, {101, 131, 77}, {86, 115, 71}, {81, 108, 73}, {86, 
      111, 82}, {73, 97, 71}, {87, 112, 83}, {84, 108, 74}, {81, 106, 64}, {
      87, 111, 59}, {96, 122, 57}, {107, 135, 60}, {115, 144, 62}, {117, 150, 
      61}, {123, 165, 67}, {117, 161, 64}, {122, 160, 73}, {138, 172, 96}, {
      161, 189, 130}, {180, 203, 157}, {187, 206, 176}, {185, 202, 184}, {185,
       202, 194}, {182, 202, 201}, {179, 203, 207}, {172, 201, 205}, {162, 
      197, 201}, {150, 190, 192}, {139, 183, 184}, {130, 179, 183}, {115, 167,
       178}, {100, 156, 169}, {84, 136, 149}, {64, 116, 129}, {52, 100, 
      112}, {47, 94, 104}, {48, 92, 103}, {53, 93, 103}, {54, 91, 100}, {57, 
      90, 99}, {58, 88, 98}, {58, 87, 95}, {60, 85, 92}, {59, 84, 91}, {61, 
      81, 88}, {59, 82, 88}, {65, 88, 94}, {64, 89, 94}, {63, 90, 97}, {64, 
      91, 98}, {64, 93, 101}, {65, 94, 102}, {65, 95, 106}, {63, 95, 106}, {
      63, 95, 108}, {60, 96, 108}, {59, 95, 111}, {57, 94, 110}, {55, 94, 
      111}, {54, 93, 110}, {51, 92, 110}, {51, 92, 110}, {54, 90, 112}, {52, 
      88, 110}, {50, 87, 106}, {48, 85, 104}, {47, 84, 102}, {47, 84, 102}, {
      48, 85, 101}, {49, 87, 100}, {49, 87, 98}, {52, 90, 99}, {57, 95, 
      104}, {62, 101, 108}, {63, 102, 107}, {62, 101, 106}, {60, 100, 102}, {
      61, 96, 98}, {58, 88, 86}, {57, 83, 80}, {51, 76, 73}, {42, 67, 64}, {
      34, 56, 54}, {25, 47, 45}, {20, 38, 38}, {16, 34, 34}, {21, 37, 37}, {
      19, 35, 35}, {19, 30, 32}, {16, 27, 29}, {14, 24, 26}, {14, 24, 26}, {
      15, 23, 26}, {16, 25, 24}, {14, 21, 14}, {12, 19, 11}, {9, 16, 8}, {6, 
      13, 5}, {4, 11, 3}, {3, 10, 2}, {4, 11, 3}, {4, 11, 3}, {5, 12, 4}, {5, 
      12, 4}, {6, 13, 5}, {6, 13, 5}, {7, 14, 6}, {8, 15, 7}, {9, 16, 8}, {9, 
      16, 8}, {8, 15, 7}, {8, 15, 7}, {7, 14, 6}, {6, 13, 5}, {5, 12, 4}, {4, 
      11, 3}, {4, 11, 3}, {3, 10, 2}, {1, 8, 0}, {1, 8, 0}, {1, 8, 0}, {1, 8, 
      0}, {1, 8, 0}, {1, 8, 0}, {1, 8, 0}, {1, 8, 1}, {4, 10, 6}, {4, 10, 
      8}, {4, 10, 8}, {4, 10, 8}, {4, 10, 8}, {4, 10, 8}, {4, 10, 8}, {4, 10, 
      8}, {6, 12, 10}, {5, 11, 9}, {4, 10, 8}, {4, 10, 8}, {2, 8, 6}, {2, 8, 
      6}, {1, 7, 5}, {1, 5, 4}, {3, 5, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {
      1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 
      1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}}, {{37, 60, 66}, {37, 61, 65}, {38, 61, 67}, {39, 63, 67}, {40, 63, 
      69}, {41, 65, 69}, {42, 65, 71}, {42, 66, 70}, {40, 63, 69}, {41, 65, 
      69}, {43, 66, 72}, {45, 69, 73}, {45, 68, 74}, {43, 67, 71}, {41, 64, 
      70}, {42, 62, 69}, {44, 62, 72}, {44, 62, 72}, {45, 62, 70}, {47, 65, 
      69}, {51, 66, 69}, {55, 71, 68}, {60, 75, 68}, {62, 78, 65}, {75, 88, 
      70}, {79, 93, 70}, {89, 99, 72}, {97, 108, 76}, {106, 116, 81}, {111, 
      122, 82}, {116, 124, 83}, {116, 127, 85}, {114, 128, 92}, {113, 129, 
      93}, {111, 126, 93}, {108, 123, 92}, {103, 117, 91}, {98, 112, 87}, {92,
       105, 85}, {89, 102, 84}, {77, 89, 75}, {73, 85, 73}, {67, 78, 70}, {60,
       71, 65}, {53, 63, 62}, {48, 58, 57}, {46, 56, 57}, {43, 55, 53}, {31, 
      48, 42}, {29, 49, 40}, {29, 49, 40}, {29, 49, 40}, {29, 49, 40}, {29, 
      49, 40}, {29, 49, 40}, {29, 49, 40}, {31, 51, 42}, {31, 51, 42}, {33, 
      53, 44}, {35, 55, 46}, {37, 57, 48}, {39, 59, 50}, {40, 60, 51}, {41, 
      61, 50}, {46, 67, 50}, {46, 68, 47}, {46, 67, 48}, {46, 68, 47}, {47, 
      68, 49}, {47, 69, 48}, {47, 68, 49}, {47, 69, 48}, {45, 66, 47}, {45, 
      67, 46}, {45, 66, 47}, {45, 67, 46}, {45, 66, 47}, {45, 67, 46}, {45, 
      66, 47}, {44, 67, 51}, {51, 72, 67}, {50, 71, 72}, {50, 71, 72}, {50, 
      72, 70}, {50, 72, 70}, {50, 72, 69}, {50, 73, 67}, {50, 73, 65}, {46, 
      69, 61}, {47, 70, 60}, {48, 72, 59}, {49, 73, 59}, {47, 71, 57}, {45, 
      69, 53}, {43, 67, 51}, {39, 66, 47}, {41, 68, 49}, {37, 66, 44}, {34, 
      62, 40}, {28, 56, 34}, {23, 48, 27}, {16, 41, 20}, {12, 33, 14}, {9, 30,
       11}, {13, 32, 13}, {12, 31, 12}, {14, 28, 11}, {14, 28, 11}, {16, 29, 
      12}, {19, 32, 15}, {23, 34, 18}, {24, 37, 20}, {22, 40, 24}, {22, 43, 
      26}, {25, 46, 29}, {28, 49, 32}, {32, 53, 36}, {35, 56, 39}, {38, 59, 
      42}, {39, 60, 43}, {51, 72, 55}, {51, 72, 55}, {50, 71, 54}, {48, 69, 
      52}, {45, 66, 49}, {40, 61, 44}, {36, 57, 40}, {35, 54, 35}, {34, 47, 
      27}, {33, 45, 23}, {29, 43, 20}, {26, 40, 17}, {24, 39, 16}, {22, 40, 
      16}, {23, 41, 17}, {23, 43, 18}, {28, 51, 25}, {28, 52, 26}, {31, 55, 
      29}, {32, 58, 31}, {30, 59, 31}, {30, 59, 31}, {27, 57, 29}, {29, 55, 
      28}, {26, 45, 23}, {28, 43, 22}, {26, 41, 20}, {23, 38, 17}, {21, 36, 
      15}, {18, 33, 12}, {16, 31, 10}, {15, 30, 9}, {15, 30, 9}, {14, 29, 
      8}, {14, 29, 8}, {13, 28, 7}, {12, 27, 6}, {12, 27, 6}, {11, 26, 5}, {9,
       26, 7}, {9, 27, 13}, {7, 27, 15}, {6, 26, 14}, {7, 27, 15}, {10, 30, 
      18}, {13, 33, 21}, {17, 37, 25}, {19, 39, 27}, {26, 46, 34}, {27, 47, 
      35}, {27, 47, 35}, {28, 48, 36}, {29, 49, 37}, {29, 49, 37}, {30, 50, 
      38}, {29, 52, 36}, {28, 58, 34}, {25, 59, 32}, {26, 60, 33}, {28, 62, 
      35}, {32, 66, 41}, {37, 71, 47}, {41, 74, 53}, {44, 77, 56}, {41, 74, 
      57}, {43, 76, 59}, {46, 78, 63}, {48, 80, 67}, {49, 81, 70}, {49, 81, 
      70}, {47, 79, 68}, {47, 79, 68}, {41, 74, 63}, {41, 74, 63}, {41, 74, 
      65}, {41, 74, 67}, {41, 73, 70}, {42, 72, 72}, {42, 72, 72}, {42, 72, 
      70}, {45, 75, 73}, {43, 74, 68}, {43, 73, 61}, {47, 78, 60}, {52, 84, 
      60}, {53, 86, 57}, {49, 83, 50}, {44, 78, 43}, {38, 72, 39}, {42, 76, 
      39}, {53, 89, 43}, {71, 109, 50}, {91, 131, 60}, {106, 148, 64}, {112, 
      156, 61}, {112, 157, 52}, {96, 142, 33}, {96, 143, 31}, {96, 142, 33}, {
      95, 140, 35}, {92, 136, 38}, {88, 131, 39}, {84, 127, 38}, {80, 121, 
      55}, {70, 106, 80}, {66, 99, 92}, {59, 92, 81}, {51, 85, 71}, {46, 79, 
      62}, {43, 75, 54}, {43, 72, 50}, {44, 72, 50}, {39, 64, 45}, {37, 61, 
      45}, {36, 57, 48}, {35, 54, 52}, {35, 53, 57}, {38, 52, 63}, {40, 53, 
      69}, {41, 54, 70}, {45, 59, 70}, {43, 60, 67}, {43, 60, 68}, {43, 60, 
      67}, {43, 60, 68}, {43, 60, 67}, {43, 60, 68}, {43, 60, 67}, {43, 60, 
      68}, {43, 60, 67}, {43, 60, 68}, {43, 60, 67}, {43, 60, 68}, {43, 60, 
      67}, {43, 60, 68}, {43, 60, 67}, {40, 57, 65}, {40, 57, 64}, {39, 56, 
      64}, {38, 55, 62}, {37, 54, 62}, {36, 53, 60}, {35, 52, 60}, {35, 52, 
      59}, {32, 49, 57}, {32, 49, 56}, {32, 49, 57}, {32, 49, 56}, {32, 49, 
      57}, {32, 49, 56}, {32, 49, 57}, {35, 48, 54}, {37, 41, 44}, {52, 53, 
      55}, {52, 57, 60}, {25, 37, 37}, {0, 15, 14}, {10, 39, 35}, {85, 119, 
      118}, {157, 198, 194}, {186, 230, 229}, {170, 216, 214}, {152, 196, 
      197}, {139, 183, 184}, {128, 172, 175}, {112, 153, 157}, {87, 126, 
      133}, {67, 106, 113}, {59, 97, 106}, {69, 110, 116}, {72, 117, 122}, {
      67, 115, 117}, {71, 121, 122}, {89, 139, 138}, {107, 157, 154}, {116, 
      165, 161}, {106, 151, 148}, {114, 155, 151}, {125, 157, 154}, {124, 149,
       146}, {107, 123, 123}, {79, 89, 90}, {56, 61, 64}, {48, 49, 51}, {48, 
      49, 51}, {42, 44, 43}, {33, 35, 34}, {22, 24, 21}, {16, 17, 12}, {12, 
      13, 7}, {14, 11, 4}, {14, 11, 2}, {12, 5, 0}, {17, 11, 0}, {23, 15, 
      2}, {27, 20, 4}, {33, 21, 5}, {39, 28, 10}, {50, 39, 21}, {58, 47, 
      25}, {66, 59, 30}, {70, 65, 35}, {75, 74, 46}, {83, 85, 61}, {95, 100, 
      80}, {104, 113, 96}, {105, 117, 103}, {101, 115, 102}, {86, 100, 87}, {
      100, 112, 100}, {115, 123, 108}, {117, 121, 104}, {104, 106, 84}, {87, 
      85, 60}, {75, 69, 43}, {71, 62, 33}, {47, 32, 0}, {56, 41, 8}, {75, 61, 
      32}, {99, 89, 64}, {118, 112, 90}, {118, 115, 98}, {104, 102, 89}, {89, 
      86, 77}, {86, 83, 74}, {80, 76, 67}, {71, 62, 53}, {60, 47, 38}, {51, 
      33, 21}, {44, 22, 9}, {38, 15, 0}, {32, 12, 1}, {29, 20, 21}, {21, 16, 
      22}, {16, 10, 12}, {15, 5, 4}, {20, 7, 1}, {30, 13, 5}, {41, 23, 13}, {
      48, 28, 17}, {40, 20, 9}, {32, 14, 2}, {20, 6, 0}, {19, 6, 0}, {25, 17, 
      14}, {30, 26, 23}, {23, 23, 23}, {19, 11, 8}, {71, 47, 37}, {85, 53, 
      38}, {94, 63, 43}, {99, 71, 49}, {105, 79, 52}, {113, 93, 60}, {127, 
      109, 73}, {136, 122, 85}, {114, 105, 66}, {133, 125, 89}, {148, 142, 
      108}, {151, 148, 117}, {158, 156, 131}, {174, 173, 152}, {184, 183, 
      165}, {181, 183, 162}, {199, 202, 171}, {202, 206, 171}, {203, 209, 
      175}, {200, 206, 172}, {193, 200, 166}, {190, 200, 165}, {194, 204, 
      170}, {197, 208, 176}, {194, 205, 175}, {194, 207, 179}, {197, 210, 
      182}, {198, 212, 186}, {199, 213, 187}, {197, 213, 186}, {196, 212, 
      186}, {197, 209, 185}, {199, 204, 182}, {199, 203, 180}, {194, 203, 
      176}, {189, 200, 168}, {182, 200, 162}, {176, 199, 157}, {171, 197, 
      150}, {170, 196, 149}, {169, 195, 148}, {150, 171, 128}, {139, 155, 
      118}, {158, 167, 136}, {181, 185, 162}, {170, 167, 150}, {117, 109, 
      98}, {64, 56, 43}, {34, 29, 7}, {32, 31, 3}, {37, 33, 8}, {42, 36, 
      12}, {49, 38, 18}, {49, 36, 19}, {45, 29, 14}, {40, 24, 11}, {36, 22, 
      9}, {40, 30, 18}, {54, 48, 36}, {65, 66, 52}, {65, 69, 55}, {62, 70, 
      55}, {76, 88, 74}, {93, 114, 105}, {97, 130, 135}, {102, 142, 152}, {
      109, 149, 159}, {112, 152, 162}, {120, 160, 170}, {128, 168, 178}, {117,
       157, 167}, {99, 139, 149}, {121, 161, 171}, {133, 173, 183}, {149, 189,
       199}, {160, 200, 210}, {165, 205, 215}, {170, 210, 220}, {178, 218, 
      228}, {189, 223, 233}, {182, 205, 213}, {163, 180, 187}, {123, 138, 
      141}, {81, 97, 96}, {61, 78, 70}, {64, 82, 68}, {71, 90, 70}, {72, 92, 
      67}, {80, 100, 73}, {80, 100, 73}, {81, 99, 75}, {81, 99, 77}, {81, 98, 
      79}, {81, 98, 80}, {83, 97, 84}, {81, 98, 82}, {76, 97, 78}, {75, 99, 
      77}, {75, 99, 77}, {75, 99, 77}, {75, 99, 77}, {75, 99, 77}, {75, 99, 
      77}, {75, 99, 77}, {75, 99, 77}, {75, 99, 77}, {75, 99, 77}, {76, 100, 
      78}, {76, 100, 78}, {76, 100, 78}, {76, 100, 78}, {76, 101, 82}, {78, 
      104, 95}, {77, 104, 99}, {78, 105, 96}, {80, 108, 93}, {83, 112, 90}, {
      88, 118, 90}, {92, 123, 91}, {95, 127, 90}, {99, 131, 94}, {99, 131, 
      94}, {99, 130, 96}, {99, 130, 99}, {98, 128, 102}, {98, 127, 105}, {97, 
      126, 108}, {97, 128, 97}, {102, 135, 80}, {76, 108, 43}, {85, 116, 
      57}, {105, 135, 85}, {98, 126, 86}, {97, 124, 91}, {98, 124, 97}, {81, 
      106, 84}, {98, 122, 98}, {99, 124, 95}, {99, 125, 88}, {97, 125, 77}, {
      98, 127, 69}, {106, 137, 70}, {119, 149, 77}, {127, 161, 84}, {144, 186,
       104}, {142, 185, 105}, {148, 186, 113}, {160, 195, 131}, {178, 206, 
      157}, {189, 213, 177}, {193, 213, 188}, {191, 209, 195}, {178, 197, 
      191}, {177, 198, 199}, {174, 199, 203}, {167, 198, 201}, {159, 194, 
      198}, {147, 189, 188}, {137, 181, 180}, {129, 179, 180}, {111, 165, 
      175}, {98, 154, 167}, {82, 134, 147}, {63, 115, 128}, {53, 101, 113}, {
      49, 96, 106}, {51, 95, 106}, {56, 96, 106}, {56, 93, 102}, {58, 91, 
      100}, {59, 89, 99}, {58, 87, 95}, {60, 85, 92}, {58, 83, 90}, {60, 80, 
      87}, {57, 80, 86}, {63, 86, 92}, {62, 87, 92}, {61, 88, 95}, {62, 89, 
      96}, {62, 91, 99}, {63, 92, 100}, {63, 93, 104}, {61, 93, 104}, {61, 93,
       106}, {58, 94, 106}, {57, 93, 109}, {55, 92, 108}, {53, 92, 109}, {52, 
      91, 108}, {49, 90, 108}, {49, 90, 108}, {51, 88, 107}, {50, 87, 106}, {
      48, 85, 104}, {46, 83, 101}, {46, 83, 101}, {47, 84, 100}, {49, 87, 
      100}, {50, 88, 99}, {51, 89, 98}, {54, 93, 100}, {58, 97, 104}, {62, 
      101, 106}, {62, 101, 106}, {60, 100, 102}, {57, 97, 99}, {58, 94, 94}, {
      59, 90, 85}, {58, 85, 78}, {52, 77, 71}, {43, 68, 62}, {35, 58, 52}, {
      25, 48, 42}, {20, 39, 35}, {16, 35, 31}, {23, 39, 36}, {21, 37, 34}, {
      21, 33, 31}, {17, 29, 27}, {16, 26, 25}, {16, 26, 25}, {17, 26, 25}, {
      18, 27, 24}, {14, 21, 14}, {12, 19, 11}, {9, 16, 8}, {6, 13, 5}, {5, 12,
       4}, {5, 12, 4}, {6, 13, 5}, {7, 14, 6}, {7, 14, 6}, {7, 14, 6}, {7, 14,
       6}, {8, 15, 7}, {8, 15, 7}, {8, 15, 7}, {9, 16, 8}, {9, 16, 8}, {8, 15,
       7}, {8, 15, 7}, {7, 14, 6}, {6, 13, 5}, {5, 12, 4}, {4, 11, 3}, {4, 11,
       3}, {3, 10, 2}, {2, 9, 1}, {2, 9, 1}, {2, 9, 1}, {2, 9, 1}, {2, 9, 
      1}, {2, 9, 1}, {2, 9, 1}, {2, 9, 2}, {5, 11, 7}, {5, 11, 9}, {5, 11, 
      9}, {5, 11, 9}, {5, 11, 9}, {5, 11, 9}, {5, 11, 9}, {5, 11, 9}, {6, 12, 
      10}, {5, 11, 9}, {4, 10, 8}, {4, 10, 8}, {2, 8, 6}, {2, 8, 6}, {1, 7, 
      5}, {1, 5, 4}, {3, 5, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{33, 
      54, 59}, {34, 55, 58}, {34, 55, 60}, {35, 56, 59}, {36, 57, 62}, {37, 
      58, 61}, {38, 59, 64}, {38, 59, 62}, {36, 57, 62}, {38, 59, 62}, {40, 
      61, 66}, {41, 62, 65}, {41, 62, 67}, {40, 61, 64}, {38, 59, 64}, {36, 
      57, 62}, {40, 59, 66}, {40, 59, 66}, {42, 59, 66}, {44, 62, 64}, {49, 
      65, 65}, {54, 71, 65}, {59, 75, 65}, {62, 79, 63}, {76, 89, 71}, {80, 
      94, 69}, {90, 100, 73}, {99, 110, 78}, {107, 117, 82}, {112, 123, 83}, {
      117, 125, 84}, {117, 128, 88}, {112, 128, 92}, {110, 127, 93}, {108, 
      125, 93}, {104, 121, 89}, {99, 115, 88}, {92, 108, 82}, {86, 101, 80}, {
      83, 98, 79}, {72, 86, 71}, {69, 82, 72}, {63, 76, 69}, {56, 68, 64}, {
      50, 62, 60}, {46, 58, 58}, {44, 55, 57}, {41, 55, 55}, {31, 47, 44}, {
      29, 48, 42}, {29, 48, 42}, {29, 48, 42}, {29, 48, 42}, {29, 48, 42}, {
      29, 48, 42}, {29, 48, 42}, {34, 53, 47}, {35, 54, 48}, {37, 56, 50}, {
      38, 57, 51}, {41, 60, 54}, {42, 61, 55}, {44, 63, 57}, {45, 65, 54}, {
      46, 67, 52}, {46, 67, 48}, {46, 67, 50}, {45, 66, 47}, {45, 66, 49}, {
      45, 66, 47}, {45, 66, 49}, {44, 65, 46}, {47, 68, 51}, {47, 68, 49}, {
      47, 68, 51}, {47, 68, 49}, {47, 68, 51}, {47, 68, 49}, {47, 68, 51}, {
      46, 68, 55}, {51, 71, 69}, {50, 71, 72}, {50, 71, 72}, {50, 72, 70}, {
      50, 72, 70}, {50, 72, 69}, {50, 73, 67}, {50, 73, 65}, {49, 72, 64}, {
      50, 73, 63}, {51, 75, 62}, {51, 75, 61}, {50, 74, 60}, {48, 72, 56}, {
      45, 69, 53}, {41, 68, 49}, {40, 67, 48}, {36, 65, 43}, {31, 59, 37}, {
      25, 53, 31}, {20, 45, 24}, {15, 40, 19}, {13, 34, 15}, {11, 32, 13}, {
      17, 36, 17}, {16, 35, 16}, {17, 31, 14}, {17, 31, 14}, {19, 32, 15}, {
      20, 33, 16}, {24, 35, 19}, {25, 38, 21}, {21, 38, 20}, {21, 40, 21}, {
      23, 42, 23}, {25, 44, 25}, {27, 46, 27}, {30, 49, 30}, {31, 50, 31}, {
      32, 51, 32}, {44, 63, 44}, {44, 63, 44}, {44, 63, 44}, {43, 62, 43}, {
      40, 59, 40}, {36, 55, 36}, {32, 51, 32}, {31, 48, 29}, {29, 42, 22}, {
      29, 41, 19}, {26, 40, 17}, {25, 39, 16}, {24, 39, 16}, {23, 41, 17}, {
      25, 43, 19}, {25, 45, 20}, {33, 56, 30}, {34, 58, 32}, {37, 61, 35}, {
      38, 64, 37}, {38, 67, 39}, {38, 67, 39}, {36, 66, 38}, {38, 64, 37}, {
      36, 56, 31}, {38, 53, 30}, {35, 50, 27}, {32, 47, 24}, {29, 44, 21}, {
      25, 40, 17}, {23, 38, 15}, {22, 37, 14}, {21, 36, 13}, {20, 35, 12}, {
      19, 34, 11}, {18, 33, 10}, {17, 32, 9}, {16, 31, 8}, {15, 30, 7}, {12, 
      29, 10}, {9, 27, 15}, {7, 27, 16}, {6, 26, 15}, {6, 26, 15}, {8, 28, 
      17}, {11, 31, 20}, {14, 34, 23}, {16, 36, 25}, {22, 42, 31}, {23, 43, 
      32}, {24, 44, 33}, {25, 45, 34}, {26, 46, 35}, {28, 48, 37}, {29, 49, 
      38}, {28, 50, 37}, {27, 56, 36}, {24, 56, 33}, {24, 56, 35}, {25, 57, 
      36}, {28, 59, 41}, {31, 62, 44}, {35, 66, 50}, {37, 68, 52}, {37, 67, 
      55}, {38, 68, 56}, {41, 71, 61}, {43, 73, 65}, {44, 73, 68}, {44, 73, 
      68}, {43, 72, 68}, {42, 71, 66}, {34, 65, 57}, {34, 65, 57}, {34, 65, 
      59}, {34, 65, 60}, {34, 64, 62}, {35, 64, 62}, {35, 64, 60}, {35, 64, 
      59}, {37, 67, 57}, {36, 67, 51}, {37, 69, 46}, {44, 77, 48}, {53, 87, 
      50}, {57, 93, 49}, {55, 91, 43}, {51, 87, 41}, {44, 78, 43}, {46, 80, 
      45}, {54, 90, 46}, {68, 105, 51}, {86, 125, 58}, {99, 141, 59}, {104, 
      147, 55}, {105, 150, 49}, {91, 137, 28}, {91, 138, 26}, {92, 139, 27}, {
      91, 137, 29}, {88, 133, 30}, {85, 129, 31}, {81, 125, 30}, {79, 119, 
      48}, {73, 108, 78}, {69, 101, 90}, {62, 94, 81}, {54, 86, 71}, {47, 78, 
      60}, {40, 72, 51}, {37, 66, 44}, {36, 64, 42}, {32, 57, 38}, {32, 54, 
      41}, {31, 51, 42}, {30, 49, 45}, {33, 48, 51}, {35, 48, 56}, {38, 50, 
      62}, {38, 52, 63}, {41, 56, 63}, {41, 56, 61}, {41, 56, 63}, {41, 56, 
      61}, {41, 56, 63}, {41, 56, 61}, {41, 56, 63}, {41, 56, 61}, {41, 56, 
      63}, {41, 56, 61}, {41, 56, 63}, {41, 56, 61}, {41, 56, 63}, {41, 56, 
      61}, {41, 56, 63}, {41, 56, 61}, {38, 53, 60}, {37, 52, 57}, {36, 51, 
      58}, {35, 50, 55}, {34, 49, 56}, {33, 48, 53}, {33, 48, 55}, {32, 47, 
      52}, {29, 44, 51}, {29, 44, 49}, {29, 44, 51}, {29, 44, 49}, {29, 44, 
      51}, {29, 44, 49}, {29, 44, 51}, {32, 43, 47}, {34, 38, 41}, {52, 53, 
      55}, {46, 54, 56}, {14, 28, 28}, {0, 16, 15}, {31, 60, 56}, {110, 144, 
      143}, {173, 212, 209}, {190, 232, 231}, {181, 225, 224}, {169, 210, 
      212}, {151, 192, 194}, {133, 172, 177}, {121, 158, 164}, {116, 150, 
      159}, {112, 149, 157}, {69, 110, 116}, {84, 127, 133}, {95, 140, 145}, {
      96, 144, 146}, {102, 152, 153}, {105, 155, 154}, {85, 135, 132}, {59, 
      108, 104}, {18, 65, 59}, {26, 67, 61}, {28, 63, 59}, {25, 54, 50}, {26, 
      46, 45}, {32, 48, 47}, {42, 54, 54}, {48, 57, 54}, {85, 90, 84}, {75, 
      78, 71}, {57, 60, 53}, {37, 40, 31}, {22, 23, 15}, {12, 13, 5}, {11, 8, 
      0}, {10, 8, 0}, {14, 7, 0}, {17, 10, 0}, {21, 13, 2}, {22, 14, 3}, {28, 
      16, 4}, {37, 25, 13}, {50, 38, 26}, {62, 49, 32}, {75, 61, 35}, {70, 56,
       29}, {68, 58, 31}, {79, 71, 48}, {94, 89, 69}, {103, 102, 84}, {106, 
      109, 92}, {108, 112, 97}, {105, 109, 94}, {118, 120, 106}, {125, 124, 
      106}, {107, 102, 82}, {77, 69, 46}, {58, 48, 21}, {64, 50, 23}, {78, 62,
       29}, {104, 80, 44}, {111, 85, 50}, {124, 101, 69}, {139, 120, 90}, {
      145, 129, 106}, {132, 119, 102}, {103, 94, 79}, {80, 72, 61}, {65, 58, 
      48}, {56, 47, 38}, {40, 30, 21}, {27, 13, 4}, {20, 2, 0}, {20, 0, 0}, {
      22, 0, 0}, {20, 3, 0}, {15, 14, 10}, {7, 12, 8}, {5, 6, 1}, {7, 4, 0}, {
      15, 8, 0}, {26, 16, 4}, {40, 26, 13}, {49, 33, 18}, {60, 44, 29}, {48, 
      32, 17}, {36, 22, 11}, {34, 24, 15}, {37, 30, 24}, {34, 30, 27}, {29, 
      27, 28}, {34, 23, 21}, {31, 0, 0}, {43, 0, 0}, {49, 7, 0}, {54, 16, 
      0}, {59, 24, 2}, {65, 33, 8}, {73, 46, 19}, {78, 54, 26}, {62, 42, 
      17}, {77, 60, 40}, {88, 75, 59}, {90, 80, 70}, {100, 91, 86}, {119, 110,
       111}, {130, 124, 128}, {130, 126, 123}, {164, 166, 145}, {174, 179, 
      149}, {189, 193, 166}, {198, 202, 175}, {199, 205, 179}, {196, 205, 
      178}, {197, 205, 181}, {198, 208, 184}, {192, 204, 182}, {193, 206, 
      186}, {194, 209, 190}, {195, 212, 194}, {196, 213, 195}, {195, 212, 
      194}, {193, 211, 195}, {193, 209, 196}, {198, 210, 200}, {197, 209, 
      199}, {194, 208, 193}, {189, 206, 187}, {185, 205, 180}, {181, 204, 
      175}, {178, 204, 169}, {178, 203, 164}, {179, 201, 163}, {168, 185, 
      151}, {164, 177, 147}, {178, 183, 160}, {185, 184, 164}, {151, 145, 
      131}, {81, 71, 62}, {20, 10, 0}, {33, 31, 10}, {34, 34, 8}, {39, 34, 
      12}, {39, 33, 11}, {39, 28, 10}, {38, 25, 8}, {41, 25, 10}, {43, 27, 
      14}, {39, 25, 14}, {50, 40, 30}, {66, 60, 48}, {65, 65, 53}, {50, 53, 
      42}, {41, 52, 38}, {67, 81, 68}, {98, 119, 112}, {138, 171, 176}, {139, 
      177, 188}, {133, 171, 182}, {117, 155, 166}, {107, 145, 156}, {101, 139,
       150}, {85, 123, 134}, {66, 104, 115}, {78, 116, 127}, {87, 125, 136}, {
      108, 146, 157}, {138, 176, 187}, {169, 207, 218}, {188, 226, 237}, {194,
       232, 243}, {196, 228, 239}, {197, 220, 228}, {199, 216, 223}, {151, 
      169, 173}, {78, 97, 95}, {53, 73, 64}, {83, 104, 89}, {103, 124, 105}, {
      94, 116, 93}, {91, 113, 90}, {91, 113, 90}, {91, 113, 92}, {91, 112, 
      93}, {91, 112, 95}, {91, 112, 97}, {91, 111, 100}, {90, 112, 99}, {91, 
      115, 99}, {89, 116, 97}, {89, 116, 97}, {89, 116, 97}, {89, 116, 97}, {
      89, 116, 97}, {89, 116, 97}, {89, 116, 97}, {89, 116, 97}, {89, 116, 
      97}, {88, 115, 96}, {88, 115, 96}, {88, 115, 96}, {88, 115, 96}, {87, 
      114, 95}, {86, 114, 99}, {91, 121, 113}, {90, 121, 116}, {90, 121, 
      113}, {91, 123, 110}, {94, 127, 108}, {98, 132, 108}, {102, 136, 109}, {
      104, 139, 107}, {104, 139, 106}, {107, 142, 109}, {111, 146, 114}, {114,
       149, 119}, {114, 148, 121}, {112, 146, 122}, {108, 141, 120}, {107, 
      140, 109}, {103, 138, 84}, {77, 111, 50}, {87, 120, 65}, {109, 141, 
      94}, {104, 134, 96}, {104, 133, 103}, {107, 135, 112}, {91, 118, 99}, {
      103, 128, 109}, {113, 141, 118}, {122, 151, 121}, {118, 148, 110}, {107,
       139, 90}, {106, 139, 84}, {118, 152, 91}, {131, 167, 103}, {136, 176, 
      113}, {141, 181, 119}, {153, 188, 134}, {166, 198, 151}, {178, 204, 
      169}, {180, 203, 177}, {176, 197, 180}, {170, 190, 181}, {173, 192, 
      190}, {172, 193, 194}, {169, 194, 198}, {163, 194, 197}, {154, 192, 
      193}, {142, 186, 185}, {134, 180, 178}, {126, 177, 178}, {108, 162, 
      172}, {95, 151, 164}, {80, 132, 145}, {62, 114, 127}, {54, 102, 114}, {
      51, 98, 108}, {54, 98, 109}, {59, 99, 109}, {58, 95, 104}, {60, 93, 
      102}, {60, 90, 100}, {59, 88, 96}, {59, 84, 91}, {57, 82, 89}, {58, 78, 
      85}, {55, 78, 84}, {60, 83, 89}, {60, 85, 90}, {59, 86, 93}, {60, 87, 
      94}, {60, 89, 97}, {61, 90, 98}, {60, 90, 101}, {59, 91, 102}, {59, 91, 
      104}, {55, 91, 103}, {55, 91, 107}, {53, 90, 106}, {51, 90, 107}, {50, 
      89, 106}, {47, 88, 106}, {46, 87, 105}, {49, 86, 105}, {47, 84, 102}, {
      46, 83, 101}, {45, 82, 100}, {45, 82, 100}, {47, 84, 100}, {49, 87, 
      100}, {50, 88, 99}, {52, 90, 99}, {55, 94, 101}, {58, 97, 104}, {60, 99,
       104}, {59, 99, 101}, {56, 96, 96}, {52, 92, 92}, {52, 88, 86}, {57, 88,
       80}, {56, 84, 72}, {50, 76, 65}, {41, 67, 56}, {34, 57, 47}, {25, 48, 
      38}, {20, 40, 31}, {16, 36, 27}, {23, 40, 32}, {21, 38, 30}, {21, 34, 
      27}, {17, 30, 23}, {16, 27, 21}, {16, 27, 21}, {17, 26, 21}, {18, 28, 
      20}, {13, 20, 13}, {12, 19, 11}, {9, 16, 8}, {7, 14, 6}, {6, 13, 5}, {7,
       14, 6}, {9, 16, 8}, {10, 17, 9}, {10, 17, 9}, {10, 17, 9}, {10, 17, 
      9}, {9, 16, 8}, {9, 16, 8}, {9, 16, 8}, {8, 15, 7}, {8, 15, 7}, {8, 15, 
      7}, {8, 15, 7}, {7, 14, 6}, {6, 13, 5}, {5, 12, 4}, {4, 11, 3}, {4, 11, 
      3}, {3, 10, 2}, {4, 11, 3}, {4, 11, 3}, {4, 11, 3}, {4, 11, 3}, {4, 11, 
      3}, {4, 11, 3}, {4, 11, 3}, {4, 11, 4}, {6, 12, 8}, {6, 12, 10}, {6, 12,
       10}, {6, 12, 10}, {6, 12, 10}, {6, 12, 10}, {6, 12, 10}, {6, 12, 10}, {
      6, 12, 10}, {5, 11, 9}, {4, 10, 8}, {4, 10, 8}, {2, 8, 6}, {2, 8, 6}, {
      1, 7, 5}, {1, 5, 4}, {3, 5, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 
      1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}}, {{29, 48, 52}, {28, 49, 52}, {30, 49, 53}, {30, 51, 54}, {32, 51, 
      55}, {32, 53, 56}, {34, 53, 57}, {33, 54, 57}, {32, 51, 55}, {32, 53, 
      56}, {35, 54, 58}, {35, 56, 59}, {36, 55, 59}, {34, 55, 58}, {33, 52, 
      56}, {32, 51, 55}, {37, 56, 60}, {37, 56, 60}, {39, 57, 59}, {41, 59, 
      59}, {47, 63, 60}, {52, 69, 61}, {58, 74, 63}, {61, 78, 60}, {77, 90, 
      70}, {82, 96, 71}, {92, 102, 75}, {100, 111, 79}, {108, 118, 83}, {113, 
      123, 86}, {118, 126, 87}, {118, 128, 91}, {110, 126, 90}, {106, 125, 
      93}, {105, 122, 90}, {99, 118, 88}, {95, 111, 85}, {86, 104, 80}, {82, 
      97, 78}, {76, 93, 75}, {70, 84, 71}, {65, 81, 70}, {61, 74, 67}, {53, 
      68, 65}, {50, 62, 62}, {44, 58, 59}, {45, 56, 58}, {42, 56, 57}, {33, 
      49, 46}, {31, 50, 44}, {31, 50, 46}, {31, 50, 44}, {31, 50, 46}, {31, 
      50, 44}, {31, 50, 46}, {31, 50, 44}, {38, 57, 53}, {38, 57, 51}, {40, 
      59, 55}, {42, 61, 55}, {44, 63, 59}, {46, 65, 59}, {47, 66, 62}, {48, 
      68, 59}, {48, 68, 56}, {48, 69, 52}, {47, 68, 51}, {46, 67, 50}, {46, 
      67, 50}, {45, 66, 49}, {44, 65, 48}, {44, 65, 48}, {49, 70, 53}, {49, 
      70, 53}, {49, 70, 53}, {49, 70, 53}, {49, 70, 53}, {49, 70, 53}, {49, 
      70, 53}, {48, 70, 57}, {51, 71, 69}, {50, 71, 72}, {50, 71, 72}, {50, 
      72, 70}, {50, 72, 70}, {50, 72, 69}, {50, 73, 67}, {50, 73, 65}, {49, 
      72, 64}, {50, 73, 63}, {51, 75, 62}, {51, 75, 61}, {50, 74, 60}, {48, 
      72, 56}, {45, 69, 53}, {42, 69, 50}, {36, 63, 44}, {32, 61, 39}, {27, 
      55, 33}, {21, 49, 27}, {18, 43, 22}, {15, 40, 19}, {16, 37, 18}, {15, 
      36, 17}, {21, 40, 21}, {19, 38, 19}, {20, 34, 17}, {19, 33, 16}, {20, 
      33, 16}, {22, 35, 18}, {25, 36, 20}, {25, 38, 21}, {18, 35, 17}, {18, 
      37, 17}, {19, 38, 19}, {20, 39, 19}, {21, 40, 21}, {22, 41, 21}, {23, 
      42, 23}, {24, 43, 23}, {36, 55, 36}, {36, 55, 35}, {37, 56, 37}, {36, 
      55, 35}, {34, 53, 34}, {31, 50, 30}, {27, 46, 27}, {26, 43, 24}, {23, 
      36, 16}, {23, 35, 13}, {22, 36, 13}, {22, 36, 13}, {24, 39, 16}, {25, 
      43, 19}, {28, 46, 22}, {30, 50, 25}, {38, 61, 35}, {39, 63, 37}, {42, 
      66, 40}, {45, 71, 44}, {45, 74, 46}, {45, 74, 46}, {43, 73, 45}, {46, 
      72, 45}, {47, 67, 42}, {48, 64, 38}, {45, 60, 37}, {42, 58, 32}, {38, 
      53, 30}, {34, 50, 24}, {31, 46, 23}, {30, 46, 20}, {29, 44, 21}, {28, 
      44, 18}, {26, 41, 18}, {25, 41, 15}, {23, 38, 15}, {21, 37, 11}, {20, 
      35, 12}, {17, 34, 15}, {12, 30, 18}, {9, 29, 20}, {8, 27, 21}, {7, 27, 
      18}, {9, 28, 22}, {11, 31, 22}, {14, 33, 27}, {15, 35, 26}, {19, 38, 
      32}, {20, 40, 31}, {21, 40, 34}, {23, 43, 34}, {25, 44, 38}, {26, 46, 
      37}, {28, 47, 41}, {28, 49, 40}, {26, 53, 38}, {23, 54, 36}, {24, 52, 
      37}, {21, 52, 36}, {25, 53, 39}, {25, 56, 41}, {30, 58, 46}, {30, 60, 
      48}, {33, 60, 51}, {33, 63, 55}, {38, 65, 60}, {38, 67, 63}, {41, 67, 
      66}, {39, 68, 66}, {39, 65, 66}, {38, 64, 63}, {31, 57, 54}, {31, 58, 
      53}, {31, 57, 54}, {31, 57, 54}, {31, 57, 56}, {31, 57, 54}, {31, 58, 
      53}, {29, 59, 49}, {29, 60, 44}, {30, 62, 39}, {34, 67, 36}, {45, 80, 
      40}, {57, 94, 43}, {65, 103, 46}, {66, 105, 42}, {64, 102, 45}, {58, 92,
       55}, {57, 91, 58}, {61, 96, 54}, {71, 108, 56}, {84, 123, 58}, {94, 
      135, 57}, {97, 140, 51}, {97, 141, 43}, {84, 129, 24}, {85, 131, 22}, {
      86, 133, 21}, {87, 133, 24}, {86, 132, 24}, {84, 129, 26}, {81, 126, 
      25}, {80, 121, 43}, {77, 112, 79}, {73, 105, 90}, {66, 98, 83}, {58, 89,
       73}, {48, 79, 61}, {41, 70, 50}, {34, 61, 42}, {32, 57, 38}, {28, 51, 
      35}, {28, 48, 36}, {26, 46, 37}, {28, 44, 41}, {30, 44, 45}, {32, 45, 
      51}, {34, 47, 55}, {36, 49, 57}, {36, 49, 55}, {35, 50, 55}, {35, 50, 
      55}, {35, 50, 55}, {35, 50, 55}, {35, 50, 55}, {35, 50, 55}, {35, 50, 
      55}, {35, 50, 55}, {35, 50, 55}, {35, 50, 55}, {35, 50, 55}, {35, 50, 
      55}, {35, 50, 55}, {35, 50, 55}, {35, 50, 55}, {33, 48, 53}, {33, 48, 
      53}, {32, 47, 52}, {31, 46, 51}, {30, 45, 50}, {29, 44, 49}, {28, 43, 
      48}, {28, 43, 48}, {25, 40, 45}, {25, 40, 45}, {25, 40, 45}, {25, 40, 
      45}, {25, 40, 45}, {25, 40, 45}, {25, 40, 45}, {28, 39, 43}, {25, 29, 
      32}, {43, 44, 46}, {33, 41, 43}, {7, 21, 21}, {13, 33, 32}, {74, 100, 
      97}, {148, 180, 179}, {191, 227, 225}, {185, 225, 225}, {182, 222, 
      222}, {169, 209, 211}, {142, 182, 184}, {115, 152, 158}, {105, 140, 
      146}, {114, 144, 154}, {123, 157, 166}, {94, 135, 141}, {118, 163, 
      166}, {142, 187, 190}, {148, 196, 196}, {153, 201, 201}, {143, 192, 
      189}, {97, 146, 142}, {47, 94, 88}, {16, 61, 54}, {37, 78, 70}, {54, 89,
       83}, {56, 87, 81}, {58, 83, 79}, {62, 83, 78}, {60, 76, 73}, {55, 68, 
      61}, {103, 111, 100}, {92, 96, 82}, {69, 73, 59}, {44, 48, 34}, {26, 28,
       15}, {15, 17, 4}, {14, 12, 0}, {14, 12, 0}, {16, 9, 0}, {17, 10, 0}, {
      18, 9, 0}, {18, 9, 0}, {24, 11, 3}, {34, 21, 13}, {50, 37, 29}, {64, 50,
       37}, {82, 64, 42}, {71, 51, 26}, {68, 50, 26}, {83, 67, 44}, {99, 84, 
      63}, {101, 90, 72}, {100, 91, 74}, {102, 95, 77}, {129, 122, 104}, {125,
       117, 98}, {107, 96, 76}, {76, 61, 38}, {50, 34, 8}, {55, 38, 10}, {91, 
      72, 42}, {128, 104, 70}, {191, 157, 120}, {174, 139, 101}, {148, 115, 
      80}, {125, 96, 64}, {104, 80, 54}, {82, 61, 40}, {54, 38, 22}, {35, 21, 
      10}, {30, 17, 8}, {25, 15, 5}, {24, 11, 3}, {26, 12, 3}, {34, 16, 6}, {
      48, 26, 15}, {60, 36, 24}, {62, 46, 33}, {59, 60, 46}, {52, 58, 44}, {
      52, 54, 40}, {55, 54, 36}, {62, 55, 36}, {72, 61, 39}, {83, 68, 45}, {
      91, 73, 49}, {86, 68, 44}, {65, 47, 25}, {45, 28, 10}, {36, 20, 5}, {30,
       17, 8}, {30, 21, 14}, {46, 39, 33}, {74, 55, 48}, {81, 39, 27}, {89, 
      36, 20}, {88, 37, 18}, {81, 35, 12}, {72, 27, 4}, {59, 19, 0}, {47, 11, 
      0}, {37, 7, 0}, {29, 2, 0}, {38, 16, 2}, {39, 20, 13}, {31, 15, 15}, {
      33, 18, 23}, {48, 36, 48}, {61, 48, 65}, {60, 53, 61}, {84, 82, 70}, {
      109, 111, 89}, {149, 151, 130}, {181, 184, 163}, {196, 201, 181}, {197, 
      204, 186}, {192, 201, 184}, {186, 197, 181}, {189, 201, 187}, {190, 204,
       191}, {191, 207, 196}, {192, 209, 199}, {193, 210, 202}, {190, 210, 
      201}, {189, 208, 202}, {187, 208, 203}, {192, 210, 212}, {191, 209, 
      211}, {189, 209, 207}, {187, 208, 199}, {184, 206, 193}, {182, 205, 
      185}, {181, 205, 179}, {181, 204, 175}, {169, 188, 160}, {190, 204, 
      178}, {206, 214, 191}, {188, 191, 172}, {140, 137, 122}, {88, 78, 68}, {
      53, 38, 33}, {35, 22, 13}, {40, 37, 18}, {40, 42, 18}, {43, 41, 18}, {
      38, 33, 13}, {29, 21, 2}, {29, 17, 1}, {38, 24, 11}, {48, 34, 23}, {72, 
      59, 50}, {72, 63, 54}, {74, 70, 59}, {64, 66, 55}, {47, 53, 41}, {46, 
      58, 46}, {84, 98, 85}, {122, 145, 137}, {158, 189, 194}, {156, 194, 
      205}, {146, 182, 194}, {119, 157, 168}, {103, 139, 151}, {102, 140, 
      151}, {104, 140, 152}, {99, 137, 148}, {106, 142, 154}, {106, 144, 
      155}, {118, 154, 166}, {143, 181, 192}, {174, 210, 222}, {191, 229, 
      240}, {193, 229, 241}, {190, 222, 233}, {204, 227, 235}, {206, 223, 
      230}, {145, 163, 167}, {46, 64, 64}, {10, 29, 23}, {55, 77, 64}, {102, 
      125, 107}, {111, 135, 113}, {105, 129, 107}, {104, 129, 107}, {104, 129,
       108}, {104, 128, 112}, {104, 128, 114}, {104, 127, 117}, {104, 127, 
      119}, {102, 128, 119}, {104, 135, 120}, {104, 135, 119}, {104, 135, 
      119}, {104, 135, 119}, {104, 135, 119}, {104, 135, 119}, {104, 135, 
      119}, {104, 135, 119}, {103, 134, 118}, {103, 134, 118}, {102, 133, 
      117}, {101, 132, 116}, {100, 131, 115}, {100, 131, 115}, {99, 130, 
      114}, {98, 130, 117}, {104, 136, 131}, {101, 136, 132}, {101, 136, 
      130}, {101, 137, 127}, {104, 140, 126}, {107, 145, 124}, {110, 148, 
      125}, {113, 152, 125}, {110, 149, 120}, {111, 150, 119}, {113, 152, 
      121}, {115, 154, 125}, {116, 155, 128}, {116, 155, 128}, {115, 153, 
      128}, {117, 154, 121}, {103, 137, 87}, {82, 115, 58}, {97, 129, 79}, {
      119, 150, 108}, {111, 141, 107}, {110, 140, 112}, {117, 146, 126}, {106,
       134, 119}, {105, 133, 118}, {117, 146, 128}, {125, 157, 133}, {125, 
      158, 127}, {117, 151, 114}, {114, 150, 106}, {121, 157, 109}, {129, 167,
       118}, {134, 173, 128}, {142, 180, 139}, {156, 190, 153}, {168, 199, 
      168}, {176, 201, 179}, {174, 197, 181}, {167, 188, 179}, {162, 183, 
      178}, {167, 187, 188}, {165, 189, 191}, {163, 191, 194}, {158, 192, 
      194}, {150, 190, 190}, {140, 184, 183}, {130, 179, 175}, {124, 176, 
      174}, {105, 159, 169}, {92, 148, 161}, {78, 130, 143}, {62, 114, 127}, {
      54, 102, 114}, {52, 99, 109}, {56, 100, 111}, {62, 102, 112}, {59, 96, 
      105}, {61, 94, 103}, {61, 91, 101}, {59, 88, 96}, {59, 84, 91}, {56, 81,
       88}, {57, 77, 84}, {54, 77, 83}, {58, 81, 87}, {58, 83, 88}, {56, 83, 
      90}, {57, 84, 91}, {57, 86, 94}, {58, 87, 95}, {58, 88, 99}, {57, 89, 
      100}, {57, 89, 102}, {53, 89, 101}, {52, 88, 104}, {50, 87, 103}, {48, 
      87, 104}, {47, 86, 103}, {45, 86, 104}, {44, 85, 103}, {46, 83, 101}, {
      45, 82, 100}, {44, 81, 99}, {43, 80, 96}, {44, 81, 97}, {46, 84, 97}, {
      49, 87, 98}, {51, 89, 98}, {51, 90, 97}, {53, 92, 97}, {56, 95, 100}, {
      57, 97, 99}, {55, 95, 95}, {50, 90, 90}, {45, 85, 85}, {45, 81, 77}, {
      50, 82, 71}, {50, 78, 63}, {45, 72, 57}, {38, 65, 50}, {32, 56, 42}, {
      24, 48, 34}, {21, 41, 29}, {17, 37, 25}, {21, 39, 27}, {19, 37, 25}, {
      19, 32, 22}, {16, 29, 19}, {14, 26, 16}, {14, 26, 16}, {15, 25, 16}, {
      16, 26, 17}, {13, 20, 12}, {11, 18, 10}, {9, 16, 8}, {8, 15, 7}, {8, 15,
       7}, {9, 16, 8}, {11, 18, 10}, {12, 19, 11}, {12, 19, 11}, {12, 19, 
      11}, {11, 18, 10}, {11, 18, 10}, {10, 17, 9}, {9, 16, 8}, {8, 15, 7}, {
      8, 15, 7}, {8, 15, 7}, {8, 15, 7}, {7, 14, 6}, {6, 13, 5}, {5, 12, 4}, {
      4, 11, 3}, {4, 11, 3}, {3, 10, 2}, {5, 12, 4}, {5, 12, 4}, {5, 12, 4}, {
      5, 12, 4}, {5, 12, 4}, {5, 12, 4}, {5, 12, 4}, {5, 12, 5}, {7, 13, 9}, {
      7, 13, 11}, {7, 13, 11}, {7, 13, 11}, {7, 13, 11}, {7, 13, 11}, {7, 13, 
      11}, {7, 13, 11}, {6, 12, 10}, {5, 11, 9}, {4, 10, 8}, {4, 10, 8}, {2, 
      8, 6}, {2, 8, 6}, {1, 7, 5}, {1, 5, 4}, {3, 5, 4}, {4, 4, 4}, {3, 3, 
      3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {
      2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}}, {{26, 44, 46}, {25, 45, 46}, {27, 45, 47}, {27, 
      47, 48}, {29, 47, 49}, {29, 49, 50}, {30, 48, 50}, {30, 50, 51}, {29, 
      47, 49}, {29, 49, 50}, {32, 50, 52}, {32, 52, 53}, {33, 51, 53}, {31, 
      51, 52}, {30, 48, 50}, {28, 48, 49}, {34, 54, 53}, {34, 54, 53}, {37, 
      56, 54}, {39, 58, 54}, {46, 63, 57}, {51, 68, 58}, {58, 74, 61}, {61, 
      78, 59}, {78, 92, 69}, {82, 96, 70}, {92, 102, 75}, {100, 111, 79}, {
      109, 119, 85}, {114, 124, 87}, {119, 127, 88}, {118, 130, 92}, {107, 
      124, 90}, {103, 124, 93}, {102, 121, 91}, {96, 116, 88}, {90, 108, 
      82}, {82, 101, 79}, {76, 93, 75}, {71, 89, 73}, {68, 84, 73}, {64, 81, 
      71}, {60, 75, 70}, {53, 69, 66}, {49, 63, 64}, {45, 60, 63}, {44, 58, 
      61}, {43, 58, 61}, {34, 53, 51}, {34, 53, 49}, {34, 53, 51}, {34, 53, 
      49}, {34, 53, 51}, {34, 53, 49}, {34, 53, 51}, {34, 53, 49}, {37, 56, 
      54}, {38, 57, 53}, {40, 59, 57}, {42, 61, 57}, {44, 63, 61}, {46, 65, 
      61}, {47, 66, 64}, {48, 67, 61}, {51, 71, 59}, {51, 72, 57}, {50, 71, 
      56}, {48, 69, 54}, {47, 68, 53}, {46, 67, 52}, {45, 66, 51}, {44, 65, 
      50}, {48, 69, 54}, {48, 69, 54}, {48, 69, 54}, {48, 69, 54}, {48, 69, 
      54}, {48, 69, 54}, {48, 69, 54}, {47, 69, 57}, {51, 71, 69}, {50, 71, 
      72}, {50, 71, 72}, {50, 72, 70}, {50, 72, 70}, {50, 72, 69}, {50, 73, 
      67}, {50, 73, 65}, {45, 68, 60}, {46, 69, 59}, {48, 72, 59}, {48, 72, 
      58}, {47, 71, 57}, {45, 69, 53}, {42, 66, 50}, {38, 65, 46}, {32, 59, 
      40}, {28, 57, 35}, {23, 51, 29}, {18, 46, 24}, {17, 42, 21}, {17, 42, 
      21}, {19, 40, 21}, {20, 41, 22}, {23, 42, 23}, {22, 41, 22}, {23, 37, 
      20}, {21, 35, 18}, {22, 35, 18}, {23, 36, 19}, {25, 36, 20}, {26, 39, 
      22}, {19, 34, 15}, {17, 35, 13}, {17, 34, 15}, {17, 35, 13}, {18, 35, 
      16}, {18, 36, 14}, {18, 35, 16}, {18, 36, 14}, {31, 48, 29}, {31, 49, 
      27}, {32, 49, 30}, {32, 50, 28}, {30, 47, 28}, {27, 45, 23}, {24, 41, 
      22}, {24, 39, 18}, {16, 30, 7}, {17, 29, 7}, {18, 32, 9}, {20, 34, 
      11}, {24, 39, 16}, {27, 45, 21}, {32, 50, 26}, {35, 55, 30}, {42, 65, 
      39}, {43, 67, 41}, {47, 71, 45}, {49, 75, 48}, {50, 79, 51}, {51, 80, 
      52}, {49, 79, 51}, {52, 78, 51}, {56, 76, 49}, {58, 74, 47}, {54, 70, 
      44}, {50, 66, 39}, {46, 62, 36}, {42, 58, 31}, {38, 54, 28}, {37, 53, 
      26}, {36, 52, 26}, {35, 51, 24}, {33, 49, 23}, {31, 47, 20}, {28, 44, 
      18}, {26, 42, 15}, {24, 40, 14}, {21, 39, 17}, {15, 32, 22}, {12, 31, 
      25}, {10, 29, 25}, {9, 28, 22}, {10, 29, 25}, {12, 31, 25}, {14, 33, 
      29}, {16, 35, 29}, {16, 35, 31}, {17, 36, 30}, {19, 38, 34}, {21, 40, 
      34}, {23, 42, 38}, {25, 44, 38}, {27, 46, 42}, {27, 48, 41}, {25, 51, 
      38}, {23, 51, 36}, {23, 49, 36}, {21, 49, 35}, {22, 48, 37}, {23, 50, 
      41}, {26, 51, 45}, {26, 53, 46}, {28, 53, 49}, {28, 54, 51}, {32, 56, 
      56}, {33, 59, 58}, {35, 59, 61}, {34, 60, 61}, {34, 58, 62}, {33, 57, 
      59}, {31, 52, 53}, {32, 52, 51}, {31, 52, 53}, {31, 52, 53}, {29, 54, 
      51}, {29, 54, 50}, {29, 54, 48}, {28, 56, 42}, {27, 56, 34}, {28, 59, 
      28}, {34, 69, 29}, {47, 84, 33}, {62, 102, 40}, {73, 114, 44}, {77, 119,
       43}, {76, 117, 51}, {74, 109, 67}, {71, 105, 72}, {70, 105, 63}, {75, 
      112, 61}, {84, 123, 60}, {91, 132, 56}, {92, 134, 48}, {90, 134, 37}, {
      79, 124, 21}, {81, 127, 19}, {84, 130, 21}, {86, 133, 21}, {87, 133, 
      24}, {86, 132, 24}, {85, 130, 25}, {84, 126, 42}, {82, 117, 77}, {78, 
      109, 91}, {71, 102, 84}, {64, 93, 75}, {52, 81, 61}, {42, 69, 50}, {35, 
      60, 41}, {31, 54, 38}, {23, 46, 30}, {23, 43, 32}, {24, 41, 33}, {25, 
      40, 37}, {27, 41, 41}, {31, 42, 44}, {34, 45, 49}, {36, 47, 53}, {30, 
      44, 47}, {30, 44, 47}, {30, 44, 47}, {30, 44, 47}, {30, 44, 47}, {30, 
      44, 47}, {30, 44, 47}, {30, 44, 47}, {30, 44, 47}, {30, 44, 47}, {30, 
      44, 47}, {30, 44, 47}, {30, 44, 47}, {30, 44, 47}, {30, 44, 47}, {30, 
      44, 47}, {31, 45, 48}, {30, 44, 47}, {30, 44, 47}, {29, 43, 46}, {28, 
      42, 45}, {27, 41, 44}, {26, 40, 43}, {26, 40, 43}, {23, 37, 40}, {23, 
      37, 40}, {23, 37, 40}, {23, 37, 40}, {23, 37, 40}, {23, 37, 40}, {23, 
      37, 40}, {25, 36, 38}, {28, 32, 35}, {38, 42, 43}, {26, 34, 36}, {7, 21,
       21}, {38, 58, 57}, {115, 141, 138}, {177, 209, 208}, {197, 233, 231}, {
      181, 219, 220}, {173, 211, 212}, {152, 190, 193}, {123, 158, 162}, {96, 
      129, 136}, {88, 118, 126}, {99, 126, 137}, {110, 140, 150}, {98, 139, 
      143}, {122, 168, 168}, {135, 181, 181}, {126, 172, 170}, {125, 171, 
      169}, {129, 175, 172}, {110, 155, 152}, {78, 120, 116}, {65, 106, 
      100}, {105, 145, 137}, {147, 182, 175}, {169, 200, 192}, {179, 206, 
      199}, {179, 205, 196}, {164, 185, 178}, {145, 162, 152}, {127, 135, 
      120}, {113, 117, 100}, {86, 90, 73}, {56, 60, 43}, {34, 36, 22}, {22, 
      24, 10}, {20, 18, 6}, {20, 18, 6}, {17, 10, 2}, {17, 10, 2}, {17, 8, 
      1}, {15, 6, 1}, {21, 7, 4}, {33, 19, 16}, {51, 37, 36}, {67, 50, 42}, {
      88, 62, 45}, {77, 49, 27}, {79, 53, 30}, {102, 75, 54}, {116, 91, 71}, {
      106, 84, 63}, {93, 72, 53}, {90, 69, 48}, {115, 94, 73}, {97, 77, 53}, {
      71, 49, 25}, {55, 31, 3}, {61, 36, 6}, {90, 65, 34}, {133, 107, 74}, {
      167, 134, 99}, {179, 137, 97}, {152, 107, 66}, {110, 68, 30}, {75, 39, 
      5}, {56, 25, 0}, {45, 19, 0}, {35, 14, 0}, {26, 8, 0}, {29, 12, 2}, {36,
       22, 11}, {51, 37, 28}, {71, 54, 44}, {88, 68, 57}, {102, 80, 67}, {110,
       87, 73}, {109, 92, 74}, {128, 126, 101}, {123, 126, 97}, {123, 122, 
      92}, {125, 119, 87}, {129, 116, 82}, {132, 116, 80}, {138, 116, 79}, {
      141, 117, 81}, {109, 83, 48}, {91, 65, 32}, {74, 47, 18}, {58, 34, 
      10}, {40, 17, 0}, {30, 11, 0}, {50, 32, 18}, {87, 60, 43}, {150, 99, 
      78}, {159, 99, 73}, {160, 103, 76}, {156, 103, 72}, {144, 93, 62}, {123,
       76, 46}, {97, 56, 26}, {80, 43, 16}, {64, 32, 9}, {64, 37, 20}, {52, 
      27, 20}, {29, 8, 7}, {19, 0, 8}, {25, 9, 22}, {35, 18, 37}, {33, 21, 
      33}, {28, 24, 15}, {53, 52, 34}, {93, 91, 76}, {129, 130, 114}, {155, 
      157, 143}, {171, 175, 161}, {179, 185, 175}, {182, 192, 183}, {189, 200,
       194}, {190, 202, 198}, {191, 206, 203}, {192, 208, 207}, {191, 209, 
      209}, {189, 209, 208}, {187, 208, 209}, {184, 208, 212}, {185, 209, 
      219}, {184, 208, 218}, {183, 208, 213}, {182, 206, 206}, {181, 206, 
      200}, {181, 205, 192}, {182, 203, 186}, {184, 201, 182}, {172, 186, 
      163}, {191, 200, 179}, {192, 195, 178}, {147, 145, 132}, {81, 72, 63}, {
      38, 25, 19}, {40, 22, 20}, {55, 42, 34}, {40, 37, 20}, {44, 46, 24}, {
      49, 48, 27}, {41, 38, 19}, {30, 23, 5}, {29, 17, 3}, {40, 28, 16}, {53, 
      40, 31}, {48, 38, 28}, {42, 35, 25}, {41, 38, 29}, {46, 47, 39}, {45, 
      53, 42}, {45, 58, 48}, {64, 80, 69}, {84, 107, 101}, {110, 141, 146}, {
      128, 164, 176}, {142, 176, 188}, {128, 164, 176}, {115, 149, 161}, {112,
       148, 160}, {120, 154, 166}, {119, 155, 167}, {138, 172, 184}, {136, 
      172, 184}, {140, 174, 186}, {146, 182, 194}, {162, 196, 208}, {175, 211,
       223}, {189, 223, 235}, {198, 228, 239}, {209, 231, 242}, {196, 215, 
      222}, {141, 160, 166}, {59, 79, 78}, {10, 31, 26}, {28, 52, 39}, {83, 
      107, 91}, {122, 149, 130}, {119, 146, 127}, {119, 146, 127}, {118, 147, 
      129}, {118, 146, 132}, {116, 146, 136}, {116, 146, 138}, {116, 145, 
      141}, {115, 146, 140}, {117, 150, 139}, {115, 151, 137}, {115, 151, 
      137}, {115, 151, 137}, {115, 151, 137}, {115, 151, 137}, {115, 151, 
      137}, {115, 151, 137}, {114, 150, 136}, {113, 149, 135}, {112, 148, 
      134}, {111, 147, 133}, {110, 146, 132}, {108, 144, 130}, {107, 143, 
      129}, {107, 143, 133}, {112, 148, 144}, {109, 148, 147}, {108, 147, 
      144}, {109, 149, 141}, {110, 150, 139}, {113, 154, 138}, {116, 157, 
      139}, {118, 160, 138}, {117, 160, 133}, {112, 155, 127}, {104, 147, 
      119}, {100, 143, 115}, {101, 144, 116}, {108, 151, 123}, {118, 161, 
      133}, {127, 167, 133}, {103, 139, 91}, {90, 125, 71}, {111, 144, 97}, {
      131, 163, 122}, {117, 148, 116}, {114, 146, 122}, {127, 158, 140}, {123,
       154, 139}, {111, 143, 130}, {106, 138, 123}, {103, 137, 120}, {111, 
      146, 124}, {121, 160, 131}, {129, 169, 135}, {128, 168, 131}, {124, 164,
       129}, {143, 182, 155}, {151, 186, 164}, {161, 194, 175}, {167, 198, 
      182}, {172, 198, 187}, {172, 195, 187}, {172, 192, 191}, {171, 191, 
      192}, {163, 184, 187}, {161, 186, 190}, {159, 189, 191}, {154, 190, 
      190}, {147, 187, 186}, {137, 183, 180}, {128, 179, 174}, {121, 176, 
      173}, {103, 157, 167}, {90, 146, 159}, {77, 129, 142}, {61, 113, 126}, {
      55, 103, 115}, {54, 101, 111}, {58, 102, 113}, {64, 104, 114}, {60, 97, 
      106}, {62, 95, 104}, {61, 91, 101}, {59, 88, 96}, {59, 84, 91}, {56, 81,
       88}, {56, 76, 83}, {53, 76, 82}, {57, 80, 86}, {56, 81, 86}, {55, 82, 
      89}, {56, 83, 90}, {56, 85, 93}, {57, 86, 94}, {56, 86, 97}, {55, 87, 
      98}, {55, 87, 100}, {51, 87, 99}, {51, 87, 103}, {49, 86, 102}, {47, 86,
       103}, {46, 85, 102}, {43, 84, 102}, {43, 84, 102}, {44, 81, 99}, {43, 
      80, 96}, {42, 79, 95}, {42, 80, 93}, {44, 82, 95}, {46, 84, 95}, {49, 
      87, 96}, {51, 90, 97}, {49, 88, 95}, {51, 90, 95}, {53, 93, 95}, {53, 
      93, 93}, {50, 90, 90}, {45, 85, 84}, {39, 79, 78}, {38, 75, 68}, {42, 
      74, 59}, {42, 71, 53}, {39, 66, 49}, {33, 60, 43}, {29, 53, 37}, {23, 
      47, 31}, {21, 42, 27}, {19, 40, 25}, {19, 37, 23}, {17, 35, 21}, {16, 
      30, 17}, {13, 27, 14}, {12, 24, 12}, {11, 23, 11}, {13, 23, 12}, {13, 
      23, 12}, {12, 19, 11}, {11, 18, 10}, {10, 17, 9}, {9, 16, 8}, {9, 16, 
      8}, {11, 18, 10}, {13, 20, 12}, {14, 21, 13}, {14, 21, 13}, {14, 21, 
      13}, {13, 20, 12}, {12, 19, 11}, {10, 17, 9}, {9, 16, 8}, {8, 15, 7}, {
      8, 15, 7}, {8, 15, 7}, {8, 15, 7}, {7, 14, 6}, {6, 13, 5}, {5, 12, 4}, {
      4, 11, 3}, {4, 11, 3}, {3, 10, 2}, {6, 13, 5}, {6, 13, 5}, {6, 13, 5}, {
      6, 13, 5}, {6, 13, 5}, {6, 13, 5}, {6, 13, 5}, {6, 13, 6}, {8, 14, 
      10}, {8, 14, 12}, {8, 14, 12}, {8, 14, 12}, {8, 14, 12}, {8, 14, 12}, {
      8, 14, 12}, {8, 14, 12}, {6, 12, 10}, {5, 11, 9}, {4, 10, 8}, {4, 10, 
      8}, {2, 8, 6}, {2, 8, 6}, {1, 7, 5}, {1, 5, 4}, {3, 5, 4}, {4, 4, 4}, {
      3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {4, 4, 4}, {3, 3, 
      3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}}, {{23, 41, 43}, {24, 42, 42}, {25, 43, 45}, {
      25, 43, 43}, {27, 45, 47}, {27, 45, 45}, {28, 46, 48}, {29, 47, 47}, {
      26, 44, 46}, {28, 46, 46}, {30, 48, 50}, {31, 49, 49}, {31, 49, 51}, {
      30, 48, 48}, {28, 46, 48}, {26, 44, 44}, {33, 53, 51}, {33, 54, 49}, {
      35, 54, 48}, {38, 58, 49}, {45, 62, 52}, {51, 69, 55}, {57, 74, 56}, {
      60, 77, 58}, {79, 93, 70}, {83, 97, 71}, {93, 103, 76}, {101, 112, 
      80}, {109, 119, 85}, {114, 124, 89}, {120, 128, 91}, {118, 130, 94}, {
      107, 124, 92}, {102, 122, 94}, {100, 120, 92}, {95, 115, 88}, {88, 108, 
      83}, {80, 99, 77}, {73, 92, 73}, {70, 88, 74}, {68, 85, 75}, {64, 81, 
      73}, {59, 75, 72}, {54, 70, 69}, {49, 64, 67}, {46, 61, 66}, {45, 60, 
      65}, {44, 59, 64}, {36, 54, 54}, {36, 55, 53}, {36, 54, 54}, {36, 55, 
      53}, {36, 54, 54}, {36, 55, 53}, {36, 54, 54}, {36, 55, 53}, {36, 54, 
      54}, {37, 56, 54}, {38, 56, 56}, {40, 59, 57}, {42, 60, 60}, {44, 63, 
      61}, {45, 63, 63}, {46, 65, 61}, {53, 73, 62}, {53, 74, 59}, {51, 71, 
      59}, {50, 71, 56}, {48, 68, 56}, {47, 68, 53}, {46, 66, 54}, {45, 66, 
      51}, {46, 66, 54}, {46, 67, 52}, {46, 66, 54}, {46, 67, 52}, {46, 66, 
      54}, {46, 67, 52}, {46, 66, 54}, {45, 67, 55}, {51, 71, 69}, {50, 71, 
      72}, {50, 71, 72}, {50, 72, 70}, {50, 72, 70}, {50, 72, 69}, {50, 73, 
      67}, {50, 73, 65}, {42, 65, 57}, {43, 66, 56}, {44, 68, 55}, {44, 68, 
      54}, {43, 67, 53}, {41, 65, 49}, {38, 62, 46}, {34, 61, 42}, {29, 56, 
      37}, {25, 54, 32}, {21, 49, 27}, {17, 45, 23}, {17, 42, 21}, {18, 43, 
      22}, {22, 43, 24}, {23, 44, 25}, {25, 44, 25}, {23, 42, 23}, {24, 38, 
      21}, {22, 36, 19}, {23, 36, 19}, {23, 36, 19}, {26, 37, 21}, {26, 39, 
      21}, {18, 33, 12}, {16, 34, 12}, {17, 32, 11}, {15, 33, 11}, {17, 32, 
      11}, {15, 33, 11}, {17, 32, 11}, {15, 33, 11}, {30, 45, 24}, {28, 46, 
      24}, {31, 46, 25}, {29, 47, 25}, {30, 45, 24}, {25, 43, 21}, {24, 39, 
      18}, {22, 37, 16}, {12, 26, 3}, {14, 26, 4}, {15, 29, 6}, {19, 33, 
      10}, {24, 39, 16}, {29, 47, 23}, {35, 53, 29}, {38, 58, 33}, {44, 67, 
      41}, {45, 69, 43}, {49, 73, 47}, {52, 78, 51}, {53, 82, 54}, {54, 83, 
      55}, {53, 83, 55}, {55, 81, 52}, {62, 82, 54}, {63, 79, 52}, {60, 76, 
      49}, {55, 71, 44}, {51, 67, 40}, {46, 62, 35}, {43, 59, 32}, {41, 57, 
      30}, {40, 56, 29}, {39, 55, 28}, {37, 53, 26}, {34, 50, 23}, {32, 48, 
      21}, {29, 45, 18}, {27, 43, 16}, {24, 42, 20}, {17, 34, 24}, {13, 32, 
      26}, {12, 31, 27}, {11, 30, 24}, {11, 30, 26}, {13, 32, 26}, {15, 34, 
      30}, {17, 36, 30}, {14, 33, 29}, {15, 34, 28}, {17, 36, 32}, {20, 39, 
      33}, {22, 41, 37}, {25, 44, 38}, {27, 46, 42}, {27, 48, 41}, {27, 50, 
      40}, {23, 49, 36}, {21, 47, 36}, {20, 46, 35}, {20, 46, 37}, {21, 47, 
      38}, {23, 48, 44}, {24, 49, 45}, {22, 47, 44}, {24, 49, 46}, {27, 51, 
      53}, {29, 53, 55}, {30, 54, 58}, {30, 54, 58}, {28, 51, 57}, {30, 51, 
      56}, {31, 49, 53}, {33, 48, 51}, {31, 49, 51}, {31, 49, 51}, {30, 50, 
      49}, {30, 50, 48}, {29, 52, 44}, {27, 54, 39}, {25, 53, 30}, {27, 58, 
      24}, {34, 70, 24}, {49, 87, 30}, {67, 108, 40}, {80, 123, 44}, {85, 129,
       44}, {85, 127, 53}, {85, 121, 75}, {80, 114, 77}, {77, 113, 69}, {79, 
      116, 64}, {85, 123, 62}, {89, 129, 56}, {89, 131, 47}, {86, 129, 37}, {
      78, 122, 24}, {80, 125, 20}, {83, 129, 21}, {87, 133, 24}, {89, 135, 
      26}, {90, 136, 27}, {89, 135, 27}, {89, 131, 45}, {84, 120, 76}, {83, 
      112, 90}, {76, 105, 83}, {67, 95, 73}, {55, 82, 63}, {44, 69, 50}, {35, 
      58, 42}, {30, 50, 38}, {22, 42, 30}, {23, 40, 30}, {23, 38, 31}, {25, 
      37, 33}, {27, 39, 37}, {31, 41, 42}, {34, 44, 45}, {36, 46, 48}, {28, 
      39, 41}, {26, 40, 41}, {28, 39, 43}, {26, 40, 41}, {28, 39, 43}, {26, 
      40, 41}, {28, 39, 43}, {26, 40, 41}, {28, 39, 43}, {26, 40, 41}, {28, 
      39, 43}, {26, 40, 41}, {28, 39, 43}, {26, 40, 41}, {28, 39, 43}, {26, 
      40, 41}, {31, 42, 46}, {29, 43, 44}, {30, 41, 45}, {27, 41, 42}, {28, 
      39, 43}, {25, 39, 40}, {26, 37, 41}, {24, 38, 39}, {23, 34, 38}, {21, 
      35, 36}, {23, 34, 38}, {21, 35, 36}, {23, 34, 38}, {21, 35, 36}, {23, 
      34, 38}, {24, 34, 36}, {39, 44, 47}, {45, 49, 50}, {27, 35, 37}, {12, 
      26, 26}, {55, 75, 74}, {139, 164, 161}, {190, 220, 220}, {193, 227, 
      226}, {191, 226, 228}, {175, 210, 212}, {147, 182, 186}, {120, 151, 
      156}, {99, 128, 136}, {96, 120, 130}, {105, 127, 140}, {111, 138, 
      147}, {135, 175, 177}, {149, 193, 192}, {138, 182, 181}, {103, 148, 
      145}, {98, 140, 138}, {129, 171, 167}, {156, 197, 193}, {158, 197, 
      192}, {196, 233, 226}, {214, 249, 242}, {217, 250, 241}, {198, 230, 
      219}, {180, 210, 200}, {174, 202, 190}, {160, 186, 175}, {144, 164, 
      152}, {153, 164, 147}, {138, 143, 123}, {106, 111, 91}, {71, 76, 56}, {
      44, 47, 30}, {27, 30, 13}, {23, 21, 9}, {22, 20, 8}, {18, 11, 3}, {17, 
      10, 2}, {16, 7, 2}, {13, 4, 0}, {19, 5, 4}, {32, 18, 17}, {51, 37, 
      37}, {69, 50, 46}, {89, 60, 46}, {83, 48, 28}, {92, 57, 37}, {119, 87, 
      66}, {132, 100, 79}, {114, 82, 61}, {91, 59, 36}, {81, 51, 25}, {77, 45,
       20}, {58, 27, 0}, {43, 12, 0}, {53, 22, 0}, {88, 58, 24}, {130, 97, 
      62}, {158, 125, 90}, {173, 135, 98}, {110, 62, 22}, {90, 41, 0}, {65, 
      17, 0}, {51, 8, 0}, {52, 17, 0}, {61, 31, 5}, {67, 42, 22}, {67, 46, 
      29}, {56, 38, 24}, {71, 55, 42}, {96, 78, 66}, {119, 101, 87}, {136, 
      114, 100}, {140, 117, 101}, {136, 113, 95}, {130, 110, 85}, {108, 98, 
      62}, {105, 98, 54}, {105, 94, 49}, {104, 87, 41}, {103, 81, 34}, {101, 
      75, 26}, {102, 70, 21}, {101, 67, 19}, {135, 98, 53}, {128, 91, 47}, {
      121, 86, 46}, {109, 75, 40}, {78, 44, 16}, {49, 19, 0}, {54, 26, 4}, {
      86, 50, 24}, {144, 89, 58}, {163, 100, 65}, {181, 121, 85}, {200, 142, 
      104}, {207, 154, 114}, {200, 151, 111}, {183, 138, 99}, {167, 127, 
      92}, {136, 101, 71}, {131, 99, 76}, {108, 80, 66}, {73, 48, 43}, {53, 
      31, 33}, {55, 34, 43}, {61, 40, 55}, {57, 41, 51}, {22, 11, 5}, {33, 27,
       13}, {53, 47, 33}, {76, 72, 60}, {105, 103, 91}, {136, 138, 127}, {168,
       171, 164}, {186, 192, 188}, {191, 200, 197}, {191, 203, 203}, {192, 
      206, 207}, {193, 208, 211}, {192, 210, 214}, {191, 210, 216}, {188, 208,
       215}, {185, 209, 219}, {181, 207, 222}, {179, 207, 221}, {179, 206, 
      215}, {180, 205, 209}, {181, 202, 203}, {181, 202, 195}, {183, 201, 
      189}, {186, 199, 182}, {190, 199, 182}, {178, 181, 164}, {143, 141, 
      128}, {90, 84, 72}, {41, 30, 24}, {23, 8, 3}, {37, 19, 19}, {53, 40, 
      34}, {35, 34, 16}, {43, 46, 25}, {52, 54, 33}, {47, 44, 27}, {35, 28, 
      12}, {31, 21, 9}, {41, 31, 21}, {55, 45, 36}, {44, 35, 26}, {41, 34, 
      26}, {53, 50, 43}, {81, 84, 77}, {97, 107, 98}, {89, 105, 95}, {77, 94, 
      84}, {66, 91, 87}, {55, 84, 92}, {95, 129, 141}, {135, 167, 180}, {135, 
      169, 181}, {114, 146, 159}, {93, 127, 139}, {80, 112, 125}, {70, 104, 
      116}, {106, 138, 151}, {111, 145, 157}, {119, 151, 164}, {123, 157, 
      169}, {135, 167, 180}, {159, 193, 205}, {195, 227, 240}, {223, 253, 
      255}, {223, 245, 255}, {202, 221, 228}, {166, 185, 191}, {118, 139, 
      140}, {61, 83, 80}, {36, 62, 53}, {79, 105, 92}, {141, 169, 154}, {128, 
      159, 141}, {128, 159, 143}, {127, 159, 144}, {126, 159, 148}, {126, 159,
       152}, {124, 159, 155}, {124, 158, 159}, {123, 159, 157}, {121, 161, 
      153}, {121, 161, 150}, {121, 161, 150}, {121, 161, 150}, {121, 161, 
      150}, {121, 161, 150}, {121, 161, 150}, {121, 161, 150}, {119, 159, 
      148}, {118, 158, 147}, {117, 157, 146}, {116, 156, 145}, {114, 154, 
      143}, {113, 153, 142}, {111, 151, 140}, {110, 151, 143}, {114, 156, 
      154}, {111, 155, 154}, {112, 154, 153}, {110, 155, 152}, {114, 157, 
      150}, {114, 160, 150}, {119, 163, 150}, {119, 166, 148}, {123, 168, 
      147}, {109, 157, 133}, {94, 140, 114}, {81, 130, 101}, {85, 131, 102}, {
      97, 146, 116}, {118, 165, 133}, {133, 177, 141}, {103, 141, 94}, {96, 
      130, 79}, {121, 154, 109}, {139, 174, 134}, {120, 153, 122}, {117, 151, 
      126}, {134, 167, 148}, {134, 168, 152}, {115, 151, 139}, {93, 129, 
      117}, {76, 114, 101}, {88, 129, 113}, {121, 163, 143}, {141, 185, 
      162}, {134, 178, 153}, {119, 161, 139}, {145, 183, 170}, {148, 183, 
      176}, {153, 186, 179}, {155, 186, 181}, {158, 184, 181}, {162, 186, 
      186}, {168, 189, 192}, {173, 194, 197}, {159, 183, 187}, {157, 185, 
      188}, {156, 187, 189}, {151, 190, 189}, {145, 187, 185}, {134, 183, 
      179}, {127, 178, 173}, {120, 174, 174}, {101, 155, 165}, {89, 145, 
      158}, {76, 128, 141}, {61, 113, 126}, {55, 103, 115}, {54, 101, 111}, {
      59, 103, 114}, {65, 105, 115}, {61, 98, 107}, {62, 95, 104}, {62, 92, 
      102}, {59, 88, 96}, {59, 84, 91}, {55, 80, 87}, {56, 76, 83}, {52, 75, 
      81}, {56, 79, 85}, {55, 80, 85}, {54, 81, 88}, {55, 82, 89}, {55, 84, 
      92}, {56, 85, 93}, {56, 86, 97}, {54, 86, 97}, {54, 86, 99}, {51, 87, 
      99}, {50, 86, 102}, {48, 85, 101}, {46, 85, 102}, {45, 84, 101}, {42, 
      83, 101}, {42, 84, 100}, {43, 80, 96}, {42, 80, 93}, {42, 80, 93}, {42, 
      80, 91}, {43, 81, 92}, {46, 84, 93}, {49, 88, 95}, {51, 90, 95}, {48, 
      87, 92}, {49, 89, 91}, {51, 91, 91}, {50, 90, 89}, {47, 87, 86}, {42, 
      83, 79}, {35, 76, 72}, {34, 71, 63}, {37, 70, 53}, {38, 67, 47}, {35, 
      62, 43}, {30, 57, 38}, {27, 52, 33}, {23, 48, 29}, {21, 42, 25}, {19, 
      40, 23}, {17, 35, 19}, {15, 33, 17}, {14, 28, 13}, {11, 25, 10}, {10, 
      22, 8}, {10, 22, 8}, {11, 22, 8}, {11, 22, 8}, {12, 19, 11}, {11, 18, 
      10}, {10, 17, 9}, {9, 16, 8}, {9, 16, 8}, {11, 18, 10}, {14, 21, 13}, {
      15, 22, 14}, {16, 23, 15}, {15, 22, 14}, {14, 21, 13}, {12, 19, 11}, {
      11, 18, 10}, {9, 16, 8}, {8, 15, 7}, {7, 14, 6}, {8, 15, 7}, {8, 15, 
      7}, {7, 14, 6}, {6, 13, 5}, {5, 12, 4}, {4, 11, 3}, {4, 11, 3}, {3, 10, 
      2}, {6, 13, 5}, {6, 13, 5}, {6, 13, 5}, {6, 13, 5}, {6, 13, 5}, {6, 13, 
      5}, {6, 13, 5}, {6, 13, 6}, {9, 15, 11}, {9, 15, 13}, {9, 15, 13}, {9, 
      15, 13}, {9, 15, 13}, {9, 15, 13}, {9, 15, 13}, {9, 15, 13}, {6, 12, 
      10}, {5, 11, 9}, {4, 10, 8}, {4, 10, 8}, {2, 8, 6}, {2, 8, 6}, {1, 7, 
      5}, {1, 5, 4}, {3, 5, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{23, 
      39, 39}, {22, 38, 37}, {22, 38, 38}, {21, 37, 36}, {21, 37, 37}, {20, 
      36, 35}, {20, 36, 36}, {20, 36, 35}, {19, 35, 35}, {20, 36, 35}, {21, 
      37, 37}, {22, 38, 37}, {24, 40, 40}, {25, 41, 40}, {26, 42, 42}, {25, 
      44, 42}, {29, 50, 43}, {32, 53, 44}, {38, 58, 47}, {45, 65, 53}, {54, 
      72, 58}, {61, 79, 63}, {67, 84, 65}, {70, 88, 66}, {81, 95, 70}, {85, 
      100, 71}, {96, 107, 77}, {104, 115, 83}, {110, 120, 86}, {112, 122, 
      87}, {114, 122, 85}, {110, 122, 86}, {104, 123, 91}, {98, 121, 92}, {94,
       117, 89}, {88, 111, 85}, {82, 104, 81}, {76, 98, 77}, {72, 93, 76}, {
      70, 90, 78}, {61, 81, 72}, {58, 77, 71}, {53, 72, 70}, {49, 67, 67}, {
      45, 63, 65}, {43, 61, 65}, {42, 59, 66}, {42, 59, 66}, {43, 61, 63}, {
      41, 59, 59}, {38, 56, 58}, {36, 54, 54}, {35, 53, 55}, {35, 53, 53}, {
      37, 55, 57}, {37, 55, 55}, {46, 64, 66}, {46, 64, 64}, {46, 64, 66}, {
      46, 64, 64}, {46, 64, 66}, {46, 64, 64}, {46, 64, 66}, {46, 65, 63}, {
      46, 66, 57}, {46, 66, 54}, {46, 66, 55}, {46, 66, 54}, {46, 66, 55}, {
      46, 66, 54}, {46, 66, 55}, {46, 66, 54}, {43, 63, 52}, {44, 64, 52}, {
      45, 65, 54}, {46, 66, 54}, {47, 67, 56}, {48, 68, 56}, {48, 68, 57}, {
      48, 69, 60}, {50, 70, 68}, {50, 71, 72}, {51, 72, 73}, {52, 74, 72}, {
      52, 74, 72}, {50, 72, 69}, {48, 71, 65}, {46, 69, 61}, {47, 70, 62}, {
      44, 67, 57}, {40, 64, 51}, {36, 60, 46}, {33, 57, 43}, {31, 55, 39}, {
      31, 55, 39}, {29, 56, 37}, {24, 51, 32}, {23, 52, 30}, {24, 52, 30}, {
      23, 51, 29}, {25, 50, 29}, {24, 49, 28}, {26, 47, 28}, {26, 47, 28}, {
      22, 41, 22}, {24, 43, 24}, {28, 42, 25}, {29, 43, 26}, {30, 43, 26}, {
      28, 41, 24}, {27, 38, 22}, {25, 36, 19}, {19, 32, 12}, {16, 31, 8}, {14,
       28, 5}, {11, 26, 3}, {11, 25, 2}, {10, 25, 2}, {12, 26, 3}, {12, 27, 
      4}, {21, 35, 12}, {19, 34, 11}, {20, 34, 11}, {19, 34, 11}, {19, 33, 
      10}, {17, 32, 9}, {18, 32, 9}, {18, 32, 9}, {16, 28, 6}, {16, 28, 6}, {
      17, 31, 8}, {22, 36, 13}, {28, 43, 20}, {36, 54, 30}, {46, 64, 40}, {50,
       70, 45}, {42, 65, 39}, {50, 74, 48}, {61, 85, 59}, {65, 91, 64}, {61, 
      90, 62}, {59, 88, 60}, {58, 88, 60}, {62, 88, 59}, {66, 86, 58}, {71, 
      87, 58}, {75, 91, 62}, {75, 91, 62}, {72, 88, 59}, {65, 81, 52}, {57, 
      73, 44}, {52, 68, 39}, {52, 68, 39}, {50, 66, 37}, {46, 62, 33}, {43, 
      59, 30}, {41, 57, 28}, {40, 56, 27}, {41, 57, 28}, {39, 57, 33}, {25, 
      43, 31}, {21, 41, 32}, {17, 36, 30}, {14, 34, 25}, {11, 30, 24}, {10, 
      30, 21}, {10, 29, 23}, {11, 31, 22}, {15, 34, 28}, {17, 37, 28}, {20, 
      39, 33}, {22, 42, 33}, {24, 43, 37}, {24, 44, 35}, {24, 43, 37}, {22, 
      43, 34}, {18, 42, 29}, {19, 43, 30}, {20, 43, 33}, {22, 45, 35}, {23, 
      46, 38}, {25, 48, 40}, {26, 48, 45}, {26, 48, 45}, {31, 53, 51}, {31, 
      53, 51}, {30, 51, 54}, {29, 50, 53}, {28, 49, 54}, {27, 48, 53}, {26, 
      46, 53}, {27, 46, 52}, {23, 36, 42}, {27, 38, 44}, {27, 40, 46}, {30, 
      44, 47}, {30, 46, 46}, {29, 45, 44}, {26, 46, 37}, {25, 48, 32}, {16, 
      44, 19}, {21, 53, 16}, {34, 71, 20}, {54, 92, 31}, {73, 115, 43}, {86, 
      129, 47}, {87, 133, 43}, {86, 129, 49}, {90, 127, 75}, {87, 122, 80}, {
      86, 122, 74}, {87, 124, 70}, {91, 130, 67}, {93, 133, 62}, {92, 134, 
      52}, {90, 133, 44}, {78, 122, 27}, {87, 132, 31}, {96, 141, 36}, {100, 
      146, 38}, {97, 143, 35}, {94, 140, 32}, {93, 139, 31}, {94, 137, 48}, {
      93, 126, 79}, {90, 118, 93}, {83, 111, 86}, {74, 99, 77}, {61, 86, 
      65}, {49, 72, 54}, {38, 61, 45}, {33, 53, 41}, {23, 40, 30}, {22, 37, 
      30}, {22, 35, 28}, {22, 33, 27}, {22, 33, 29}, {25, 34, 31}, {27, 36, 
      33}, {28, 37, 36}, {25, 35, 36}, {23, 35, 35}, {24, 34, 36}, {22, 34, 
      34}, {22, 32, 34}, {20, 32, 32}, {20, 30, 32}, {19, 31, 31}, {25, 35, 
      37}, {24, 36, 36}, {24, 34, 36}, {22, 34, 34}, {22, 32, 34}, {20, 32, 
      32}, {20, 30, 32}, {19, 31, 31}, {20, 30, 32}, {19, 31, 31}, {20, 30, 
      32}, {19, 31, 31}, {20, 30, 32}, {19, 31, 31}, {20, 30, 32}, {19, 31, 
      31}, {20, 30, 32}, {19, 31, 31}, {20, 30, 32}, {19, 31, 31}, {20, 30, 
      32}, {19, 31, 31}, {20, 30, 32}, {20, 30, 31}, {14, 20, 20}, {42, 48, 
      48}, {19, 29, 30}, {4, 18, 18}, {71, 91, 90}, {155, 180, 177}, {192, 
      220, 221}, {202, 234, 233}, {189, 223, 225}, {164, 198, 200}, {144, 175,
       180}, {122, 151, 157}, {83, 107, 117}, {56, 76, 87}, {82, 100, 114}, {
      129, 151, 162}, {124, 159, 161}, {89, 129, 128}, {40, 80, 79}, {54, 93, 
      92}, {133, 169, 167}, {177, 212, 208}, {174, 206, 203}, {174, 205, 
      200}, {145, 176, 170}, {155, 185, 177}, {162, 192, 184}, {154, 184, 
      174}, {129, 157, 145}, {94, 122, 108}, {62, 90, 76}, {48, 71, 55}, {61, 
      72, 55}, {61, 66, 46}, {57, 62, 42}, {56, 61, 41}, {54, 57, 40}, {43, 
      46, 29}, {28, 26, 14}, {13, 11, 0}, {10, 3, 0}, {21, 14, 6}, {37, 28, 
      23}, {38, 29, 24}, {27, 13, 12}, {23, 9, 8}, {53, 39, 39}, {95, 76, 
      72}, {109, 75, 63}, {119, 81, 62}, {112, 74, 55}, {109, 68, 48}, {132, 
      91, 69}, {154, 114, 89}, {128, 88, 62}, {79, 40, 9}, {50, 9, 0}, {46, 8,
       0}, {67, 29, 0}, {108, 70, 33}, {132, 94, 57}, {121, 86, 46}, {105, 70,
       30}, {103, 64, 23}, {81, 32, 0}, {111, 60, 17}, {125, 76, 36}, {124, 
      80, 45}, {144, 107, 78}, {178, 146, 121}, {182, 156, 133}, {160, 137, 
      119}, {117, 98, 81}, {101, 84, 68}, {85, 66, 49}, {76, 57, 40}, {69, 48,
       27}, {58, 36, 13}, {51, 27, 3}, {49, 24, 0}, {37, 15, 0}, {51, 29, 
      0}, {53, 27, 0}, {39, 9, 0}, {37, 1, 0}, {61, 21, 0}, {95, 51, 0}, {116,
       67, 8}, {181, 132, 74}, {174, 124, 71}, {167, 119, 70}, {149, 105, 
      60}, {110, 68, 28}, {70, 30, 0}, {66, 27, 0}, {87, 44, 9}, {150, 92, 
      52}, {163, 100, 56}, {176, 115, 70}, {186, 128, 80}, {185, 132, 82}, {
      172, 122, 71}, {150, 104, 54}, {133, 90, 45}, {160, 123, 81}, {145, 111,
       76}, {125, 94, 66}, {111, 82, 64}, {108, 81, 70}, {115, 90, 85}, {125, 
      101, 101}, {129, 109, 108}, {92, 75, 65}, {50, 38, 22}, {19, 7, 0}, {24,
       14, 2}, {55, 48, 38}, {91, 87, 78}, {125, 124, 119}, {150, 152, 147}, {
      156, 162, 160}, {183, 191, 193}, {200, 211, 215}, {192, 205, 211}, {182,
       199, 207}, {186, 204, 214}, {185, 205, 214}, {175, 197, 210}, {181, 
      207, 222}, {176, 202, 217}, {177, 201, 211}, {188, 209, 214}, {199, 217,
       219}, {198, 213, 208}, {184, 196, 186}, {172, 178, 164}, {133, 135, 
      121}, {104, 101, 86}, {65, 57, 46}, {40, 30, 20}, {39, 24, 19}, {47, 29,
       25}, {52, 32, 33}, {48, 35, 29}, {38, 39, 23}, {33, 38, 18}, {31, 32, 
      14}, {29, 28, 10}, {29, 23, 9}, {29, 21, 10}, {30, 22, 11}, {30, 21, 
      12}, {35, 26, 19}, {51, 46, 40}, {78, 77, 72}, {101, 106, 100}, {114, 
      125, 117}, {113, 130, 122}, {105, 125, 116}, {95, 120, 116}, {107, 136, 
      144}, {108, 140, 153}, {118, 147, 161}, {130, 162, 175}, {146, 175, 
      189}, {143, 175, 188}, {120, 149, 163}, {91, 123, 136}, {104, 133, 
      147}, {111, 143, 156}, {123, 152, 166}, {124, 156, 169}, {128, 157, 
      171}, {137, 169, 182}, {161, 190, 204}, {180, 208, 220}, {205, 227, 
      240}, {197, 215, 225}, {211, 231, 238}, {179, 200, 203}, {132, 157, 
      154}, {77, 104, 97}, {49, 79, 67}, {130, 162, 147}, {141, 175, 159}, {
      141, 175, 161}, {138, 174, 164}, {136, 173, 166}, {133, 172, 169}, {131,
       171, 171}, {131, 170, 175}, {129, 170, 172}, {125, 167, 163}, {123, 
      168, 161}, {122, 167, 160}, {122, 167, 160}, {122, 167, 160}, {121, 166,
       159}, {121, 166, 159}, {121, 166, 159}, {113, 158, 151}, {113, 158, 
      151}, {112, 157, 150}, {111, 156, 149}, {110, 155, 148}, {109, 154, 
      147}, {109, 154, 147}, {108, 153, 148}, {107, 155, 155}, {105, 155, 
      156}, {105, 153, 155}, {104, 154, 153}, {106, 155, 152}, {107, 158, 
      153}, {111, 161, 152}, {111, 163, 150}, {138, 189, 172}, {120, 173, 
      153}, {93, 145, 122}, {63, 118, 89}, {51, 104, 74}, {64, 120, 85}, {95, 
      149, 113}, {124, 175, 134}, {108, 147, 100}, {88, 122, 72}, {63, 99, 
      53}, {55, 90, 50}, {54, 89, 56}, {61, 97, 71}, {82, 120, 99}, {105, 144,
       126}, {64, 105, 91}, {38, 78, 69}, {42, 84, 74}, {87, 130, 120}, {121, 
      167, 156}, {121, 169, 155}, {120, 168, 152}, {132, 178, 167}, {141, 181,
       180}, {146, 181, 185}, {149, 182, 187}, {153, 184, 187}, {155, 183, 
      187}, {157, 181, 185}, {156, 180, 184}, {155, 179, 183}, {156, 182, 
      183}, {150, 180, 180}, {146, 180, 179}, {144, 183, 180}, {141, 186, 
      183}, {133, 184, 179}, {123, 175, 171}, {113, 169, 168}, {97, 154, 
      163}, {85, 141, 154}, {72, 124, 137}, {61, 113, 126}, {61, 109, 121}, {
      61, 108, 118}, {62, 106, 117}, {63, 103, 113}, {54, 91, 100}, {56, 89, 
      98}, {57, 87, 97}, {56, 85, 93}, {57, 82, 89}, {55, 80, 87}, {56, 76, 
      83}, {53, 76, 82}, {49, 72, 78}, {49, 74, 79}, {48, 75, 82}, {49, 76, 
      83}, {50, 79, 87}, {52, 81, 89}, {52, 82, 93}, {50, 82, 93}, {54, 86, 
      99}, {50, 86, 98}, {47, 83, 99}, {44, 81, 97}, {42, 81, 98}, {42, 81, 
      98}, {41, 82, 100}, {42, 84, 100}, {44, 82, 95}, {44, 82, 93}, {45, 83, 
      94}, {45, 83, 92}, {45, 83, 92}, {46, 85, 92}, {46, 85, 92}, {46, 85, 
      90}, {48, 88, 90}, {49, 89, 89}, {50, 90, 89}, {50, 91, 87}, {49, 90, 
      86}, {47, 88, 82}, {44, 85, 79}, {45, 83, 72}, {42, 75, 58}, {42, 71, 
      51}, {37, 64, 45}, {31, 58, 39}, {28, 53, 34}, {25, 50, 31}, {25, 46, 
      29}, {24, 45, 28}, {18, 36, 20}, {17, 35, 19}, {19, 33, 18}, {17, 31, 
      16}, {16, 28, 14}, {14, 26, 12}, {13, 24, 10}, {12, 23, 9}, {5, 12, 
      4}, {7, 14, 6}, {11, 18, 10}, {15, 22, 14}, {17, 24, 16}, {19, 26, 
      18}, {19, 26, 18}, {18, 25, 17}, {19, 26, 18}, {18, 25, 17}, {16, 23, 
      15}, {13, 20, 12}, {10, 17, 9}, {7, 14, 6}, {5, 12, 4}, {4, 11, 3}, {6, 
      13, 5}, {6, 13, 5}, {6, 13, 5}, {6, 13, 5}, {6, 13, 5}, {6, 13, 5}, {6, 
      13, 5}, {6, 13, 5}, {3, 10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 
      10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 10, 3}, {9, 15, 11}, {8, 14, 12}, {
      7, 13, 11}, {6, 12, 10}, {5, 11, 9}, {4, 10, 8}, {4, 10, 8}, {3, 9, 
      7}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {
      0, 4, 2}, {0, 3, 2}, {1, 3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
      1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {1, 1, 1}, {1, 1, 
      1}}, {{21, 35, 35}, {20, 36, 33}, {21, 35, 35}, {19, 35, 32}, {20, 34, 
      34}, {19, 35, 32}, {20, 34, 34}, {18, 34, 31}, {20, 34, 34}, {19, 35, 
      32}, {22, 36, 36}, {22, 38, 35}, {25, 39, 39}, {25, 41, 38}, {28, 42, 
      42}, {27, 44, 38}, {31, 51, 40}, {32, 54, 41}, {38, 59, 44}, {45, 66, 
      51}, {54, 72, 56}, {61, 80, 61}, {67, 85, 63}, {70, 88, 64}, {83, 97, 
      71}, {87, 102, 73}, {98, 109, 79}, {105, 116, 84}, {110, 120, 86}, {112,
       122, 87}, {114, 121, 87}, {110, 121, 87}, {103, 122, 92}, {96, 121, 
      92}, {93, 116, 90}, {86, 110, 86}, {81, 103, 82}, {74, 97, 77}, {71, 92,
       77}, {68, 90, 77}, {60, 80, 71}, {56, 77, 72}, {53, 71, 71}, {47, 67, 
      68}, {45, 63, 67}, {42, 61, 67}, {43, 60, 68}, {43, 60, 67}, {43, 61, 
      65}, {41, 59, 61}, {39, 57, 59}, {36, 54, 56}, {35, 53, 55}, {36, 54, 
      56}, {37, 55, 57}, {38, 56, 58}, {46, 64, 66}, {46, 64, 66}, {46, 64, 
      66}, {46, 64, 66}, {46, 64, 66}, {46, 64, 66}, {46, 64, 66}, {46, 64, 
      64}, {46, 65, 59}, {46, 66, 55}, {46, 66, 57}, {46, 66, 55}, {46, 66, 
      57}, {46, 66, 55}, {46, 66, 57}, {46, 66, 55}, {44, 64, 55}, {44, 64, 
      53}, {45, 65, 56}, {46, 66, 55}, {47, 67, 58}, {48, 68, 57}, {49, 69, 
      60}, {48, 69, 62}, {50, 70, 69}, {50, 71, 72}, {52, 73, 74}, {52, 74, 
      72}, {52, 74, 72}, {50, 72, 69}, {47, 70, 64}, {46, 69, 61}, {45, 68, 
      60}, {43, 66, 56}, {39, 63, 50}, {35, 59, 45}, {31, 55, 41}, {30, 54, 
      38}, {30, 54, 38}, {28, 55, 36}, {24, 51, 32}, {23, 52, 30}, {23, 51, 
      29}, {23, 51, 29}, {25, 50, 29}, {25, 50, 29}, {26, 47, 28}, {26, 47, 
      28}, {23, 42, 23}, {24, 43, 24}, {28, 42, 25}, {29, 43, 26}, {29, 42, 
      25}, {27, 40, 23}, {26, 37, 21}, {24, 35, 18}, {20, 32, 10}, {17, 31, 
      6}, {15, 27, 5}, {12, 26, 1}, {12, 24, 2}, {11, 25, 0}, {13, 25, 3}, {
      13, 27, 2}, {21, 33, 11}, {20, 34, 9}, {21, 33, 11}, {19, 33, 8}, {20, 
      32, 10}, {19, 33, 8}, {20, 32, 10}, {19, 31, 9}, {17, 29, 7}, {17, 29, 
      7}, {18, 32, 9}, {22, 36, 13}, {29, 44, 21}, {36, 54, 30}, {46, 64, 
      40}, {50, 70, 45}, {46, 69, 43}, {53, 77, 51}, {64, 88, 62}, {67, 93, 
      66}, {64, 93, 65}, {62, 91, 63}, {61, 91, 63}, {66, 92, 63}, {71, 92, 
      61}, {76, 93, 61}, {79, 95, 66}, {80, 97, 65}, {77, 93, 64}, {71, 88, 
      56}, {65, 81, 52}, {60, 77, 45}, {57, 73, 44}, {54, 71, 39}, {51, 67, 
      38}, {47, 64, 32}, {44, 60, 31}, {43, 60, 28}, {43, 59, 30}, {41, 59, 
      33}, {31, 49, 33}, {27, 47, 36}, {23, 43, 32}, {19, 39, 28}, {16, 36, 
      25}, {15, 35, 24}, {15, 35, 24}, {15, 35, 24}, {16, 36, 25}, {17, 37, 
      26}, {19, 39, 28}, {21, 41, 30}, {23, 43, 32}, {23, 43, 32}, {23, 43, 
      32}, {23, 43, 32}, {20, 42, 29}, {20, 44, 30}, {22, 44, 32}, {23, 47, 
      34}, {26, 47, 38}, {27, 50, 42}, {30, 51, 46}, {30, 53, 47}, {31, 51, 
      49}, {29, 51, 49}, {29, 49, 50}, {28, 49, 50}, {27, 46, 50}, {26, 47, 
      50}, {26, 45, 51}, {26, 43, 50}, {24, 35, 41}, {27, 34, 42}, {28, 37, 
      44}, {30, 39, 44}, {30, 41, 43}, {28, 42, 42}, {27, 44, 36}, {25, 46, 
      31}, {22, 48, 23}, {27, 57, 21}, {41, 75, 25}, {60, 98, 37}, {79, 121, 
      47}, {90, 135, 52}, {92, 138, 48}, {90, 135, 52}, {92, 132, 72}, {93, 
      130, 79}, {94, 131, 77}, {97, 135, 76}, {101, 140, 75}, {103, 143, 
      70}, {103, 144, 65}, {101, 143, 57}, {92, 135, 43}, {100, 144, 47}, {
      109, 154, 53}, {110, 155, 52}, {104, 149, 46}, {97, 142, 37}, {93, 138, 
      33}, {94, 134, 46}, {96, 128, 79}, {94, 120, 91}, {86, 112, 85}, {75, 
      101, 76}, {63, 87, 65}, {50, 71, 54}, {38, 59, 44}, {34, 51, 41}, {22, 
      37, 30}, {23, 36, 29}, {21, 32, 26}, {21, 30, 25}, {20, 30, 22}, {23, 
      30, 23}, {25, 32, 25}, {26, 32, 28}, {23, 32, 31}, {22, 32, 31}, {22, 
      30, 32}, {20, 30, 29}, {20, 28, 30}, {18, 28, 27}, {19, 27, 29}, {17, 
      27, 26}, {24, 32, 34}, {23, 33, 32}, {23, 31, 33}, {21, 31, 30}, {21, 
      29, 31}, {19, 29, 28}, {19, 27, 29}, {18, 28, 27}, {19, 27, 29}, {18, 
      28, 27}, {19, 27, 29}, {18, 28, 27}, {19, 27, 29}, {18, 28, 27}, {19, 
      27, 29}, {18, 28, 27}, {19, 27, 29}, {18, 28, 27}, {19, 27, 29}, {18, 
      28, 27}, {19, 27, 29}, {18, 28, 27}, {19, 27, 29}, {19, 28, 27}, {14, 
      20, 20}, {39, 45, 45}, {19, 29, 30}, {14, 28, 28}, {88, 108, 107}, {169,
       194, 191}, {194, 222, 223}, {196, 226, 226}, {186, 217, 220}, {158, 
      189, 192}, {138, 167, 173}, {129, 154, 161}, {102, 122, 133}, {65, 81, 
      94}, {61, 74, 90}, {77, 95, 107}, {87, 118, 121}, {76, 112, 112}, {45, 
      79, 80}, {43, 75, 74}, {80, 109, 107}, {87, 113, 110}, {69, 94, 91}, {
      72, 94, 91}, {90, 113, 107}, {87, 110, 102}, {78, 101, 93}, {64, 90, 
      79}, {55, 81, 68}, {52, 80, 66}, {59, 87, 73}, {70, 94, 78}, {38, 49, 
      32}, {41, 45, 28}, {40, 44, 27}, {43, 47, 30}, {47, 49, 35}, {42, 44, 
      30}, {32, 30, 18}, {21, 19, 7}, {20, 13, 5}, {20, 13, 5}, {27, 18, 
      11}, {32, 23, 18}, {27, 13, 10}, {19, 5, 2}, {30, 16, 15}, {56, 35, 
      30}, {79, 45, 33}, {93, 52, 34}, {93, 50, 31}, {98, 53, 32}, {128, 82, 
      58}, {157, 112, 83}, {142, 96, 63}, {103, 57, 23}, {83, 35, 0}, {73, 28,
       0}, {83, 40, 0}, {113, 70, 27}, {125, 84, 40}, {104, 65, 22}, {75, 38, 
      0}, {63, 22, 0}, {110, 61, 20}, {155, 106, 65}, {190, 142, 104}, {192, 
      149, 114}, {186, 150, 118}, {175, 144, 116}, {135, 109, 84}, {89, 67, 
      44}, {50, 32, 10}, {39, 21, 0}, {28, 10, 0}, {26, 6, 0}, {25, 4, 0}, {
      22, 0, 0}, {21, 0, 0}, {24, 0, 0}, {38, 7, 0}, {63, 28, 0}, {75, 37, 
      0}, {63, 22, 0}, {59, 11, 0}, {76, 25, 0}, {105, 52, 0}, {123, 68, 3}, {
      179, 124, 60}, {173, 119, 59}, {169, 116, 62}, {158, 108, 59}, {125, 78,
       34}, {85, 42, 0}, {70, 28, 0}, {79, 34, 0}, {123, 69, 25}, {138, 80, 
      32}, {157, 99, 51}, {171, 115, 64}, {170, 119, 64}, {157, 108, 52}, {
      134, 89, 32}, {117, 76, 22}, {88, 48, 0}, {72, 35, 0}, {53, 19, 0}, {44,
       13, 0}, {53, 23, 0}, {71, 42, 24}, {91, 63, 49}, {104, 78, 65}, {113, 
      92, 75}, {84, 66, 46}, {65, 48, 30}, {68, 52, 37}, {77, 63, 50}, {75, 
      65, 55}, {72, 65, 55}, {72, 69, 62}, {95, 96, 91}, {128, 132, 133}, {
      157, 165, 168}, {164, 175, 181}, {169, 182, 190}, {183, 200, 208}, {198,
       215, 225}, {199, 219, 230}, {171, 193, 206}, {166, 188, 199}, {168, 
      188, 195}, {186, 201, 204}, {201, 213, 211}, {196, 203, 196}, {170, 173,
       162}, {147, 145, 132}, {89, 83, 67}, {67, 58, 43}, {41, 27, 16}, {27, 
      13, 4}, {32, 15, 8}, {41, 23, 19}, {46, 26, 25}, {41, 28, 22}, {25, 26, 
      12}, {20, 28, 7}, {21, 24, 5}, {21, 22, 6}, {26, 22, 10}, {31, 24, 
      14}, {34, 27, 17}, {37, 30, 22}, {59, 52, 46}, {62, 59, 54}, {70, 71, 
      66}, {80, 87, 80}, {90, 103, 96}, {100, 117, 109}, {106, 127, 118}, {
      108, 133, 130}, {138, 167, 175}, {159, 188, 202}, {176, 205, 219}, {172,
       201, 215}, {155, 184, 198}, {147, 176, 190}, {155, 184, 198}, {166, 
      195, 209}, {142, 171, 185}, {146, 175, 189}, {148, 177, 191}, {145, 174,
       188}, {141, 170, 184}, {143, 172, 186}, {153, 182, 196}, {164, 190, 
      203}, {202, 224, 237}, {195, 215, 224}, {214, 234, 241}, {188, 212, 
      214}, {152, 178, 175}, {94, 123, 118}, {51, 83, 72}, {116, 149, 138}, {
      141, 177, 165}, {137, 177, 166}, {136, 177, 169}, {134, 176, 172}, {131,
       175, 176}, {129, 174, 179}, {128, 172, 181}, {126, 173, 179}, {121, 
      169, 169}, {121, 170, 166}, {121, 170, 166}, {120, 169, 165}, {119, 168,
       164}, {119, 168, 164}, {118, 167, 163}, {118, 167, 163}, {111, 160, 
      156}, {111, 160, 156}, {110, 159, 155}, {109, 158, 154}, {108, 157, 
      153}, {107, 156, 152}, {107, 156, 152}, {105, 155, 152}, {107, 158, 
      161}, {104, 157, 161}, {103, 156, 160}, {102, 155, 159}, {103, 157, 
      159}, {105, 159, 159}, {108, 163, 158}, {110, 165, 159}, {109, 165, 
      154}, {102, 159, 142}, {88, 146, 124}, {68, 127, 99}, {51, 110, 78}, {
      47, 107, 71}, {54, 115, 74}, {68, 124, 79}, {61, 103, 53}, {39, 76, 
      24}, {20, 56, 8}, {25, 62, 19}, {40, 78, 41}, {50, 89, 58}, {61, 101, 
      77}, {70, 112, 92}, {48, 90, 76}, {36, 82, 71}, {54, 101, 93}, {97, 147,
       138}, {121, 172, 165}, {119, 172, 164}, {125, 178, 170}, {145, 195, 
      192}, {139, 180, 186}, {143, 180, 189}, {147, 181, 191}, {152, 182, 
      192}, {155, 182, 189}, {156, 181, 186}, {154, 179, 183}, {153, 179, 
      180}, {150, 178, 179}, {146, 176, 174}, {142, 176, 175}, {139, 180, 
      176}, {136, 182, 179}, {130, 180, 177}, {118, 173, 168}, {109, 165, 
      166}, {95, 152, 161}, {84, 140, 153}, {71, 123, 136}, {61, 113, 126}, {
      61, 109, 121}, {61, 108, 118}, {62, 106, 117}, {63, 103, 113}, {54, 91, 
      100}, {56, 89, 98}, {57, 87, 97}, {56, 85, 93}, {57, 82, 89}, {55, 80, 
      87}, {57, 77, 84}, {54, 77, 83}, {50, 73, 79}, {49, 74, 79}, {48, 75, 
      82}, {50, 77, 84}, {50, 79, 87}, {51, 80, 88}, {51, 81, 92}, {50, 82, 
      93}, {52, 84, 97}, {47, 83, 95}, {45, 81, 97}, {42, 79, 95}, {39, 78, 
      95}, {40, 79, 96}, {39, 80, 98}, {40, 82, 98}, {42, 80, 93}, {42, 80, 
      89}, {43, 81, 90}, {43, 82, 89}, {44, 83, 90}, {45, 84, 89}, {45, 84, 
      89}, {46, 86, 88}, {48, 88, 88}, {49, 89, 88}, {50, 91, 87}, {50, 91, 
      85}, {49, 90, 84}, {47, 88, 80}, {44, 85, 77}, {45, 83, 72}, {41, 73, 
      58}, {41, 70, 52}, {37, 64, 47}, {32, 59, 42}, {29, 53, 37}, {26, 50, 
      34}, {27, 48, 33}, {27, 48, 33}, {16, 34, 20}, {16, 34, 20}, {17, 31, 
      18}, {15, 29, 16}, {14, 26, 14}, {12, 24, 12}, {12, 22, 11}, {11, 21, 
      10}, {6, 13, 5}, {8, 15, 7}, {12, 19, 11}, {15, 22, 14}, {18, 25, 17}, {
      19, 26, 18}, {18, 25, 17}, {18, 25, 17}, {19, 26, 18}, {18, 25, 17}, {
      15, 22, 14}, {13, 20, 12}, {9, 16, 8}, {7, 14, 6}, {4, 11, 3}, {3, 10, 
      2}, {6, 13, 5}, {6, 13, 5}, {6, 13, 5}, {6, 13, 5}, {6, 13, 5}, {6, 13, 
      5}, {6, 13, 5}, {6, 13, 5}, {3, 10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 10, 
      2}, {3, 10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 10, 3}, {8, 14, 10}, {8, 14,
       12}, {7, 13, 11}, {6, 12, 10}, {5, 11, 9}, {4, 10, 8}, {3, 9, 7}, {3, 
      9, 7}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 
      2}, {0, 4, 2}, {0, 3, 2}, {1, 3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {2, 2, 2}, {2, 2, 
      2}}, {{19, 31, 29}, {17, 32, 27}, {20, 32, 30}, {18, 33, 28}, {20, 32, 
      30}, {18, 33, 28}, {20, 32, 30}, {18, 33, 28}, {21, 33, 31}, {20, 35, 
      30}, {24, 36, 34}, {24, 39, 34}, {28, 40, 38}, {28, 43, 38}, {31, 43, 
      41}, {30, 45, 38}, {32, 53, 38}, {34, 57, 39}, {40, 61, 42}, {47, 68, 
      49}, {56, 75, 55}, {63, 82, 60}, {69, 87, 63}, {72, 90, 64}, {87, 101, 
      75}, {91, 106, 77}, {100, 111, 81}, {107, 118, 86}, {112, 122, 88}, {
      113, 123, 88}, {114, 121, 87}, {109, 120, 86}, {100, 120, 92}, {94, 120,
       93}, {90, 114, 88}, {84, 110, 85}, {78, 101, 81}, {72, 97, 78}, {68, 
      90, 77}, {65, 89, 76}, {58, 79, 72}, {54, 76, 73}, {51, 71, 72}, {46, 
      67, 70}, {44, 63, 69}, {42, 62, 69}, {43, 62, 69}, {43, 62, 69}, {44, 
      61, 68}, {42, 60, 64}, {40, 58, 62}, {37, 55, 59}, {36, 54, 58}, {37, 
      55, 59}, {38, 56, 60}, {39, 57, 61}, {46, 64, 68}, {46, 64, 68}, {46, 
      64, 68}, {46, 64, 68}, {46, 64, 68}, {46, 64, 68}, {46, 64, 68}, {46, 
      64, 64}, {46, 65, 61}, {46, 66, 57}, {46, 65, 59}, {46, 66, 57}, {46, 
      65, 59}, {46, 66, 57}, {46, 65, 59}, {46, 66, 57}, {45, 64, 58}, {45, 
      65, 56}, {46, 65, 59}, {47, 67, 58}, {48, 67, 61}, {49, 69, 60}, {50, 
      69, 63}, {49, 70, 65}, {51, 71, 70}, {51, 72, 73}, {52, 73, 74}, {53, 
      75, 73}, {51, 73, 71}, {49, 71, 68}, {46, 69, 63}, {45, 68, 60}, {43, 
      66, 58}, {40, 63, 53}, {36, 60, 47}, {32, 56, 42}, {29, 53, 39}, {27, 
      51, 35}, {27, 51, 35}, {25, 52, 33}, {23, 50, 31}, {22, 51, 29}, {23, 
      51, 29}, {23, 51, 29}, {25, 50, 29}, {25, 50, 29}, {27, 48, 29}, {27, 
      48, 29}, {24, 43, 24}, {25, 44, 25}, {29, 43, 26}, {29, 43, 26}, {29, 
      42, 25}, {27, 40, 23}, {25, 36, 20}, {23, 34, 17}, {20, 32, 10}, {18, 
      31, 5}, {17, 27, 3}, {13, 26, 0}, {14, 24, 0}, {12, 25, 0}, {15, 25, 
      1}, {14, 27, 1}, {22, 32, 8}, {20, 33, 7}, {22, 32, 8}, {20, 33, 7}, {
      22, 32, 8}, {20, 33, 7}, {23, 33, 9}, {21, 33, 9}, {19, 31, 9}, {19, 31,
       9}, {19, 33, 10}, {23, 37, 14}, {29, 44, 21}, {37, 55, 31}, {45, 63, 
      39}, {50, 70, 45}, {51, 74, 48}, {58, 82, 56}, {67, 91, 65}, {70, 96, 
      69}, {67, 96, 68}, {66, 95, 67}, {66, 96, 68}, {71, 97, 68}, {76, 97, 
      66}, {81, 98, 64}, {83, 100, 68}, {85, 102, 68}, {83, 100, 68}, {78, 95,
       61}, {73, 90, 58}, {70, 87, 53}, {65, 82, 50}, {62, 79, 45}, {58, 75, 
      43}, {53, 70, 36}, {49, 66, 34}, {47, 64, 30}, {46, 63, 31}, {44, 63, 
      35}, {39, 58, 38}, {34, 55, 38}, {30, 51, 34}, {26, 47, 30}, {23, 44, 
      27}, {21, 42, 25}, {21, 42, 25}, {21, 42, 25}, {18, 39, 22}, {19, 40, 
      23}, {19, 40, 23}, {20, 41, 24}, {21, 42, 25}, {22, 43, 26}, {23, 44, 
      27}, {23, 44, 27}, {21, 42, 27}, {21, 44, 28}, {24, 44, 32}, {25, 47, 
      34}, {29, 49, 38}, {30, 52, 40}, {33, 53, 44}, {33, 54, 45}, {29, 48, 
      42}, {28, 49, 44}, {28, 47, 45}, {26, 46, 45}, {26, 44, 46}, {24, 44, 
      45}, {24, 42, 46}, {26, 41, 46}, {24, 31, 37}, {28, 31, 38}, {28, 33, 
      39}, {29, 34, 40}, {28, 36, 39}, {27, 37, 38}, {25, 40, 35}, {24, 42, 
      30}, {28, 52, 30}, {33, 63, 29}, {48, 81, 34}, {68, 106, 47}, {88, 129, 
      59}, {99, 143, 64}, {100, 145, 60}, {98, 143, 60}, {98, 139, 71}, {102, 
      140, 79}, {107, 146, 83}, {111, 150, 85}, {115, 155, 85}, {117, 158, 
      82}, {118, 159, 80}, {119, 161, 77}, {114, 157, 68}, {121, 164, 72}, {
      127, 171, 76}, {125, 169, 72}, {114, 158, 60}, {102, 146, 48}, {93, 138,
       37}, {91, 131, 45}, {100, 130, 80}, {97, 122, 90}, {89, 114, 84}, {78, 
      102, 76}, {65, 87, 66}, {51, 72, 55}, {41, 59, 47}, {35, 51, 41}, {24, 
      37, 30}, {23, 34, 30}, {20, 31, 25}, {18, 28, 20}, {19, 26, 18}, {20, 
      26, 16}, {21, 27, 17}, {21, 28, 20}, {23, 29, 25}, {20, 29, 26}, {22, 
      28, 28}, {19, 28, 25}, {20, 26, 26}, {17, 26, 23}, {18, 24, 24}, {16, 
      25, 22}, {24, 30, 30}, {21, 30, 27}, {22, 28, 28}, {19, 28, 25}, {20, 
      26, 26}, {17, 26, 23}, {19, 25, 25}, {16, 25, 22}, {18, 24, 24}, {16, 
      25, 22}, {18, 24, 24}, {16, 25, 22}, {18, 24, 24}, {16, 25, 22}, {18, 
      24, 24}, {16, 25, 22}, {18, 24, 24}, {16, 25, 22}, {18, 24, 24}, {16, 
      25, 22}, {18, 24, 24}, {16, 25, 22}, {18, 24, 24}, {18, 24, 24}, {16, 
      22, 22}, {32, 41, 40}, {17, 27, 28}, {28, 42, 42}, {114, 134, 133}, {
      189, 214, 211}, {199, 225, 226}, {186, 214, 215}, {194, 223, 227}, {157,
       185, 189}, {128, 153, 160}, {120, 140, 149}, {101, 117, 130}, {67, 79, 
      93}, {44, 53, 70}, {37, 51, 64}, {57, 82, 86}, {66, 96, 96}, {50, 76, 
      77}, {29, 53, 53}, {31, 51, 52}, {14, 32, 32}, {4, 18, 18}, {23, 35, 
      33}, {13, 25, 23}, {18, 33, 28}, {26, 43, 35}, {28, 48, 37}, {28, 50, 
      38}, {29, 53, 39}, {31, 59, 44}, {40, 63, 47}, {33, 44, 30}, {38, 42, 
      28}, {39, 43, 29}, {44, 48, 34}, {50, 52, 39}, {49, 51, 38}, {46, 44, 
      32}, {39, 37, 25}, {35, 28, 18}, {25, 18, 8}, {24, 15, 6}, {33, 24, 
      15}, {37, 24, 16}, {27, 14, 6}, {22, 9, 1}, {31, 11, 2}, {46, 13, 0}, {
      64, 21, 4}, {74, 29, 8}, {87, 41, 17}, {122, 75, 47}, {157, 107, 74}, {
      152, 100, 63}, {123, 71, 31}, {122, 69, 25}, {102, 51, 4}, {92, 44, 
      0}, {102, 58, 9}, {113, 71, 21}, {103, 63, 14}, {81, 43, 0}, {67, 29, 
      0}, {97, 54, 12}, {122, 78, 39}, {129, 87, 49}, {100, 64, 28}, {71, 40, 
      9}, {54, 27, 0}, {30, 9, 0}, {15, 0, 0}, {23, 6, 0}, {22, 5, 0}, {23, 6,
       0}, {33, 12, 0}, {47, 25, 0}, {62, 36, 0}, {69, 41, 1}, {72, 40, 0}, {
      133, 93, 34}, {160, 115, 50}, {173, 125, 59}, {163, 112, 46}, {154, 101,
       33}, {165, 108, 39}, {182, 123, 55}, {191, 132, 66}, {181, 123, 59}, {
      162, 106, 47}, {138, 87, 32}, {118, 70, 21}, {91, 47, 2}, {64, 22, 0}, {
      49, 11, 0}, {51, 12, 0}, {60, 11, 0}, {80, 27, 0}, {108, 56, 9}, {134, 
      84, 35}, {150, 103, 49}, {156, 111, 54}, {152, 110, 52}, {148, 108, 
      49}, {95, 56, 0}, {72, 35, 0}, {43, 7, 0}, {29, 0, 0}, {28, 0, 0}, {32, 
      0, 0}, {46, 12, 0}, {53, 22, 0}, {85, 55, 29}, {69, 43, 18}, {68, 44, 
      20}, {81, 59, 36}, {90, 69, 50}, {81, 64, 48}, {68, 56, 42}, {64, 56, 
      45}, {53, 49, 40}, {68, 69, 64}, {76, 80, 79}, {70, 78, 80}, {76, 85, 
      90}, {108, 121, 127}, {152, 165, 173}, {179, 194, 201}, {192, 210, 
      214}, {187, 202, 205}, {185, 197, 197}, {189, 198, 193}, {189, 192, 
      185}, {165, 163, 151}, {123, 116, 100}, {89, 78, 60}, {77, 61, 45}, {62,
       45, 29}, {45, 26, 12}, {38, 20, 8}, {44, 26, 16}, {52, 33, 26}, {53, 
      35, 31}, {46, 35, 29}, {19, 21, 7}, {14, 23, 4}, {16, 20, 3}, {18, 20, 
      6}, {25, 23, 10}, {32, 28, 17}, {40, 33, 25}, {44, 37, 31}, {41, 36, 
      32}, {44, 43, 39}, {54, 56, 51}, {68, 77, 72}, {90, 102, 98}, {110, 129,
       123}, {130, 153, 145}, {139, 165, 162}, {134, 161, 170}, {152, 180, 
      194}, {171, 199, 213}, {172, 200, 214}, {159, 187, 201}, {157, 185, 
      199}, {176, 204, 218}, {198, 226, 240}, {170, 198, 212}, {168, 196, 
      210}, {165, 193, 207}, {162, 190, 204}, {161, 189, 203}, {163, 191, 
      205}, {167, 195, 209}, {171, 197, 210}, {203, 225, 238}, {196, 216, 
      225}, {217, 237, 244}, {201, 225, 229}, {176, 205, 203}, {121, 152, 
      146}, {57, 92, 85}, {100, 138, 127}, {140, 180, 171}, {137, 180, 171}, {
      134, 179, 176}, {132, 178, 178}, {129, 176, 182}, {127, 175, 185}, {126,
       175, 189}, {125, 175, 186}, {122, 173, 176}, {121, 172, 173}, {120, 
      171, 172}, {119, 170, 171}, {118, 169, 170}, {117, 168, 169}, {116, 167,
       168}, {116, 167, 168}, {110, 161, 162}, {110, 161, 162}, {109, 160, 
      161}, {108, 159, 160}, {107, 158, 159}, {106, 157, 158}, {105, 156, 
      157}, {103, 157, 159}, {105, 160, 163}, {102, 160, 164}, {101, 158, 
      165}, {101, 158, 165}, {102, 159, 166}, {104, 162, 166}, {107, 165, 
      167}, {109, 168, 166}, {100, 159, 153}, {105, 165, 153}, {109, 170, 
      152}, {103, 166, 139}, {89, 153, 119}, {71, 136, 96}, {58, 123, 80}, {
      58, 116, 68}, {53, 97, 44}, {36, 73, 19}, {22, 59, 8}, {31, 69, 22}, {
      47, 85, 44}, {56, 98, 62}, {66, 109, 81}, {76, 121, 98}, {89, 136, 
      118}, {86, 136, 124}, {103, 154, 145}, {128, 181, 173}, {128, 183, 
      178}, {111, 167, 164}, {114, 170, 169}, {134, 188, 190}, {132, 176, 
      185}, {138, 176, 189}, {144, 178, 188}, {147, 180, 189}, {151, 180, 
      186}, {152, 180, 183}, {153, 179, 180}, {152, 178, 175}, {146, 175, 
      171}, {141, 173, 168}, {137, 173, 169}, {134, 176, 172}, {130, 179, 
      175}, {124, 176, 172}, {112, 168, 165}, {102, 160, 161}, {92, 149, 
      158}, {81, 137, 150}, {70, 122, 135}, {61, 113, 126}, {61, 109, 121}, {
      62, 109, 119}, {61, 105, 116}, {62, 102, 112}, {55, 92, 101}, {57, 90, 
      99}, {58, 88, 98}, {57, 86, 94}, {58, 83, 90}, {56, 81, 88}, {57, 77, 
      84}, {55, 78, 84}, {51, 74, 80}, {50, 75, 80}, {49, 76, 83}, {50, 77, 
      84}, {50, 79, 87}, {51, 80, 88}, {50, 80, 91}, {49, 81, 92}, {49, 81, 
      94}, {44, 80, 92}, {41, 77, 93}, {38, 75, 91}, {36, 75, 92}, {36, 75, 
      92}, {36, 77, 95}, {37, 79, 95}, {39, 77, 88}, {40, 79, 86}, {40, 79, 
      86}, {41, 80, 87}, {43, 82, 89}, {44, 83, 88}, {44, 84, 86}, {45, 85, 
      85}, {48, 88, 87}, {49, 90, 86}, {50, 91, 87}, {51, 92, 86}, {50, 91, 
      83}, {48, 90, 80}, {45, 87, 77}, {46, 84, 73}, {41, 73, 60}, {41, 69, 
      54}, {38, 65, 50}, {33, 60, 45}, {31, 55, 41}, {29, 53, 39}, {31, 51, 
      39}, {31, 51, 39}, {15, 33, 21}, {14, 32, 20}, {15, 28, 18}, {14, 27, 
      17}, {12, 24, 14}, {11, 23, 13}, {10, 20, 11}, {9, 19, 10}, {8, 15, 
      7}, {10, 17, 9}, {13, 20, 12}, {16, 23, 15}, {18, 25, 17}, {19, 26, 
      18}, {18, 25, 17}, {18, 25, 17}, {18, 25, 17}, {17, 24, 16}, {15, 22, 
      14}, {12, 19, 11}, {9, 16, 8}, {6, 13, 5}, {4, 11, 3}, {2, 9, 1}, {5, 
      12, 4}, {5, 12, 4}, {5, 12, 4}, {5, 12, 4}, {5, 12, 4}, {5, 12, 4}, {5, 
      12, 4}, {5, 12, 4}, {3, 10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 
      10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 10, 3}, {7, 13, 9}, {7, 13, 11}, {6,
       12, 10}, {5, 11, 9}, {4, 10, 8}, {3, 9, 7}, {2, 8, 6}, {2, 8, 6}, {0, 
      4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 
      2}, {0, 3, 2}, {1, 3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {
      2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}}, {{16, 
      28, 24}, {16, 28, 24}, {17, 29, 25}, {18, 30, 26}, {18, 30, 26}, {19, 
      31, 27}, {19, 31, 27}, {20, 32, 28}, {22, 34, 30}, {23, 35, 31}, {25, 
      37, 33}, {28, 40, 36}, {31, 43, 39}, {33, 45, 41}, {35, 47, 43}, {34, 
      50, 40}, {36, 57, 40}, {38, 62, 40}, {44, 66, 43}, {50, 72, 49}, {60, 
      79, 57}, {66, 86, 61}, {72, 90, 64}, {75, 94, 66}, {92, 107, 78}, {96, 
      111, 80}, {104, 115, 83}, {110, 121, 89}, {113, 123, 89}, {113, 123, 
      89}, {113, 120, 86}, {107, 121, 88}, {96, 119, 91}, {92, 118, 91}, {87, 
      113, 88}, {82, 107, 85}, {75, 100, 81}, {70, 94, 78}, {65, 89, 76}, {63,
       86, 76}, {55, 78, 72}, {53, 75, 72}, {49, 70, 71}, {46, 67, 72}, {44, 
      64, 71}, {43, 63, 70}, {43, 63, 72}, {43, 63, 72}, {44, 63, 69}, {43, 
      61, 65}, {41, 58, 65}, {38, 56, 60}, {37, 54, 61}, {38, 56, 60}, {39, 
      56, 63}, {40, 58, 62}, {46, 63, 70}, {46, 64, 68}, {46, 63, 70}, {46, 
      64, 68}, {46, 63, 70}, {46, 64, 68}, {46, 63, 70}, {46, 64, 66}, {46, 
      65, 63}, {46, 65, 59}, {46, 65, 59}, {46, 65, 59}, {46, 65, 59}, {46, 
      65, 59}, {46, 65, 59}, {46, 65, 59}, {46, 65, 59}, {46, 65, 59}, {47, 
      66, 60}, {48, 67, 61}, {49, 68, 62}, {50, 69, 63}, {51, 70, 64}, {50, 
      71, 66}, {53, 73, 72}, {53, 74, 75}, {53, 74, 75}, {53, 75, 73}, {51, 
      73, 71}, {48, 70, 67}, {45, 68, 62}, {43, 66, 58}, {40, 63, 55}, {37, 
      60, 50}, {33, 57, 44}, {29, 53, 39}, {26, 50, 36}, {24, 48, 32}, {24, 
      48, 32}, {22, 49, 30}, {21, 48, 29}, {20, 49, 27}, {22, 50, 28}, {23, 
      51, 29}, {25, 50, 29}, {26, 51, 30}, {29, 50, 31}, {29, 50, 31}, {26, 
      45, 26}, {26, 45, 26}, {30, 44, 27}, {30, 44, 27}, {29, 42, 25}, {26, 
      39, 22}, {24, 35, 19}, {22, 33, 16}, {22, 32, 8}, {20, 30, 5}, {17, 27, 
      2}, {15, 25, 0}, {14, 24, 0}, {14, 24, 0}, {15, 25, 0}, {16, 26, 1}, {
      20, 30, 5}, {21, 31, 6}, {21, 31, 6}, {22, 32, 7}, {23, 33, 8}, {23, 33,
       8}, {24, 34, 9}, {24, 34, 9}, {22, 34, 10}, {21, 33, 11}, {21, 35, 
      12}, {25, 39, 16}, {30, 45, 22}, {37, 55, 31}, {45, 63, 39}, {49, 69, 
      44}, {55, 78, 52}, {61, 85, 59}, {69, 93, 67}, {71, 97, 70}, {68, 97, 
      69}, {67, 96, 68}, {69, 99, 71}, {75, 101, 72}, {76, 97, 64}, {80, 97, 
      63}, {83, 100, 66}, {84, 101, 67}, {83, 100, 66}, {81, 98, 64}, {78, 95,
       61}, {76, 93, 59}, {73, 90, 56}, {70, 87, 53}, {66, 83, 49}, {61, 78, 
      44}, {57, 74, 40}, {54, 71, 37}, {53, 70, 36}, {51, 70, 38}, {46, 66, 
      41}, {41, 63, 40}, {37, 59, 38}, {32, 54, 31}, {28, 50, 29}, {26, 48, 
      25}, {25, 47, 26}, {25, 47, 24}, {23, 45, 24}, {22, 44, 21}, {21, 43, 
      22}, {21, 43, 20}, {21, 43, 22}, {22, 44, 21}, {23, 45, 24}, {24, 46, 
      25}, {19, 40, 21}, {20, 41, 22}, {22, 43, 26}, {24, 45, 28}, {26, 47, 
      32}, {28, 49, 34}, {30, 50, 38}, {31, 51, 39}, {26, 46, 37}, {25, 45, 
      36}, {25, 44, 38}, {24, 43, 39}, {23, 42, 40}, {22, 41, 39}, {21, 39, 
      39}, {24, 38, 39}, {24, 27, 34}, {26, 26, 34}, {26, 26, 34}, {24, 27, 
      34}, {24, 29, 33}, {23, 31, 33}, {23, 35, 31}, {22, 39, 29}, {32, 55, 
      35}, {38, 67, 36}, {55, 88, 45}, {75, 114, 59}, {97, 138, 72}, {107, 
      151, 76}, {106, 153, 72}, {104, 149, 68}, {103, 145, 71}, {110, 150, 
      79}, {117, 157, 86}, {122, 162, 89}, {125, 165, 92}, {127, 168, 90}, {
      132, 173, 94}, {135, 177, 95}, {135, 177, 93}, {140, 182, 96}, {143, 
      186, 97}, {137, 180, 90}, {122, 165, 73}, {105, 149, 54}, {94, 138, 
      43}, {91, 130, 49}, {103, 133, 81}, {100, 126, 89}, {93, 118, 86}, {82, 
      105, 77}, {69, 91, 70}, {57, 75, 59}, {46, 62, 51}, {42, 55, 48}, {29, 
      40, 36}, {27, 36, 33}, {24, 33, 28}, {22, 29, 22}, {21, 27, 17}, {20, 
      26, 14}, {20, 26, 12}, {20, 26, 14}, {23, 28, 22}, {22, 28, 26}, {21, 
      27, 25}, {20, 26, 24}, {19, 25, 23}, {18, 24, 22}, {18, 24, 22}, {17, 
      23, 21}, {22, 28, 26}, {21, 27, 25}, {21, 27, 25}, {20, 26, 24}, {19, 
      25, 23}, {18, 24, 22}, {17, 23, 21}, {17, 23, 21}, {16, 22, 20}, {16, 
      22, 20}, {16, 22, 20}, {16, 22, 20}, {16, 22, 20}, {16, 22, 20}, {16, 
      22, 20}, {16, 22, 20}, {16, 22, 20}, {16, 22, 20}, {16, 22, 20}, {16, 
      22, 20}, {16, 22, 20}, {16, 22, 20}, {16, 22, 20}, {16, 22, 20}, {17, 
      23, 23}, {27, 36, 35}, {15, 25, 26}, {41, 55, 55}, {138, 158, 157}, {
      206, 231, 228}, {199, 225, 226}, {175, 203, 204}, {200, 228, 232}, {161,
       186, 191}, {122, 142, 151}, {101, 118, 128}, {83, 95, 109}, {59, 68, 
      83}, {45, 50, 69}, {42, 51, 66}, {38, 57, 63}, {51, 72, 73}, {32, 52, 
      53}, {9, 25, 25}, {10, 21, 23}, {6, 14, 16}, {17, 21, 22}, {52, 56, 
      55}, {21, 25, 24}, {27, 33, 29}, {32, 42, 34}, {30, 43, 33}, {22, 40, 
      28}, {13, 36, 20}, {9, 33, 17}, {11, 32, 17}, {29, 39, 30}, {34, 37, 
      30}, {36, 39, 32}, {39, 42, 33}, {43, 44, 36}, {44, 45, 37}, {46, 43, 
      34}, {45, 43, 31}, {38, 31, 21}, {26, 19, 9}, {24, 16, 5}, {31, 23, 
      12}, {35, 23, 11}, {24, 12, 0}, {19, 7, 0}, {28, 9, 0}, {32, 0, 0}, {54,
       13, 0}, {73, 28, 7}, {93, 46, 20}, {125, 74, 43}, {150, 98, 61}, {144, 
      89, 48}, {123, 67, 20}, {143, 87, 38}, {118, 65, 11}, {97, 47, 0}, {102,
       55, 1}, {123, 80, 27}, {142, 103, 48}, {148, 112, 60}, {148, 112, 
      64}, {146, 109, 67}, {154, 116, 79}, {137, 103, 68}, {96, 66, 32}, {65, 
      40, 9}, {65, 44, 13}, {74, 57, 27}, {79, 64, 35}, {108, 93, 62}, {112, 
      97, 64}, {116, 98, 62}, {119, 100, 60}, {133, 110, 66}, {150, 123, 
      76}, {154, 126, 76}, {151, 118, 65}, {193, 148, 93}, {202, 153, 95}, {
      201, 151, 92}, {191, 139, 79}, {192, 136, 75}, {201, 146, 82}, {202, 
      147, 83}, {195, 139, 78}, {186, 134, 76}, {149, 100, 44}, {97, 54, 3}, {
      59, 21, 0}, {39, 4, 0}, {30, 0, 0}, {29, 3, 0}, {34, 5, 0}, {32, 0, 
      0}, {42, 0, 0}, {64, 18, 0}, {87, 43, 4}, {114, 71, 28}, {142, 102, 
      53}, {167, 127, 75}, {183, 144, 89}, {157, 118, 63}, {130, 93, 38}, {97,
       60, 7}, {73, 35, 0}, {62, 25, 0}, {60, 23, 0}, {59, 21, 0}, {57, 19, 
      0}, {51, 15, 0}, {39, 4, 0}, {38, 5, 0}, {50, 21, 0}, {60, 32, 8}, {63, 
      38, 16}, {68, 50, 30}, {76, 63, 46}, {46, 36, 24}, {53, 49, 38}, {55, 
      54, 49}, {44, 46, 43}, {35, 41, 41}, {48, 56, 59}, {78, 87, 92}, {103, 
      113, 115}, {175, 184, 181}, {178, 185, 177}, {180, 183, 172}, {173, 174,
       160}, {159, 152, 136}, {128, 117, 99}, {95, 78, 58}, {73, 53, 29}, {97,
       75, 52}, {85, 60, 40}, {65, 42, 24}, {54, 32, 18}, {52, 33, 19}, {54, 
      36, 26}, {55, 38, 31}, {48, 39, 30}, {25, 29, 14}, {17, 28, 11}, {16, 
      23, 7}, {16, 20, 5}, {20, 20, 8}, {27, 24, 15}, {34, 29, 23}, {38, 33, 
      29}, {20, 16, 13}, {31, 32, 27}, {54, 59, 55}, {81, 92, 88}, {109, 124, 
      119}, {131, 150, 146}, {146, 169, 163}, {152, 178, 177}, {122, 149, 
      158}, {112, 140, 154}, {114, 142, 156}, {133, 161, 175}, {153, 181, 
      195}, {163, 191, 205}, {168, 196, 210}, {173, 201, 215}, {169, 197, 
      211}, {165, 193, 207}, {161, 189, 203}, {162, 190, 204}, {170, 198, 
      212}, {182, 210, 224}, {194, 222, 236}, {202, 228, 241}, {210, 232, 
      245}, {199, 219, 230}, {214, 237, 245}, {204, 229, 233}, {195, 224, 
      222}, {147, 179, 174}, {73, 110, 103}, {96, 136, 128}, {138, 181, 
      172}, {135, 182, 176}, {132, 180, 180}, {129, 180, 183}, {128, 178, 
      187}, {124, 178, 190}, {123, 176, 192}, {121, 177, 190}, {120, 175, 
      182}, {119, 174, 177}, {118, 173, 176}, {116, 171, 174}, {114, 169, 
      172}, {113, 168, 171}, {112, 167, 170}, {111, 166, 169}, {107, 162, 
      165}, {106, 161, 164}, {106, 161, 164}, {105, 160, 163}, {104, 159, 
      162}, {103, 158, 161}, {102, 157, 160}, {100, 158, 162}, {103, 162, 
      168}, {101, 161, 169}, {100, 160, 168}, {100, 160, 170}, {101, 161, 
      171}, {103, 163, 173}, {106, 166, 174}, {107, 168, 171}, {104, 166, 
      163}, {113, 176, 167}, {125, 189, 172}, {130, 196, 169}, {124, 191, 
      156}, {111, 179, 138}, {95, 164, 119}, {91, 153, 102}, {88, 133, 78}, {
      83, 121, 64}, {72, 111, 56}, {59, 99, 47}, {43, 85, 39}, {44, 89, 48}, {
      77, 123, 87}, {112, 161, 132}, {132, 184, 161}, {124, 179, 160}, {126, 
      182, 171}, {133, 190, 183}, {122, 181, 179}, {103, 163, 163}, {100, 161,
       162}, {113, 171, 175}, {124, 171, 181}, {131, 171, 183}, {136, 173, 
      182}, {141, 176, 182}, {146, 177, 180}, {147, 177, 177}, {148, 177, 
      173}, {147, 176, 171}, {142, 173, 165}, {137, 172, 165}, {132, 172, 
      164}, {130, 175, 168}, {127, 178, 173}, {120, 175, 172}, {108, 167, 
      165}, {100, 158, 160}, {88, 145, 154}, {78, 134, 147}, {69, 121, 134}, {
      62, 114, 127}, {62, 110, 122}, {62, 109, 119}, {61, 105, 116}, {61, 101,
       111}, {56, 93, 102}, {58, 91, 100}, {59, 89, 99}, {58, 87, 95}, {59, 
      84, 91}, {57, 82, 89}, {58, 78, 85}, {56, 79, 85}, {52, 75, 81}, {52, 
      77, 82}, {50, 77, 84}, {50, 77, 84}, {49, 78, 86}, {50, 79, 87}, {49, 
      79, 90}, {47, 79, 90}, {46, 78, 91}, {41, 77, 89}, {38, 74, 90}, {35, 
      72, 88}, {33, 72, 89}, {34, 73, 90}, {33, 74, 92}, {34, 76, 90}, {37, 
      75, 84}, {38, 77, 84}, {39, 78, 85}, {40, 79, 84}, {42, 81, 86}, {44, 
      84, 86}, {45, 85, 85}, {46, 86, 85}, {51, 92, 88}, {52, 93, 87}, {53, 
      94, 88}, {53, 94, 86}, {52, 94, 84}, {50, 92, 82}, {47, 89, 79}, {49, 
      87, 76}, {42, 74, 63}, {42, 70, 58}, {39, 65, 54}, {35, 61, 50}, {34, 
      57, 47}, {32, 55, 45}, {34, 54, 45}, {34, 54, 45}, {14, 31, 23}, {13, 
      30, 22}, {15, 28, 21}, {13, 26, 19}, {12, 23, 17}, {10, 21, 15}, {9, 18,
       13}, {9, 19, 11}, {10, 17, 10}, {12, 19, 11}, {15, 22, 14}, {18, 25, 
      17}, {19, 26, 18}, {19, 26, 18}, {18, 25, 17}, {17, 24, 16}, {17, 24, 
      16}, {16, 23, 15}, {14, 21, 13}, {11, 18, 10}, {8, 15, 7}, {5, 12, 4}, {
      2, 9, 1}, {1, 8, 0}, {4, 11, 3}, {4, 11, 3}, {4, 11, 3}, {4, 11, 3}, {4,
       11, 3}, {4, 11, 3}, {4, 11, 3}, {4, 11, 3}, {3, 10, 2}, {3, 10, 2}, {3,
       10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 10, 3}, {6,
       12, 8}, {6, 12, 10}, {5, 11, 9}, {4, 10, 8}, {3, 9, 7}, {2, 8, 6}, {1, 
      7, 5}, {1, 7, 5}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 
      2}, {0, 4, 2}, {0, 4, 2}, {0, 3, 2}, {1, 3, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
      1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}}, {{15, 26, 20}, {16, 27, 21}, {17, 28, 22}, {18, 29, 
      23}, {20, 31, 25}, {21, 32, 26}, {22, 33, 27}, {22, 33, 27}, {26, 37, 
      31}, {28, 39, 33}, {30, 41, 35}, {33, 44, 38}, {37, 48, 42}, {40, 51, 
      45}, {42, 53, 47}, {43, 56, 46}, {42, 64, 43}, {43, 67, 41}, {50, 73, 
      47}, {56, 79, 51}, {65, 85, 58}, {72, 92, 64}, {78, 97, 69}, {81, 100, 
      70}, {98, 113, 84}, {101, 116, 85}, {109, 120, 88}, {113, 124, 92}, {
      115, 125, 91}, {114, 124, 90}, {113, 120, 87}, {106, 120, 87}, {94, 117,
       89}, {87, 115, 90}, {83, 111, 88}, {77, 105, 82}, {71, 98, 79}, {65, 
      92, 75}, {61, 87, 74}, {58, 84, 75}, {52, 77, 73}, {50, 75, 72}, {47, 
      71, 73}, {44, 68, 72}, {42, 65, 71}, {42, 65, 73}, {42, 64, 75}, {45, 
      65, 74}, {45, 64, 71}, {44, 61, 68}, {42, 59, 67}, {40, 57, 64}, {39, 
      56, 64}, {39, 56, 63}, {40, 57, 65}, {41, 58, 65}, {46, 63, 71}, {46, 
      63, 70}, {46, 63, 71}, {46, 63, 70}, {46, 63, 71}, {46, 63, 70}, {46, 
      63, 71}, {46, 64, 68}, {46, 65, 63}, {46, 65, 61}, {46, 65, 61}, {46, 
      65, 61}, {46, 65, 61}, {46, 65, 61}, {46, 65, 61}, {46, 65, 61}, {47, 
      66, 62}, {47, 66, 62}, {48, 67, 63}, {49, 68, 64}, {50, 69, 65}, {51, 
      70, 66}, {52, 71, 67}, {51, 71, 69}, {54, 74, 73}, {54, 75, 76}, {54, 
      75, 76}, {53, 75, 73}, {51, 73, 71}, {47, 69, 66}, {44, 67, 61}, {41, 
      64, 56}, {36, 59, 51}, {34, 57, 47}, {29, 53, 40}, {25, 49, 35}, {22, 
      46, 32}, {21, 45, 29}, {20, 44, 28}, {18, 45, 26}, {20, 47, 28}, {19, 
      48, 26}, {21, 49, 27}, {22, 50, 28}, {26, 51, 30}, {27, 52, 31}, {30, 
      51, 32}, {30, 51, 32}, {27, 46, 27}, {28, 47, 28}, {31, 45, 28}, {30, 
      44, 27}, {29, 42, 25}, {25, 38, 21}, {22, 33, 17}, {20, 31, 14}, {22, 
      32, 8}, {21, 30, 3}, {18, 27, 0}, {16, 25, 0}, {15, 24, 0}, {15, 24, 
      0}, {16, 25, 0}, {17, 26, 0}, {20, 29, 2}, {20, 29, 2}, {21, 30, 3}, {
      23, 32, 5}, {24, 33, 6}, {25, 34, 7}, {26, 35, 8}, {26, 36, 11}, {24, 
      36, 12}, {24, 36, 14}, {23, 37, 14}, {26, 40, 17}, {31, 46, 23}, {37, 
      55, 31}, {45, 63, 39}, {49, 69, 44}, {56, 79, 53}, {61, 85, 59}, {67, 
      91, 65}, {68, 94, 67}, {65, 94, 66}, {66, 95, 67}, {69, 99, 71}, {76, 
      102, 73}, {72, 93, 60}, {76, 93, 57}, {77, 94, 58}, {79, 96, 60}, {80, 
      97, 61}, {79, 96, 60}, {79, 96, 60}, {78, 95, 59}, {80, 97, 61}, {77, 
      94, 58}, {73, 90, 54}, {68, 85, 49}, {65, 82, 46}, {63, 80, 44}, {63, 
      80, 44}, {61, 81, 46}, {53, 74, 43}, {48, 71, 42}, {43, 66, 38}, {38, 
      61, 32}, {33, 56, 28}, {30, 53, 24}, {29, 52, 24}, {29, 52, 23}, {30, 
      53, 25}, {28, 51, 22}, {25, 48, 20}, {23, 46, 17}, {22, 45, 17}, {24, 
      47, 18}, {26, 49, 21}, {28, 51, 23}, {22, 42, 17}, {23, 42, 20}, {23, 
      42, 20}, {24, 43, 21}, {25, 44, 24}, {26, 45, 26}, {27, 45, 29}, {27, 
      45, 29}, {24, 42, 30}, {24, 42, 30}, {23, 40, 30}, {22, 39, 31}, {21, 
      38, 32}, {20, 37, 31}, {20, 37, 31}, {22, 34, 32}, {23, 24, 29}, {24, 
      21, 28}, {22, 19, 28}, {20, 19, 27}, {18, 21, 28}, {20, 25, 29}, {20, 
      30, 29}, {20, 35, 28}, {33, 54, 39}, {41, 67, 42}, {58, 90, 53}, {80, 
      118, 69}, {103, 142, 85}, {113, 155, 89}, {110, 156, 83}, {106, 153, 
      75}, {106, 149, 69}, {114, 155, 76}, {121, 162, 83}, {123, 164, 85}, {
      123, 164, 85}, {128, 169, 90}, {138, 179, 100}, {146, 187, 108}, {146, 
      188, 106}, {149, 191, 109}, {148, 190, 106}, {138, 180, 94}, {122, 164, 
      78}, {107, 150, 61}, {97, 140, 51}, {96, 134, 57}, {107, 136, 82}, {104,
       129, 89}, {98, 122, 86}, {88, 111, 82}, {77, 96, 74}, {65, 82, 66}, {
      55, 71, 61}, {51, 64, 57}, {39, 50, 46}, {37, 46, 43}, {35, 41, 37}, {
      31, 36, 30}, {27, 33, 23}, {27, 31, 17}, {26, 30, 13}, {24, 30, 16}, {
      27, 32, 25}, {27, 32, 28}, {26, 31, 27}, {25, 30, 26}, {24, 29, 25}, {
      23, 28, 24}, {22, 27, 23}, {22, 27, 23}, {23, 28, 24}, {22, 27, 23}, {
      22, 27, 23}, {21, 26, 22}, {20, 25, 21}, {19, 24, 20}, {18, 23, 19}, {
      18, 23, 19}, {17, 22, 18}, {17, 22, 18}, {17, 22, 18}, {17, 22, 18}, {
      17, 22, 18}, {17, 22, 18}, {17, 22, 18}, {17, 22, 18}, {17, 22, 18}, {
      17, 22, 18}, {17, 22, 18}, {17, 22, 18}, {17, 22, 18}, {17, 22, 18}, {
      17, 22, 18}, {16, 22, 20}, {20, 26, 26}, {22, 32, 31}, {11, 23, 23}, {
      48, 64, 63}, {151, 171, 170}, {212, 237, 234}, {195, 221, 222}, {166, 
      194, 195}, {175, 200, 205}, {154, 177, 183}, {129, 147, 157}, {105, 119,
       130}, {80, 89, 104}, {60, 66, 82}, {58, 59, 79}, {61, 67, 83}, {31, 44,
       52}, {38, 53, 56}, {18, 29, 33}, {3, 11, 14}, {20, 21, 26}, {24, 23, 
      28}, {32, 27, 31}, {62, 56, 58}, {88, 82, 82}, {72, 68, 65}, {43, 45, 
      40}, {14, 21, 13}, {0, 7, 0}, {0, 12, 0}, {6, 29, 13}, {23, 41, 27}, {7,
       13, 9}, {12, 14, 13}, {15, 17, 16}, {18, 20, 17}, {23, 24, 19}, {28, 
      29, 23}, {37, 34, 27}, {41, 38, 29}, {43, 36, 26}, {35, 29, 17}, {33, 
      25, 12}, {34, 27, 11}, {27, 15, 0}, {13, 2, 0}, {12, 1, 0}, {26, 9, 
      0}, {40, 9, 0}, {61, 23, 4}, {84, 42, 20}, {107, 60, 32}, {129, 79, 
      46}, {141, 88, 48}, {133, 77, 30}, {117, 60, 7}, {141, 84, 29}, {134, 
      80, 20}, {128, 78, 19}, {139, 93, 33}, {169, 127, 67}, {201, 165, 
      105}, {219, 187, 130}, {223, 191, 140}, {204, 175, 135}, {225, 196, 
      162}, {238, 214, 180}, {228, 208, 175}, {212, 193, 163}, {204, 189, 
      158}, {204, 190, 161}, {202, 191, 159}, {220, 210, 175}, {226, 212, 
      173}, {218, 201, 158}, {201, 181, 131}, {196, 173, 119}, {199, 173, 
      116}, {190, 160, 100}, {173, 138, 80}, {183, 139, 90}, {174, 127, 81}, {
      157, 109, 61}, {153, 103, 54}, {171, 121, 72}, {189, 139, 88}, {183, 
      133, 82}, {159, 113, 63}, {150, 108, 60}, {116, 79, 35}, {69, 37, 0}, {
      32, 8, 0}, {20, 3, 0}, {24, 12, 0}, {25, 19, 0}, {28, 15, 0}, {36, 6, 
      0}, {41, 3, 0}, {41, 1, 0}, {45, 7, 0}, {61, 24, 0}, {96, 57, 24}, {137,
       99, 60}, {165, 128, 83}, {167, 129, 80}, {152, 115, 63}, {139, 99, 
      48}, {135, 95, 44}, {144, 101, 56}, {151, 108, 65}, {148, 105, 63}, {
      143, 100, 58}, {100, 57, 15}, {83, 41, 0}, {66, 27, 0}, {56, 18, 0}, {
      39, 4, 0}, {25, 0, 0}, {21, 0, 0}, {29, 9, 0}, {26, 9, 0}, {41, 29, 
      13}, {62, 56, 44}, {72, 69, 60}, {63, 64, 58}, {47, 52, 48}, {41, 47, 
      45}, {44, 49, 43}, {90, 91, 77}, {109, 107, 86}, {127, 121, 99}, {128, 
      118, 93}, {119, 102, 76}, {108, 87, 60}, {108, 83, 53}, {114, 84, 56}, {
      106, 76, 48}, {90, 60, 34}, {67, 39, 17}, {49, 24, 4}, {41, 19, 5}, {41,
       23, 11}, {43, 29, 20}, {41, 35, 23}, {28, 34, 20}, {20, 31, 15}, {14, 
      20, 6}, {9, 13, 0}, {9, 9, 0}, {13, 10, 1}, {18, 13, 7}, {21, 16, 12}, {
      36, 32, 29}, {45, 45, 43}, {64, 68, 67}, {88, 99, 95}, {113, 129, 
      126}, {136, 156, 154}, {152, 177, 173}, {162, 188, 187}, {160, 187, 
      196}, {134, 160, 175}, {115, 141, 156}, {117, 143, 158}, {122, 148, 
      163}, {125, 151, 166}, {138, 164, 179}, {156, 182, 197}, {169, 195, 
      210}, {165, 191, 206}, {160, 186, 201}, {158, 184, 199}, {164, 190, 
      205}, {179, 205, 220}, {196, 222, 237}, {211, 234, 248}, {217, 239, 
      252}, {202, 222, 233}, {212, 235, 243}, {200, 228, 231}, {203, 233, 
      233}, {167, 202, 198}, {91, 130, 125}, {105, 146, 140}, {135, 180, 
      175}, {132, 181, 177}, {129, 180, 181}, {125, 180, 185}, {124, 178, 
      190}, {120, 178, 192}, {119, 176, 196}, {118, 177, 195}, {116, 174, 
      185}, {115, 174, 180}, {113, 172, 178}, {111, 170, 176}, {109, 168, 
      174}, {107, 166, 172}, {105, 164, 170}, {104, 163, 169}, {102, 161, 
      167}, {101, 160, 166}, {100, 159, 165}, {99, 158, 164}, {98, 157, 
      163}, {97, 156, 162}, {97, 156, 162}, {95, 156, 161}, {99, 162, 169}, {
      97, 161, 170}, {96, 160, 170}, {95, 159, 169}, {97, 161, 173}, {99, 163,
       175}, {101, 165, 175}, {103, 168, 174}, {100, 166, 165}, {103, 170, 
      163}, {107, 175, 160}, {111, 181, 155}, {112, 184, 147}, {107, 180, 
      137}, {100, 174, 125}, {101, 166, 112}, {108, 156, 96}, {120, 158, 
      97}, {108, 148, 88}, {65, 106, 50}, {7, 51, 0}, {0, 42, 0}, {53, 101, 
      61}, {121, 173, 137}, {130, 185, 156}, {114, 172, 150}, {105, 163, 
      149}, {107, 168, 161}, {109, 171, 170}, {104, 168, 170}, {102, 167, 
      171}, {109, 169, 177}, {115, 163, 173}, {123, 163, 173}, {128, 165, 
      173}, {134, 169, 171}, {139, 171, 170}, {141, 172, 166}, {141, 173, 
      162}, {141, 173, 160}, {140, 172, 159}, {135, 171, 159}, {130, 170, 
      161}, {128, 173, 166}, {125, 176, 171}, {117, 173, 172}, {105, 165, 
      165}, {97, 156, 160}, {83, 140, 151}, {75, 131, 144}, {68, 120, 133}, {
      62, 114, 127}, {63, 111, 123}, {63, 110, 120}, {60, 104, 115}, {59, 99, 
      109}, {57, 94, 103}, {60, 93, 102}, {60, 90, 100}, {59, 88, 96}, {60, 
      85, 92}, {58, 83, 90}, {60, 80, 87}, {57, 80, 86}, {54, 77, 83}, {53, 
      78, 83}, {51, 78, 85}, {50, 77, 84}, {49, 78, 86}, {49, 78, 86}, {48, 
      78, 89}, {45, 77, 88}, {45, 77, 90}, {40, 76, 88}, {37, 73, 89}, {34, 
      71, 87}, {32, 71, 88}, {32, 71, 88}, {32, 73, 91}, {32, 74, 88}, {36, 
      74, 83}, {37, 76, 81}, {39, 78, 83}, {41, 80, 85}, {44, 84, 86}, {46, 
      86, 86}, {48, 88, 88}, {48, 88, 87}, {56, 97, 93}, {57, 98, 92}, {58, 
      99, 91}, {58, 100, 90}, {57, 99, 89}, {55, 97, 85}, {52, 94, 82}, {53, 
      91, 80}, {46, 77, 69}, {46, 73, 66}, {43, 68, 62}, {38, 63, 57}, {36, 
      59, 53}, {33, 56, 50}, {35, 54, 50}, {34, 53, 49}, {15, 31, 28}, {14, 
      30, 27}, {16, 28, 26}, {14, 26, 24}, {13, 23, 22}, {11, 21, 20}, {11, 
      20, 19}, {10, 19, 16}, {13, 20, 13}, {15, 22, 14}, {17, 24, 16}, {19, 
      26, 18}, {20, 27, 19}, {19, 26, 18}, {18, 25, 17}, {17, 24, 16}, {16, 
      23, 15}, {15, 22, 14}, {12, 19, 11}, {9, 16, 8}, {6, 13, 5}, {3, 10, 
      2}, {1, 8, 0}, {0, 7, 0}, {2, 9, 1}, {2, 9, 1}, {2, 9, 1}, {2, 9, 1}, {
      2, 9, 1}, {2, 9, 1}, {2, 9, 1}, {2, 9, 1}, {3, 10, 2}, {3, 10, 2}, {3, 
      10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 10, 3}, {5, 
      11, 7}, {5, 11, 9}, {4, 10, 8}, {3, 9, 7}, {2, 8, 6}, {1, 7, 5}, {0, 6, 
      4}, {0, 6, 4}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {
      0, 4, 2}, {0, 4, 2}, {0, 3, 2}, {1, 3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {5, 5, 5}, {
      5, 5, 5}}, {{16, 27, 21}, {17, 28, 22}, {18, 29, 23}, {20, 31, 25}, {22,
       33, 27}, {23, 34, 28}, {25, 36, 30}, {26, 37, 31}, {31, 42, 36}, {33, 
      44, 38}, {35, 46, 40}, {39, 50, 44}, {43, 54, 48}, {47, 58, 52}, {50, 
      61, 55}, {50, 63, 53}, {49, 71, 48}, {51, 76, 47}, {57, 80, 52}, {63, 
      86, 57}, {73, 93, 65}, {79, 100, 69}, {85, 104, 74}, {88, 107, 77}, {
      103, 118, 87}, {105, 120, 89}, {112, 123, 91}, {115, 126, 94}, {117, 
      127, 93}, {114, 124, 90}, {112, 119, 86}, {105, 118, 88}, {92, 115, 
      87}, {85, 113, 88}, {81, 109, 86}, {75, 103, 81}, {69, 96, 79}, {63, 90,
       75}, {59, 85, 74}, {56, 82, 73}, {50, 75, 71}, {48, 72, 72}, {46, 70, 
      72}, {43, 66, 72}, {42, 65, 73}, {42, 65, 73}, {43, 65, 76}, {46, 66, 
      77}, {46, 64, 74}, {46, 63, 71}, {43, 60, 68}, {41, 58, 66}, {40, 57, 
      65}, {40, 57, 65}, {41, 58, 66}, {42, 59, 67}, {46, 63, 71}, {46, 63, 
      71}, {46, 63, 71}, {46, 63, 71}, {46, 63, 71}, {46, 63, 71}, {46, 63, 
      71}, {46, 64, 68}, {46, 64, 64}, {46, 65, 61}, {46, 65, 61}, {46, 65, 
      61}, {46, 65, 61}, {46, 65, 61}, {46, 65, 61}, {46, 65, 61}, {48, 67, 
      63}, {48, 67, 63}, {49, 68, 64}, {50, 69, 65}, {51, 70, 66}, {52, 71, 
      67}, {53, 72, 68}, {52, 72, 70}, {56, 76, 75}, {55, 76, 77}, {55, 76, 
      77}, {54, 76, 74}, {51, 73, 71}, {46, 68, 65}, {42, 65, 59}, {40, 63, 
      55}, {33, 56, 48}, {30, 53, 43}, {26, 50, 37}, {22, 46, 32}, {19, 43, 
      29}, {17, 41, 25}, {17, 41, 25}, {15, 42, 23}, {18, 45, 26}, {18, 47, 
      25}, {20, 48, 26}, {22, 50, 28}, {26, 51, 30}, {28, 53, 32}, {31, 52, 
      33}, {32, 53, 34}, {29, 48, 29}, {29, 48, 29}, {32, 46, 29}, {30, 44, 
      27}, {28, 41, 24}, {24, 37, 20}, {21, 32, 16}, {21, 30, 11}, {23, 31, 
      7}, {21, 30, 3}, {18, 27, 0}, {16, 25, 0}, {15, 24, 0}, {15, 24, 0}, {
      16, 25, 0}, {17, 26, 0}, {18, 27, 0}, {19, 28, 1}, {20, 29, 2}, {22, 31,
       4}, {24, 33, 6}, {26, 35, 8}, {27, 36, 9}, {28, 36, 12}, {29, 39, 
      15}, {26, 38, 16}, {25, 39, 16}, {27, 41, 18}, {32, 47, 24}, {37, 55, 
      31}, {45, 63, 39}, {49, 69, 44}, {53, 76, 50}, {57, 81, 55}, {62, 86, 
      60}, {62, 88, 61}, {59, 88, 60}, {60, 89, 61}, {65, 95, 67}, {73, 100, 
      69}, {68, 90, 54}, {72, 89, 53}, {73, 90, 54}, {75, 92, 56}, {76, 93, 
      57}, {78, 95, 59}, {80, 97, 61}, {80, 97, 61}, {84, 101, 65}, {82, 99, 
      63}, {78, 95, 59}, {75, 92, 56}, {73, 90, 54}, {73, 90, 54}, {74, 91, 
      55}, {72, 92, 55}, {64, 85, 52}, {58, 82, 48}, {53, 77, 43}, {47, 71, 
      37}, {42, 66, 32}, {39, 63, 29}, {37, 61, 27}, {36, 60, 26}, {38, 62, 
      28}, {35, 59, 25}, {30, 54, 20}, {26, 50, 16}, {26, 50, 16}, {27, 51, 
      17}, {31, 55, 21}, {33, 57, 25}, {29, 49, 21}, {29, 49, 22}, {28, 48, 
      21}, {27, 47, 20}, {26, 46, 21}, {24, 43, 21}, {24, 43, 23}, {23, 42, 
      23}, {21, 39, 23}, {21, 39, 23}, {20, 38, 24}, {19, 37, 25}, {18, 35, 
      25}, {17, 34, 24}, {16, 33, 23}, {20, 31, 25}, {22, 21, 26}, {22, 17, 
      24}, {19, 13, 23}, {14, 13, 21}, {14, 14, 22}, {15, 20, 24}, {17, 27, 
      28}, {17, 32, 27}, {30, 50, 38}, {39, 64, 43}, {57, 88, 56}, {81, 118, 
      75}, {103, 143, 91}, {112, 156, 95}, {109, 155, 90}, {105, 151, 78}, {
      107, 151, 66}, {113, 156, 67}, {117, 160, 71}, {115, 157, 71}, {112, 
      154, 70}, {119, 161, 79}, {135, 176, 97}, {149, 190, 111}, {147, 188, 
      109}, {147, 188, 109}, {142, 183, 104}, {131, 172, 93}, {116, 158, 
      76}, {106, 148, 66}, {102, 144, 62}, {105, 143, 70}, {109, 138, 84}, {
      107, 132, 90}, {102, 126, 90}, {96, 116, 88}, {86, 104, 82}, {76, 93, 
      77}, {69, 82, 73}, {64, 75, 71}, {55, 64, 63}, {54, 60, 60}, {49, 53, 
      52}, {43, 48, 42}, {40, 43, 32}, {37, 41, 26}, {36, 41, 21}, {35, 39, 
      24}, {36, 39, 32}, {33, 38, 34}, {33, 38, 34}, {32, 37, 33}, {31, 36, 
      32}, {30, 35, 31}, {29, 34, 30}, {29, 34, 30}, {25, 30, 26}, {24, 29, 
      25}, {23, 28, 24}, {22, 27, 23}, {21, 26, 22}, {20, 25, 21}, {20, 25, 
      21}, {19, 24, 20}, {19, 24, 20}, {19, 24, 20}, {19, 24, 20}, {19, 24, 
      20}, {19, 24, 20}, {19, 24, 20}, {19, 24, 20}, {19, 24, 20}, {19, 24, 
      20}, {19, 24, 20}, {19, 24, 20}, {19, 24, 20}, {19, 24, 20}, {19, 24, 
      20}, {19, 24, 20}, {19, 24, 20}, {23, 29, 29}, {20, 30, 29}, {9, 21, 
      21}, {50, 66, 65}, {151, 171, 170}, {205, 230, 227}, {187, 213, 214}, {
      161, 189, 190}, {133, 158, 163}, {137, 160, 166}, {136, 154, 164}, {120,
       134, 145}, {94, 101, 117}, {73, 76, 93}, {70, 68, 89}, {72, 74, 89}, {
      60, 69, 76}, {62, 72, 74}, {39, 44, 48}, {30, 31, 35}, {51, 46, 52}, {
      46, 37, 42}, {28, 16, 20}, {35, 23, 25}, {70, 58, 58}, {64, 54, 53}, {
      49, 46, 41}, {29, 32, 23}, {10, 20, 9}, {3, 17, 2}, {5, 23, 7}, {12, 28,
       17}, {4, 10, 10}, {11, 12, 17}, {15, 16, 20}, {17, 18, 20}, {20, 20, 
      20}, {28, 28, 26}, {43, 40, 35}, {52, 49, 40}, {66, 59, 49}, {59, 53, 
      39}, {59, 52, 34}, {61, 54, 35}, {54, 43, 23}, {35, 24, 2}, {29, 19, 
      0}, {39, 23, 0}, {52, 23, 5}, {71, 33, 14}, {92, 50, 28}, {112, 67, 
      38}, {128, 78, 43}, {136, 82, 38}, {136, 78, 28}, {133, 74, 18}, {144, 
      85, 25}, {162, 107, 43}, {180, 129, 64}, {195, 150, 85}, {214, 174, 
      112}, {236, 200, 138}, {244, 212, 151}, {239, 212, 157}, {222, 199, 
      158}, {238, 217, 186}, {255, 238, 208}, {255, 248, 217}, {255, 246, 
      216}, {251, 242, 211}, {246, 240, 208}, {246, 240, 206}, {252, 244, 
      207}, {255, 248, 206}, {249, 233, 184}, {221, 202, 146}, {208, 184, 
      122}, {208, 181, 114}, {190, 160, 90}, {165, 129, 69}, {134, 92, 50}, {
      119, 76, 42}, {103, 59, 24}, {104, 60, 25}, {131, 87, 50}, {156, 112, 
      75}, {146, 107, 68}, {120, 85, 47}, {64, 31, 0}, {53, 28, 0}, {36, 19, 
      0}, {19, 11, 0}, {17, 16, 0}, {20, 26, 12}, {12, 24, 12}, {5, 7, 2}, {
      24, 1, 9}, {28, 0, 6}, {22, 0, 0}, {24, 0, 0}, {28, 0, 0}, {59, 24, 
      5}, {102, 66, 40}, {134, 98, 64}, {154, 116, 77}, {149, 107, 65}, {149, 
      106, 61}, {167, 123, 78}, {193, 149, 104}, {214, 167, 123}, {217, 168, 
      127}, {212, 163, 120}, {178, 130, 82}, {168, 120, 72}, {154, 107, 61}, {
      132, 89, 46}, {94, 55, 14}, {54, 18, 0}, {36, 6, 0}, {36, 11, 0}, {25, 
      5, 0}, {15, 0, 0}, {15, 4, 0}, {24, 18, 4}, {31, 29, 17}, {33, 35, 
      24}, {42, 45, 38}, {57, 57, 45}, {59, 53, 29}, {79, 68, 38}, {97, 82, 
      49}, {101, 82, 49}, {96, 72, 36}, {99, 69, 33}, {114, 80, 45}, {129, 93,
       59}, {105, 71, 36}, {92, 59, 28}, {71, 41, 15}, {52, 26, 3}, {41, 20, 
      1}, {41, 24, 8}, {46, 32, 21}, {47, 41, 29}, {25, 31, 17}, {16, 27, 
      11}, {8, 16, 1}, {0, 6, 0}, {0, 2, 0}, {4, 4, 0}, {11, 8, 3}, {16, 12, 
      9}, {44, 43, 41}, {46, 48, 45}, {55, 61, 59}, {75, 87, 85}, {104, 123, 
      121}, {143, 165, 162}, {178, 203, 199}, {199, 225, 226}, {202, 229, 
      240}, {185, 211, 226}, {163, 189, 204}, {129, 155, 170}, {79, 105, 
      120}, {52, 78, 93}, {83, 109, 124}, {134, 160, 175}, {164, 190, 205}, {
      168, 194, 209}, {169, 195, 210}, {162, 188, 203}, {155, 181, 196}, {158,
       184, 199}, {172, 198, 213}, {188, 211, 225}, {214, 236, 250}, {200, 
      222, 233}, {210, 235, 242}, {199, 227, 231}, {209, 239, 241}, {183, 217,
       216}, {108, 147, 142}, {116, 158, 154}, {131, 177, 174}, {128, 178, 
      177}, {124, 178, 180}, {120, 177, 184}, {118, 176, 188}, {116, 175, 
      193}, {113, 174, 195}, {113, 174, 193}, {110, 172, 185}, {109, 172, 
      179}, {109, 169, 179}, {104, 167, 174}, {103, 163, 173}, {99, 162, 
      169}, {99, 159, 169}, {95, 158, 165}, {97, 157, 167}, {94, 157, 164}, {
      95, 155, 165}, {92, 155, 162}, {93, 153, 163}, {90, 153, 160}, {92, 152,
       162}, {89, 152, 161}, {93, 160, 168}, {91, 159, 168}, {91, 157, 169}, {
      90, 158, 171}, {92, 158, 172}, {93, 161, 174}, {97, 163, 177}, {97, 165,
       174}, {102, 170, 173}, {97, 168, 162}, {94, 165, 151}, {91, 165, 
      140}, {92, 166, 131}, {87, 164, 118}, {80, 157, 105}, {80, 148, 91}, {
      107, 155, 93}, {119, 160, 94}, {106, 148, 85}, {53, 97, 36}, {0, 31, 
      0}, {0, 20, 0}, {22, 74, 28}, {91, 146, 106}, {127, 184, 151}, {114, 
      174, 149}, {101, 164, 147}, {100, 163, 155}, {102, 168, 166}, {102, 170,
       173}, {98, 167, 174}, {99, 162, 169}, {104, 154, 161}, {111, 154, 
      160}, {118, 158, 160}, {123, 162, 161}, {129, 164, 158}, {133, 166, 
      155}, {134, 166, 151}, {134, 167, 150}, {133, 167, 150}, {128, 166, 
      151}, {123, 165, 153}, {121, 168, 158}, {118, 170, 166}, {111, 167, 
      166}, {99, 159, 160}, {90, 151, 156}, {79, 136, 147}, {72, 128, 141}, {
      66, 118, 131}, {62, 114, 127}, {64, 112, 124}, {63, 110, 120}, {60, 104,
       115}, {58, 98, 108}, {58, 95, 104}, {61, 94, 103}, {61, 91, 101}, {60, 
      89, 97}, {61, 86, 93}, {59, 84, 91}, {61, 81, 88}, {58, 81, 87}, {56, 
      79, 85}, {54, 79, 84}, {52, 79, 86}, {51, 78, 85}, {49, 78, 86}, {48, 
      77, 85}, {46, 76, 87}, {44, 76, 87}, {45, 77, 90}, {41, 77, 89}, {38, 
      74, 90}, {35, 72, 88}, {33, 72, 89}, {33, 72, 89}, {32, 73, 91}, {33, 
      75, 89}, {38, 76, 85}, {39, 78, 83}, {41, 80, 85}, {44, 84, 86}, {47, 
      87, 87}, {50, 90, 90}, {52, 92, 91}, {53, 94, 90}, {62, 103, 97}, {63, 
      104, 96}, {64, 106, 96}, {64, 106, 96}, {63, 105, 93}, {61, 103, 91}, {
      58, 100, 88}, {60, 98, 87}, {52, 83, 77}, {52, 78, 75}, {47, 72, 69}, {
      41, 66, 63}, {37, 59, 57}, {33, 55, 53}, {34, 52, 52}, {33, 51, 51}, {
      18, 34, 34}, {17, 33, 33}, {19, 30, 32}, {17, 28, 30}, {16, 26, 28}, {
      14, 24, 26}, {13, 21, 24}, {13, 22, 21}, {16, 23, 16}, {17, 24, 16}, {
      19, 26, 18}, {21, 28, 20}, {21, 28, 20}, {20, 27, 19}, {18, 25, 17}, {
      16, 23, 15}, {15, 22, 14}, {13, 20, 12}, {11, 18, 10}, {8, 15, 7}, {5, 
      12, 4}, {2, 9, 1}, {0, 7, 0}, {0, 6, 0}, {1, 8, 0}, {1, 8, 0}, {1, 8, 
      0}, {1, 8, 0}, {1, 8, 0}, {1, 8, 0}, {1, 8, 0}, {1, 8, 0}, {3, 10, 2}, {
      3, 10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 10, 2}, {
      3, 10, 3}, {4, 10, 6}, {4, 10, 8}, {3, 9, 7}, {2, 8, 6}, {1, 7, 5}, {0, 
      6, 4}, {0, 5, 3}, {0, 5, 3}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 
      2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 3, 2}, {1, 3, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
      3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 
      4}, {6, 6, 6}, {6, 6, 6}}, {{18, 27, 22}, {19, 28, 23}, {21, 30, 25}, {
      23, 32, 27}, {25, 34, 29}, {28, 37, 32}, {29, 38, 33}, {30, 39, 34}, {
      37, 46, 41}, {38, 47, 42}, {42, 51, 46}, {46, 55, 50}, {50, 59, 54}, {
      54, 63, 58}, {58, 67, 62}, {57, 70, 60}, {56, 78, 55}, {57, 82, 52}, {
      63, 86, 57}, {70, 94, 62}, {79, 100, 69}, {86, 107, 76}, {92, 111, 
      81}, {95, 114, 82}, {107, 122, 91}, {109, 124, 93}, {115, 126, 94}, {
      117, 128, 96}, {118, 127, 96}, {114, 123, 92}, {112, 119, 86}, {104, 
      117, 87}, {89, 113, 87}, {82, 112, 88}, {78, 107, 85}, {72, 101, 79}, {
      66, 95, 77}, {60, 88, 73}, {56, 84, 72}, {54, 81, 74}, {48, 75, 70}, {
      46, 72, 71}, {44, 70, 71}, {42, 67, 72}, {41, 66, 73}, {42, 66, 76}, {
      43, 67, 79}, {46, 68, 79}, {47, 65, 75}, {46, 63, 71}, {44, 61, 69}, {
      41, 58, 66}, {40, 57, 65}, {41, 58, 66}, {42, 59, 67}, {43, 60, 68}, {
      46, 63, 71}, {46, 63, 71}, {46, 63, 71}, {46, 63, 71}, {46, 63, 71}, {
      46, 63, 71}, {46, 63, 71}, {46, 64, 68}, {46, 64, 64}, {46, 65, 61}, {
      46, 65, 61}, {46, 65, 61}, {46, 65, 61}, {46, 65, 61}, {46, 65, 61}, {
      46, 65, 61}, {49, 68, 64}, {49, 68, 64}, {50, 69, 65}, {51, 70, 66}, {
      52, 71, 67}, {53, 72, 68}, {54, 73, 69}, {53, 73, 71}, {57, 77, 76}, {
      56, 77, 78}, {56, 77, 78}, {54, 76, 74}, {50, 72, 70}, {46, 68, 65}, {
      41, 64, 58}, {39, 62, 54}, {30, 53, 45}, {28, 51, 41}, {24, 48, 35}, {
      20, 44, 30}, {16, 40, 26}, {15, 39, 23}, {15, 39, 23}, {13, 40, 21}, {
      17, 44, 25}, {17, 46, 24}, {20, 48, 26}, {22, 50, 28}, {26, 51, 30}, {
      28, 53, 32}, {32, 53, 34}, {33, 54, 35}, {30, 49, 30}, {30, 49, 30}, {
      32, 46, 29}, {31, 45, 28}, {28, 41, 24}, {24, 37, 20}, {20, 31, 15}, {
      20, 29, 10}, {23, 31, 7}, {23, 29, 1}, {20, 26, 0}, {18, 24, 0}, {17, 
      23, 0}, {17, 23, 0}, {18, 24, 0}, {19, 25, 0}, {19, 25, 0}, {20, 26, 
      0}, {22, 28, 0}, {24, 30, 2}, {26, 32, 4}, {29, 35, 7}, {30, 36, 8}, {
      29, 38, 11}, {31, 41, 17}, {28, 40, 18}, {27, 41, 18}, {29, 43, 20}, {
      32, 47, 24}, {37, 55, 31}, {45, 63, 39}, {48, 68, 43}, {48, 71, 45}, {
      51, 75, 49}, {56, 80, 54}, {55, 81, 54}, {52, 81, 53}, {54, 83, 55}, {
      59, 89, 61}, {68, 95, 64}, {68, 90, 54}, {71, 89, 51}, {72, 90, 52}, {
      74, 92, 54}, {77, 95, 57}, {80, 98, 60}, {83, 101, 63}, {85, 103, 65}, {
      85, 103, 65}, {83, 101, 63}, {82, 100, 62}, {80, 98, 60}, {80, 98, 
      60}, {82, 100, 62}, {83, 101, 63}, {83, 103, 66}, {77, 99, 61}, {71, 95,
       59}, {66, 90, 54}, {59, 83, 47}, {54, 78, 42}, {50, 74, 38}, {48, 72, 
      36}, {47, 71, 35}, {45, 69, 33}, {41, 65, 29}, {35, 59, 23}, {31, 55, 
      19}, {29, 53, 17}, {31, 55, 19}, {35, 59, 23}, {38, 62, 26}, {41, 62, 
      29}, {40, 59, 29}, {38, 57, 29}, {35, 54, 26}, {31, 49, 23}, {28, 46, 
      20}, {26, 44, 20}, {24, 42, 20}, {20, 37, 18}, {19, 36, 18}, {18, 35, 
      19}, {18, 35, 19}, {16, 32, 19}, {16, 32, 19}, {15, 31, 20}, {17, 28, 
      20}, {21, 19, 22}, {20, 13, 20}, {15, 10, 17}, {11, 8, 15}, {11, 10, 
      18}, {12, 15, 22}, {15, 23, 26}, {17, 29, 27}, {27, 44, 36}, {36, 59, 
      41}, {55, 85, 59}, {80, 116, 80}, {102, 141, 96}, {110, 153, 99}, {107, 
      152, 93}, {103, 149, 77}, {106, 150, 61}, {110, 154, 57}, {110, 154, 
      59}, {102, 145, 53}, {97, 140, 51}, {105, 147, 63}, {127, 169, 87}, {
      147, 188, 109}, {141, 182, 104}, {138, 179, 103}, {130, 171, 95}, {118, 
      159, 83}, {107, 148, 72}, {103, 144, 68}, {107, 148, 70}, {114, 151, 
      81}, {110, 139, 85}, {109, 135, 90}, {107, 129, 91}, {101, 122, 91}, {
      94, 112, 90}, {86, 103, 87}, {80, 93, 84}, {77, 88, 84}, {70, 79, 78}, {
      68, 74, 74}, {63, 67, 66}, {56, 61, 55}, {53, 56, 45}, {49, 53, 36}, {
      47, 50, 29}, {45, 49, 32}, {43, 46, 39}, {43, 45, 42}, {42, 44, 41}, {
      41, 43, 40}, {40, 42, 39}, {39, 41, 38}, {39, 41, 38}, {38, 40, 37}, {
      29, 31, 28}, {29, 31, 28}, {28, 30, 27}, {27, 29, 26}, {26, 28, 25}, {
      25, 27, 24}, {24, 26, 23}, {24, 26, 23}, {24, 26, 23}, {24, 26, 23}, {
      24, 26, 23}, {24, 26, 23}, {24, 26, 23}, {24, 26, 23}, {24, 26, 23}, {
      24, 26, 23}, {24, 26, 23}, {24, 26, 23}, {24, 26, 23}, {24, 26, 23}, {
      24, 26, 23}, {24, 26, 23}, {24, 26, 23}, {22, 27, 23}, {25, 31, 31}, {
      20, 30, 29}, {7, 19, 19}, {46, 62, 61}, {143, 163, 162}, {193, 218, 
      215}, {177, 203, 204}, {161, 187, 188}, {122, 145, 151}, {129, 149, 
      156}, {128, 145, 155}, {112, 124, 136}, {93, 99, 115}, {83, 84, 102}, {
      85, 82, 103}, {87, 86, 102}, {102, 106, 115}, {95, 100, 104}, {61, 60, 
      66}, {43, 38, 44}, {58, 47, 55}, {49, 34, 41}, {27, 8, 14}, {29, 10, 
      14}, {22, 3, 5}, {33, 19, 19}, {47, 39, 36}, {52, 52, 44}, {45, 51, 
      41}, {30, 42, 28}, {17, 34, 18}, {12, 28, 17}, {32, 37, 41}, {36, 36, 
      46}, {34, 34, 42}, {28, 29, 34}, {23, 23, 25}, {25, 25, 25}, {39, 35, 
      32}, {49, 46, 39}, {62, 56, 44}, {54, 48, 32}, {60, 53, 34}, {80, 74, 
      50}, {92, 82, 57}, {77, 67, 40}, {56, 47, 18}, {49, 33, 7}, {56, 28, 
      7}, {68, 31, 12}, {83, 42, 20}, {101, 56, 27}, {119, 69, 32}, {137, 83, 
      37}, {157, 100, 47}, {172, 113, 55}, {172, 114, 51}, {199, 144, 79}, {
      217, 166, 100}, {213, 168, 101}, {211, 172, 107}, {223, 189, 125}, {233,
       203, 139}, {229, 207, 150}, {250, 232, 194}, {244, 230, 201}, {241, 
      230, 202}, {243, 234, 205}, {244, 237, 208}, {248, 243, 213}, {254, 251,
       218}, {255, 255, 221}, {231, 226, 186}, {243, 232, 186}, {227, 211, 
      159}, {191, 172, 113}, {172, 149, 82}, {169, 141, 68}, {147, 115, 40}, {
      113, 77, 15}, {49, 13, 0}, {48, 11, 0}, {44, 8, 0}, {44, 8, 0}, {58, 22,
       0}, {72, 38, 11}, {63, 33, 7}, {43, 17, 0}, {15, 0, 0}, {11, 0, 0}, {
      10, 8, 0}, {0, 7, 0}, {0, 13, 8}, {2, 24, 22}, {0, 19, 20}, {0, 4, 
      14}, {7, 0, 18}, {22, 0, 23}, {27, 0, 21}, {28, 0, 13}, {29, 0, 3}, {43,
       9, 7}, {68, 34, 22}, {91, 55, 33}, {116, 77, 48}, {109, 66, 32}, {109, 
      63, 27}, {130, 82, 42}, {164, 115, 75}, {191, 139, 99}, {198, 144, 
      106}, {195, 142, 100}, {201, 148, 98}, {200, 147, 93}, {201, 151, 98}, {
      194, 146, 97}, {168, 124, 79}, {142, 103, 60}, {138, 104, 66}, {149, 
      120, 86}, {123, 100, 69}, {84, 67, 41}, {55, 40, 19}, {53, 45, 26}, {67,
       61, 45}, {79, 77, 64}, {95, 95, 83}, {117, 114, 95}, {126, 115, 83}, {
      131, 113, 73}, {130, 108, 67}, {128, 103, 62}, {126, 94, 53}, {122, 87, 
      45}, {121, 82, 41}, {120, 78, 38}, {109, 69, 33}, {100, 64, 30}, {87, 
      53, 25}, {69, 41, 17}, {55, 33, 12}, {48, 31, 13}, {46, 34, 20}, {43, 
      40, 25}, {24, 31, 15}, {15, 26, 10}, {10, 18, 5}, {7, 13, 1}, {12, 13, 
      5}, {21, 21, 13}, {34, 31, 26}, {41, 37, 34}, {54, 53, 51}, {56, 58, 
      55}, {63, 69, 67}, {80, 92, 90}, {105, 124, 122}, {139, 161, 158}, {169,
       195, 192}, {187, 215, 216}, {199, 223, 235}, {191, 214, 230}, {184, 
      207, 223}, {159, 182, 198}, {98, 121, 137}, {43, 66, 82}, {47, 70, 
      86}, {85, 108, 124}, {127, 150, 166}, {150, 173, 189}, {172, 195, 
      211}, {174, 197, 213}, {161, 184, 200}, {154, 177, 193}, {164, 187, 
      203}, {178, 201, 215}, {200, 222, 236}, {195, 217, 228}, {213, 238, 
      245}, {204, 232, 236}, {216, 247, 249}, {193, 229, 227}, {117, 158, 
      154}, {121, 166, 161}, {126, 175, 172}, {123, 174, 175}, {120, 175, 
      178}, {116, 175, 183}, {114, 173, 189}, {110, 173, 191}, {109, 171, 
      194}, {109, 171, 192}, {106, 169, 184}, {105, 169, 178}, {104, 166, 
      177}, {99, 163, 172}, {97, 159, 170}, {93, 157, 166}, {91, 153, 164}, {
      89, 153, 162}, {90, 152, 163}, {89, 153, 162}, {89, 151, 162}, {87, 151,
       160}, {87, 149, 160}, {85, 149, 158}, {86, 148, 159}, {84, 148, 158}, {
      89, 157, 166}, {87, 157, 165}, {87, 155, 168}, {85, 154, 169}, {87, 154,
       171}, {88, 157, 173}, {92, 159, 176}, {93, 163, 175}, {97, 166, 171}, {
      93, 165, 161}, {94, 166, 152}, {94, 170, 144}, {94, 170, 134}, {83, 162,
       115}, {66, 144, 92}, {59, 129, 69}, {83, 134, 68}, {83, 124, 56}, {69, 
      111, 45}, {40, 84, 21}, {3, 48, 0}, {0, 33, 0}, {6, 60, 10}, {41, 98, 
      55}, {85, 145, 109}, {91, 154, 127}, {97, 161, 144}, {95, 161, 151}, {
      89, 158, 155}, {86, 156, 158}, {84, 155, 161}, {87, 151, 160}, {95, 146,
       150}, {103, 147, 150}, {110, 150, 149}, {116, 155, 150}, {122, 158, 
      148}, {126, 160, 146}, {127, 160, 143}, {127, 160, 141}, {124, 159, 
      139}, {119, 158, 140}, {114, 156, 142}, {112, 159, 149}, {109, 161, 
      157}, {100, 158, 159}, {90, 149, 153}, {81, 141, 149}, {76, 133, 144}, {
      70, 126, 139}, {65, 117, 130}, {62, 114, 127}, {65, 113, 125}, {63, 110,
       120}, {60, 104, 115}, {57, 97, 107}, {59, 96, 105}, {61, 94, 103}, {62,
       92, 102}, {61, 90, 98}, {62, 87, 94}, {60, 85, 92}, {62, 82, 89}, {59, 
      82, 88}, {57, 80, 86}, {55, 80, 85}, {52, 79, 86}, {51, 78, 85}, {49, 
      78, 86}, {47, 76, 84}, {45, 75, 86}, {43, 75, 86}, {47, 79, 92}, {42, 
      78, 90}, {40, 76, 92}, {37, 74, 90}, {34, 73, 90}, {35, 74, 91}, {34, 
      75, 93}, {35, 77, 91}, {40, 78, 87}, {41, 80, 85}, {44, 84, 86}, {47, 
      87, 89}, {51, 91, 91}, {54, 94, 94}, {56, 96, 95}, {57, 98, 94}, {68, 
      109, 103}, {69, 110, 102}, {70, 112, 102}, {70, 112, 102}, {69, 111, 
      99}, {67, 109, 97}, {64, 106, 92}, {65, 103, 92}, {58, 89, 84}, {57, 83,
       82}, {51, 75, 75}, {43, 67, 67}, {38, 59, 60}, {33, 54, 55}, {31, 49, 
      51}, {30, 48, 50}, {21, 36, 39}, {21, 36, 39}, {22, 33, 37}, {20, 31, 
      35}, {19, 28, 33}, {17, 26, 31}, {17, 24, 30}, {16, 24, 26}, {18, 24, 
      20}, {19, 26, 18}, {21, 28, 20}, {22, 29, 21}, {21, 28, 20}, {20, 27, 
      19}, {18, 25, 17}, {16, 23, 15}, {14, 21, 13}, {13, 20, 12}, {10, 17, 
      9}, {8, 15, 7}, {4, 11, 3}, {2, 9, 1}, {0, 6, 0}, {0, 5, 0}, {1, 8, 
      0}, {1, 8, 0}, {1, 8, 0}, {1, 8, 0}, {1, 8, 0}, {1, 8, 0}, {1, 8, 0}, {
      1, 8, 0}, {3, 10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 10, 2}, {
      3, 10, 2}, {3, 10, 2}, {3, 10, 3}, {3, 9, 5}, {3, 9, 7}, {2, 8, 6}, {1, 
      7, 5}, {0, 6, 4}, {0, 5, 3}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 
      2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 3, 2}, {
      1, 3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 
      3}, {4, 4, 4}, {4, 4, 4}, {7, 7, 7}, {7, 7, 7}}, {{19, 28, 23}, {20, 29,
       24}, {22, 31, 26}, {25, 34, 29}, {27, 36, 31}, {30, 39, 34}, {32, 41, 
      36}, {35, 41, 37}, {42, 48, 44}, {44, 51, 44}, {47, 54, 46}, {51, 59, 
      48}, {56, 64, 51}, {61, 67, 53}, {65, 71, 57}, {64, 76, 56}, {65, 81, 
      55}, {65, 84, 54}, {71, 90, 60}, {79, 96, 64}, {86, 103, 71}, {93, 110, 
      76}, {98, 115, 81}, {101, 118, 84}, {109, 124, 91}, {112, 126, 93}, {
      115, 129, 96}, {119, 130, 100}, {117, 128, 98}, {114, 124, 97}, {109, 
      119, 92}, {103, 117, 91}, {88, 112, 86}, {82, 112, 86}, {78, 106, 83}, {
      71, 100, 78}, {66, 93, 74}, {60, 89, 71}, {56, 82, 69}, {53, 81, 69}, {
      48, 73, 67}, {46, 72, 69}, {45, 69, 71}, {42, 67, 71}, {42, 65, 73}, {
      42, 66, 78}, {45, 67, 80}, {46, 68, 81}, {47, 67, 76}, {46, 65, 72}, {
      43, 62, 69}, {41, 60, 67}, {40, 59, 66}, {41, 58, 66}, {42, 59, 66}, {
      43, 60, 67}, {46, 64, 68}, {46, 64, 68}, {48, 63, 68}, {48, 63, 68}, {
      48, 63, 66}, {48, 63, 66}, {48, 63, 66}, {48, 64, 64}, {46, 65, 61}, {
      46, 65, 59}, {46, 65, 59}, {46, 65, 59}, {46, 65, 59}, {46, 65, 59}, {
      46, 65, 59}, {46, 65, 61}, {49, 68, 64}, {50, 69, 65}, {50, 69, 65}, {
      51, 70, 66}, {52, 71, 69}, {53, 72, 70}, {54, 73, 71}, {55, 74, 72}, {
      58, 78, 77}, {57, 79, 77}, {57, 77, 76}, {54, 76, 74}, {51, 71, 70}, {
      45, 67, 64}, {42, 62, 60}, {38, 61, 55}, {30, 51, 44}, {26, 49, 39}, {
      23, 45, 33}, {18, 42, 26}, {16, 39, 21}, {14, 39, 18}, {14, 38, 16}, {
      13, 38, 16}, {16, 43, 24}, {17, 44, 27}, {19, 46, 29}, {22, 49, 32}, {
      26, 50, 34}, {30, 53, 37}, {33, 54, 39}, {36, 54, 40}, {30, 48, 34}, {
      31, 48, 32}, {33, 47, 32}, {32, 45, 28}, {28, 41, 24}, {24, 35, 19}, {
      20, 31, 14}, {19, 28, 9}, {22, 32, 7}, {21, 30, 3}, {18, 27, 0}, {16, 
      25, 0}, {15, 24, 0}, {15, 24, 0}, {16, 25, 0}, {17, 26, 0}, {17, 26, 
      0}, {18, 27, 0}, {19, 28, 1}, {22, 31, 4}, {25, 34, 7}, {27, 36, 9}, {
      29, 38, 11}, {29, 39, 14}, {30, 42, 20}, {28, 41, 21}, {28, 41, 21}, {
      29, 42, 22}, {33, 48, 27}, {40, 55, 34}, {45, 63, 39}, {48, 68, 43}, {
      47, 67, 42}, {49, 72, 46}, {52, 75, 49}, {51, 76, 47}, {50, 75, 46}, {
      51, 77, 48}, {58, 84, 55}, {66, 91, 59}, {70, 91, 50}, {73, 92, 47}, {
      74, 91, 47}, {75, 94, 49}, {79, 96, 52}, {82, 101, 56}, {87, 104, 62}, {
      89, 107, 65}, {86, 103, 61}, {84, 102, 62}, {84, 100, 61}, {83, 101, 
      61}, {85, 101, 64}, {86, 104, 66}, {90, 106, 69}, {89, 109, 72}, {86, 
      108, 72}, {80, 106, 71}, {75, 99, 65}, {67, 93, 58}, {62, 86, 52}, {57, 
      83, 46}, {56, 80, 44}, {54, 80, 43}, {50, 74, 38}, {44, 70, 33}, {39, 
      64, 25}, {32, 58, 19}, {32, 57, 18}, {33, 59, 20}, {38, 63, 24}, {41, 
      66, 27}, {48, 73, 34}, {48, 70, 34}, {45, 66, 33}, {40, 61, 30}, {35, 
      55, 27}, {31, 51, 24}, {27, 46, 24}, {27, 44, 25}, {18, 35, 17}, {18, 
      35, 19}, {17, 33, 20}, {16, 32, 19}, {15, 31, 18}, {16, 30, 17}, {15, 
      29, 16}, {17, 27, 19}, {19, 17, 18}, {21, 12, 17}, {14, 7, 14}, {10, 5, 
      9}, {8, 8, 10}, {10, 14, 15}, {15, 21, 19}, {17, 28, 20}, {24, 40, 
      27}, {34, 55, 36}, {53, 82, 54}, {79, 113, 78}, {101, 138, 95}, {111, 
      150, 103}, {108, 148, 96}, {102, 144, 81}, {105, 148, 69}, {107, 151, 
      64}, {103, 147, 60}, {92, 136, 49}, {85, 129, 44}, {95, 139, 54}, {120, 
      163, 81}, {143, 186, 106}, {134, 177, 97}, {130, 173, 94}, {121, 163, 
      87}, {108, 150, 76}, {99, 141, 67}, {100, 142, 70}, {109, 151, 79}, {
      119, 158, 91}, {109, 139, 85}, {109, 137, 89}, {107, 132, 90}, {103, 
      128, 89}, {98, 119, 88}, {91, 111, 84}, {87, 102, 83}, {83, 97, 80}, {
      78, 90, 78}, {76, 86, 77}, {71, 78, 70}, {64, 71, 63}, {59, 65, 55}, {
      54, 60, 48}, {53, 57, 43}, {52, 55, 44}, {46, 52, 42}, {45, 52, 44}, {
      45, 50, 43}, {43, 50, 42}, {43, 48, 41}, {41, 48, 41}, {42, 47, 41}, {
      40, 47, 40}, {29, 34, 28}, {28, 34, 30}, {28, 33, 29}, {26, 32, 28}, {
      26, 31, 27}, {24, 30, 26}, {24, 29, 25}, {23, 29, 25}, {23, 29, 27}, {
      21, 30, 27}, {23, 29, 27}, {23, 29, 27}, {23, 29, 27}, {23, 29, 25}, {
      23, 29, 25}, {23, 29, 25}, {24, 29, 25}, {24, 29, 25}, {24, 29, 23}, {
      24, 29, 23}, {24, 29, 23}, {24, 29, 23}, {26, 28, 23}, {24, 29, 23}, {
      25, 34, 29}, {19, 31, 27}, {4, 19, 14}, {43, 59, 56}, {136, 157, 152}, {
      185, 207, 204}, {172, 197, 194}, {160, 186, 185}, {135, 161, 162}, {128,
       152, 156}, {109, 128, 134}, {84, 101, 109}, {72, 85, 94}, {79, 89, 
      101}, {92, 98, 112}, {100, 106, 118}, {115, 122, 128}, {100, 105, 
      108}, {50, 51, 55}, {17, 15, 18}, {27, 21, 25}, {27, 16, 20}, {19, 7, 
      11}, {35, 20, 23}, {26, 11, 14}, {29, 17, 17}, {33, 25, 22}, {35, 32, 
      27}, {36, 39, 30}, {43, 51, 40}, {53, 65, 53}, {63, 74, 66}, {53, 56, 
      63}, {53, 53, 65}, {44, 44, 54}, {27, 27, 35}, {11, 10, 15}, {6, 4, 
      5}, {13, 9, 8}, {22, 17, 13}, {24, 17, 9}, {14, 8, 0}, {28, 21, 5}, {71,
       63, 44}, {105, 94, 74}, {97, 86, 64}, {64, 54, 29}, {41, 26, 3}, {49, 
      26, 8}, {54, 25, 9}, {63, 31, 10}, {81, 44, 18}, {105, 62, 28}, {133, 
      88, 47}, {173, 122, 75}, {202, 151, 98}, {199, 148, 91}, {221, 171, 
      110}, {224, 176, 114}, {199, 153, 91}, {181, 141, 79}, {196, 161, 97}, {
      224, 190, 127}, {236, 207, 151}, {250, 228, 187}, {242, 226, 192}, {245,
       230, 199}, {254, 243, 213}, {255, 250, 221}, {252, 247, 217}, {246, 
      241, 211}, {243, 238, 208}, {228, 222, 190}, {233, 223, 188}, {206, 192,
       153}, {153, 134, 91}, {117, 95, 45}, {100, 73, 20}, {66, 35, 0}, {28, 
      0, 0}, {26, 0, 0}, {39, 10, 4}, {47, 18, 12}, {40, 13, 6}, {33, 8, 1}, {
      31, 8, 0}, {20, 2, 0}, {10, 0, 0}, {7, 0, 0}, {14, 13, 8}, {10, 16, 
      12}, {0, 5, 3}, {0, 5, 5}, {0, 19, 22}, {0, 23, 26}, {0, 9, 17}, {25, 
      14, 31}, {47, 22, 43}, {60, 33, 52}, {55, 29, 42}, {39, 12, 21}, {26, 0,
       0}, {24, 0, 0}, {29, 0, 0}, {44, 11, 0}, {33, 0, 0}, {29, 0, 0}, {50, 
      12, 0}, {90, 49, 27}, {122, 82, 57}, {137, 95, 71}, {140, 95, 64}, {176,
       127, 84}, {182, 130, 82}, {189, 139, 90}, {194, 146, 98}, {191, 144, 
      98}, {192, 149, 106}, {218, 179, 138}, {249, 214, 176}, {255, 225, 
      190}, {226, 200, 167}, {211, 190, 161}, {224, 208, 182}, {230, 218, 
      194}, {208, 200, 179}, {179, 172, 153}, {168, 158, 131}, {199, 180, 
      140}, {187, 163, 115}, {174, 146, 98}, {173, 141, 92}, {179, 143, 91}, {
      174, 134, 83}, {153, 109, 60}, {133, 89, 42}, {107, 64, 21}, {103, 64, 
      25}, {93, 58, 26}, {78, 48, 22}, {57, 35, 14}, {41, 23, 9}, {30, 18, 
      6}, {24, 17, 7}, {28, 32, 18}, {23, 29, 15}, {19, 25, 11}, {22, 26, 
      12}, {31, 33, 20}, {46, 46, 36}, {61, 61, 51}, {71, 71, 63}, {84, 85, 
      77}, {90, 93, 86}, {98, 105, 97}, {107, 118, 110}, {115, 131, 121}, {
      119, 139, 128}, {121, 144, 134}, {121, 146, 140}, {177, 197, 204}, {165,
       187, 198}, {175, 197, 208}, {190, 212, 225}, {162, 184, 197}, {96, 118,
       131}, {49, 71, 84}, {39, 63, 75}, {78, 101, 115}, {118, 141, 155}, {
      164, 187, 201}, {181, 204, 218}, {172, 195, 209}, {163, 189, 202}, {173,
       199, 212}, {188, 214, 227}, {186, 210, 220}, {189, 214, 219}, {214, 
      242, 246}, {210, 240, 240}, {223, 255, 252}, {200, 236, 232}, {121, 162,
       156}, {123, 165, 161}, {126, 172, 170}, {122, 172, 173}, {118, 171, 
      177}, {116, 170, 182}, {112, 169, 186}, {110, 168, 190}, {110, 167, 
      194}, {107, 167, 191}, {105, 167, 182}, {103, 167, 177}, {101, 163, 
      174}, {97, 161, 171}, {94, 156, 167}, {90, 154, 164}, {88, 150, 161}, {
      86, 150, 160}, {88, 150, 161}, {86, 150, 160}, {86, 148, 159}, {85, 149,
       159}, {84, 146, 157}, {83, 147, 157}, {83, 145, 156}, {81, 145, 155}, {
      87, 154, 163}, {85, 153, 164}, {84, 152, 165}, {84, 151, 167}, {85, 152,
       169}, {87, 154, 171}, {90, 157, 173}, {92, 160, 171}, {77, 146, 151}, {
      81, 152, 148}, {89, 161, 147}, {99, 173, 148}, {100, 176, 138}, {85, 
      162, 116}, {58, 136, 84}, {44, 112, 53}, {54, 103, 38}, {40, 79, 14}, {
      25, 64, 1}, {25, 65, 3}, {24, 65, 7}, {11, 54, 1}, {0, 46, 0}, {0, 47, 
      5}, {5, 55, 20}, {35, 88, 58}, {69, 123, 99}, {78, 135, 116}, {76, 134, 
      120}, {77, 137, 125}, {85, 146, 138}, {97, 153, 144}, {97, 140, 131}, {
      104, 142, 129}, {109, 146, 129}, {116, 151, 129}, {121, 155, 128}, {124,
       157, 126}, {124, 158, 121}, {124, 159, 119}, {118, 155, 114}, {114, 
      152, 113}, {110, 152, 114}, {107, 154, 120}, {105, 155, 126}, {98, 152, 
      126}, {88, 143, 122}, {79, 135, 122}, {77, 130, 134}, {73, 122, 136}, {
      67, 116, 131}, {65, 112, 128}, {66, 112, 128}, {65, 108, 125}, {60, 102,
       116}, {57, 97, 107}, {60, 97, 105}, {61, 96, 102}, {60, 93, 98}, {60, 
      91, 96}, {59, 87, 98}, {58, 84, 97}, {57, 83, 100}, {56, 82, 97}, {54, 
      81, 92}, {53, 82, 90}, {52, 81, 89}, {49, 79, 89}, {47, 77, 87}, {46, 
      76, 87}, {43, 75, 86}, {42, 74, 87}, {48, 82, 94}, {44, 80, 94}, {40, 
      77, 93}, {38, 75, 91}, {36, 75, 92}, {36, 75, 92}, {37, 76, 93}, {38, 
      77, 92}, {41, 81, 89}, {42, 83, 89}, {46, 85, 90}, {48, 89, 93}, {53, 
      93, 95}, {55, 96, 98}, {59, 99, 99}, {59, 101, 99}, {71, 112, 108}, {71,
       114, 107}, {73, 114, 108}, {73, 116, 107}, {73, 115, 105}, {69, 112, 
      102}, {68, 110, 98}, {67, 107, 99}, {62, 92, 94}, {61, 86, 91}, {54, 77,
       83}, {45, 69, 73}, {38, 59, 64}, {32, 53, 56}, {30, 48, 52}, {28, 46, 
      48}, {24, 39, 42}, {23, 39, 39}, {25, 36, 38}, {23, 35, 35}, {22, 32, 
      33}, {20, 30, 31}, {19, 28, 27}, {18, 27, 24}, {19, 26, 19}, {20, 27, 
      19}, {21, 28, 20}, {22, 29, 21}, {22, 29, 21}, {20, 27, 19}, {17, 24, 
      16}, {16, 23, 15}, {13, 20, 12}, {12, 19, 11}, {10, 17, 9}, {7, 14, 
      6}, {4, 11, 3}, {1, 8, 0}, {0, 6, 0}, {0, 5, 0}, {0, 7, 0}, {0, 7, 0}, {
      0, 7, 0}, {0, 7, 0}, {0, 7, 0}, {0, 7, 0}, {0, 7, 0}, {0, 7, 0}, {3, 10,
       3}, {3, 10, 3}, {3, 10, 3}, {3, 10, 3}, {3, 10, 3}, {3, 10, 3}, {3, 10,
       3}, {3, 10, 3}, {3, 9, 5}, {2, 8, 6}, {2, 8, 6}, {1, 7, 5}, {0, 6, 
      4}, {0, 5, 3}, {0, 4, 2}, {0, 3, 1}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {
      0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 3, 2}, {1, 3, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {
      4, 4, 4}, {7, 7, 7}, {7, 7, 7}}, {{18, 29, 23}, {18, 29, 23}, {19, 30, 
      26}, {21, 32, 28}, {27, 36, 33}, {32, 41, 38}, {39, 45, 43}, {42, 47, 
      43}, {53, 58, 52}, {58, 61, 50}, {63, 67, 52}, {69, 72, 51}, {73, 77, 
      50}, {77, 80, 49}, {78, 82, 47}, {77, 83, 47}, {78, 84, 56}, {79, 88, 
      61}, {86, 95, 66}, {93, 102, 71}, {99, 109, 74}, {104, 114, 77}, {105, 
      117, 79}, {105, 120, 81}, {108, 122, 86}, {110, 124, 89}, {114, 128, 
      95}, {115, 130, 101}, {115, 129, 104}, {110, 125, 104}, {106, 121, 
      102}, {101, 118, 99}, {86, 110, 86}, {79, 108, 80}, {76, 102, 75}, {68, 
      97, 69}, {65, 91, 66}, {59, 87, 64}, {59, 84, 65}, {57, 84, 69}, {53, 
      76, 66}, {50, 75, 69}, {51, 73, 71}, {48, 72, 76}, {49, 69, 78}, {46, 
      68, 81}, {48, 67, 84}, {45, 67, 81}, {42, 64, 75}, {42, 65, 73}, {43, 
      63, 72}, {42, 62, 69}, {41, 61, 68}, {41, 60, 66}, {41, 59, 63}, {41, 
      59, 59}, {46, 62, 61}, {46, 62, 59}, {47, 62, 59}, {47, 62, 57}, {49, 
      62, 55}, {49, 62, 55}, {50, 61, 53}, {49, 62, 53}, {46, 64, 52}, {44, 
      64, 52}, {45, 65, 53}, {46, 66, 55}, {47, 67, 56}, {48, 68, 59}, {48, 
      68, 59}, {49, 68, 62}, {55, 74, 70}, {55, 74, 70}, {55, 74, 72}, {55, 
      74, 72}, {55, 73, 73}, {55, 73, 73}, {55, 73, 73}, {55, 73, 73}, {68, 
      87, 85}, {62, 83, 78}, {57, 76, 74}, {54, 74, 73}, {54, 72, 72}, {48, 
      68, 67}, {40, 58, 58}, {31, 51, 50}, {29, 48, 44}, {24, 45, 36}, {20, 
      41, 26}, {14, 37, 17}, {12, 35, 9}, {12, 37, 7}, {15, 39, 5}, {16, 41, 
      11}, {5, 29, 13}, {8, 31, 21}, {12, 35, 27}, {18, 41, 33}, {25, 46, 
      39}, {31, 52, 45}, {36, 55, 49}, {40, 57, 51}, {34, 49, 42}, {35, 48, 
      39}, {32, 46, 33}, {30, 42, 28}, {27, 38, 22}, {25, 34, 17}, {23, 32, 
      13}, {19, 31, 9}, {13, 25, 1}, {12, 26, 1}, {13, 27, 2}, {13, 27, 2}, {
      14, 28, 3}, {14, 28, 3}, {15, 29, 4}, {15, 29, 4}, {18, 32, 7}, {17, 31,
       6}, {16, 30, 5}, {16, 30, 5}, {18, 32, 7}, {20, 34, 9}, {23, 37, 12}, {
      25, 39, 16}, {27, 40, 23}, {28, 42, 27}, {32, 46, 29}, {36, 50, 33}, {
      38, 53, 34}, {39, 54, 35}, {39, 54, 33}, {37, 55, 33}, {39, 57, 33}, {
      39, 57, 33}, {39, 57, 31}, {41, 60, 32}, {44, 63, 35}, {47, 67, 39}, {
      52, 73, 42}, {55, 76, 37}, {58, 76, 24}, {62, 82, 23}, {69, 87, 29}, {
      74, 93, 37}, {80, 97, 42}, {83, 102, 47}, {86, 103, 51}, {86, 104, 
      54}, {95, 111, 64}, {94, 111, 66}, {96, 111, 68}, {95, 112, 70}, {97, 
      112, 73}, {97, 113, 74}, {98, 112, 76}, {96, 113, 79}, {93, 116, 87}, {
      88, 114, 87}, {84, 109, 80}, {76, 102, 73}, {69, 94, 65}, {60, 87, 
      56}, {56, 81, 49}, {52, 79, 46}, {51, 77, 42}, {47, 74, 39}, {45, 71, 
      34}, {41, 69, 31}, {43, 69, 30}, {45, 73, 33}, {50, 77, 36}, {52, 80, 
      39}, {53, 82, 36}, {51, 80, 36}, {47, 75, 35}, {41, 68, 33}, {36, 61, 
      32}, {30, 54, 30}, {27, 48, 31}, {27, 45, 33}, {19, 36, 26}, {17, 32, 
      25}, {11, 26, 19}, {7, 20, 13}, {4, 17, 8}, {5, 16, 8}, {6, 17, 9}, {11,
       18, 11}, {19, 15, 16}, {20, 11, 14}, {14, 8, 8}, {11, 7, 4}, {9, 9, 
      1}, {10, 13, 2}, {13, 20, 4}, {12, 24, 4}, {19, 35, 9}, {27, 48, 17}, {
      42, 66, 32}, {56, 84, 46}, {69, 100, 59}, {82, 118, 74}, {98, 134, 
      90}, {109, 147, 98}, {96, 137, 81}, {97, 139, 76}, {92, 134, 70}, {79, 
      122, 53}, {68, 112, 37}, {73, 117, 38}, {94, 139, 56}, {114, 159, 74}, {
      120, 165, 80}, {106, 151, 68}, {92, 137, 56}, {90, 134, 57}, {100, 143, 
      71}, {112, 155, 86}, {117, 159, 93}, {117, 157, 95}, {112, 147, 91}, {
      110, 143, 90}, {106, 136, 84}, {100, 130, 78}, {98, 126, 75}, {97, 125, 
      76}, {100, 123, 77}, {101, 124, 80}, {81, 101, 64}, {80, 96, 67}, {75, 
      89, 66}, {68, 80, 66}, {63, 73, 65}, {59, 68, 67}, {59, 64, 67}, {57, 
      66, 65}, {46, 58, 46}, {44, 59, 40}, {44, 57, 40}, {42, 56, 39}, {41, 
      54, 37}, {39, 53, 38}, {39, 51, 39}, {37, 51, 38}, {34, 46, 36}, {32, 
      45, 36}, {32, 43, 35}, {29, 42, 33}, {28, 39, 33}, {25, 38, 31}, {24, 
      35, 31}, {22, 34, 30}, {22, 38, 35}, {20, 39, 37}, {22, 38, 35}, {22, 
      38, 35}, {22, 38, 35}, {23, 38, 33}, {23, 38, 31}, {25, 38, 31}, {21, 
      32, 24}, {21, 32, 24}, {23, 33, 24}, {24, 34, 25}, {27, 35, 24}, {28, 
      36, 25}, {29, 35, 23}, {27, 37, 26}, {48, 61, 51}, {17, 35, 23}, {5, 23,
       11}, {45, 65, 54}, {122, 143, 134}, {179, 202, 194}, {179, 205, 196}, {
      155, 182, 175}, {159, 186, 181}, {136, 162, 159}, {100, 126, 123}, {75, 
      101, 100}, {79, 105, 106}, {94, 120, 121}, {91, 117, 118}, {78, 99, 
      100}, {91, 107, 106}, {61, 73, 71}, {33, 43, 42}, {26, 35, 32}, {19, 25,
       23}, {6, 10, 9}, {5, 7, 6}, {14, 14, 14}, {22, 20, 21}, {26, 25, 23}, {
      34, 33, 31}, {45, 44, 42}, {57, 57, 55}, {71, 71, 69}, {81, 83, 80}, {
      88, 90, 89}, {106, 105, 111}, {75, 73, 84}, {39, 38, 46}, {20, 19, 
      27}, {21, 19, 24}, {21, 19, 22}, {14, 10, 11}, {4, 0, 0}, {25, 17, 
      15}, {19, 9, 7}, {15, 4, 0}, {22, 11, 5}, {38, 25, 17}, {49, 35, 26}, {
      50, 36, 27}, {46, 32, 21}, {35, 18, 8}, {48, 30, 18}, {47, 25, 12}, {33,
       10, 0}, {51, 23, 1}, {107, 77, 49}, {171, 136, 104}, {205, 170, 132}, {
      226, 187, 144}, {201, 158, 113}, {177, 133, 84}, {175, 132, 79}, {185, 
      140, 85}, {196, 151, 94}, {212, 167, 108}, {226, 185, 129}, {254, 220, 
      172}, {250, 221, 177}, {248, 223, 182}, {250, 228, 191}, {247, 231, 
      198}, {244, 230, 203}, {236, 225, 205}, {229, 220, 203}, {217, 207, 
      195}, {177, 164, 155}, {115, 101, 92}, {63, 46, 36}, {34, 14, 3}, {25, 
      1, 0}, {26, 0, 0}, {25, 0, 0}, {22, 0, 1}, {16, 0, 6}, {15, 0, 6}, {18, 
      2, 13}, {23, 11, 23}, {23, 15, 28}, {16, 13, 24}, {9, 7, 18}, {4, 7, 
      16}, {3, 7, 16}, {2, 7, 13}, {0, 4, 8}, {0, 3, 3}, {0, 5, 3}, {5, 11, 
      7}, {15, 15, 7}, {35, 21, 8}, {42, 21, 4}, {53, 31, 17}, {67, 45, 34}, {
      59, 39, 32}, {36, 15, 12}, {20, 0, 0}, {17, 0, 0}, {24, 3, 8}, {20, 1, 
      7}, {16, 0, 3}, {14, 0, 3}, {18, 1, 7}, {27, 12, 17}, {37, 22, 25}, {49,
       29, 22}, {86, 50, 24}, {111, 67, 32}, {134, 90, 53}, {153, 108, 69}, {
      168, 123, 82}, {193, 146, 104}, {223, 176, 134}, {244, 199, 157}, {249, 
      206, 164}, {255, 232, 190}, {255, 242, 204}, {255, 230, 193}, {246, 222,
       188}, {253, 232, 201}, {255, 243, 215}, {255, 243, 208}, {235, 207, 
      159}, {230, 197, 143}, {227, 192, 134}, {234, 195, 136}, {236, 195, 
      133}, {214, 170, 107}, {167, 123, 60}, {129, 84, 25}, {118, 75, 22}, {
      109, 68, 24}, {93, 57, 21}, {76, 44, 19}, {58, 32, 17}, {43, 23, 16}, {
      35, 17, 17}, {27, 15, 15}, {54, 50, 39}, {43, 41, 26}, {27, 25, 10}, {
      14, 12, 0}, {15, 13, 0}, {34, 35, 17}, {64, 65, 47}, {87, 88, 70}, {125,
       128, 109}, {127, 132, 112}, {119, 127, 106}, {99, 108, 87}, {72, 86, 
      63}, {62, 77, 54}, {71, 87, 61}, {82, 99, 81}, {74, 91, 85}, {106, 124, 
      126}, {136, 154, 156}, {147, 165, 169}, {146, 165, 169}, {136, 155, 
      161}, {103, 124, 129}, {66, 89, 95}, {82, 105, 113}, {115, 140, 147}, {
      156, 180, 190}, {175, 202, 211}, {175, 202, 213}, {170, 198, 209}, {173,
       201, 212}, {181, 210, 218}, {169, 199, 201}, {206, 237, 232}, {191, 
      222, 217}, {180, 213, 206}, {209, 245, 235}, {182, 220, 209}, {126, 166,
       157}, {125, 166, 158}, {130, 172, 168}, {125, 171, 171}, {120, 167, 
      173}, {116, 164, 178}, {113, 161, 183}, {112, 159, 187}, {113, 159, 
      192}, {110, 161, 190}, {104, 161, 180}, {99, 161, 174}, {96, 155, 
      169}, {90, 152, 165}, {89, 148, 162}, {85, 147, 160}, {87, 146, 160}, {
      85, 147, 160}, {77, 136, 150}, {79, 141, 154}, {83, 142, 156}, {78, 140,
       153}, {75, 134, 148}, {70, 132, 145}, {74, 133, 147}, {76, 138, 151}, {
      84, 146, 159}, {85, 147, 160}, {86, 148, 163}, {88, 150, 165}, {90, 151,
       169}, {92, 154, 169}, {93, 155, 168}, {94, 157, 166}, {93, 157, 159}, {
      77, 142, 136}, {85, 152, 135}, {95, 164, 136}, {92, 162, 126}, {102, 
      173, 129}, {87, 159, 109}, {46, 109, 54}, {41, 82, 24}, {48, 79, 20}, {
      22, 53, 0}, {8, 38, 0}, {19, 48, 0}, {7, 38, 0}, {0, 28, 0}, {17, 49, 
      12}, {25, 56, 22}, {28, 62, 29}, {37, 71, 38}, {47, 82, 49}, {59, 95, 
      59}, {70, 108, 69}, {79, 117, 78}, {85, 120, 80}, {94, 122, 84}, {95, 
      120, 81}, {100, 125, 83}, {110, 136, 88}, {117, 145, 87}, {109, 139, 
      75}, {89, 120, 50}, {71, 103, 27}, {51, 86, 6}, {54, 92, 9}, {63, 102, 
      21}, {71, 114, 32}, {81, 125, 46}, {87, 134, 56}, {93, 139, 64}, {92, 
      139, 85}, {83, 126, 116}, {81, 123, 137}, {80, 121, 141}, {78, 118, 
      143}, {76, 113, 142}, {70, 107, 134}, {65, 103, 124}, {63, 101, 114}, {
      60, 99, 104}, {60, 99, 98}, {58, 97, 96}, {56, 94, 97}, {55, 88, 103}, {
      52, 84, 109}, {51, 81, 119}, {50, 80, 116}, {51, 83, 104}, {51, 85, 
      97}, {51, 85, 97}, {49, 85, 99}, {49, 85, 99}, {49, 85, 99}, {49, 85, 
      99}, {49, 85, 99}, {42, 78, 92}, {40, 77, 93}, {39, 76, 92}, {39, 76, 
      92}, {40, 77, 93}, {42, 79, 95}, {45, 82, 98}, {46, 85, 100}, {41, 81, 
      93}, {41, 84, 93}, {47, 87, 97}, {50, 93, 100}, {57, 98, 104}, {60, 103,
       109}, {66, 107, 111}, {66, 110, 111}, {74, 116, 115}, {72, 117, 114}, {
      73, 115, 113}, {70, 115, 110}, {71, 114, 107}, {68, 113, 106}, {70, 113,
       106}, {71, 110, 109}, {64, 93, 101}, {60, 83, 97}, {51, 73, 86}, {40, 
      62, 73}, {32, 52, 61}, {27, 48, 53}, {26, 44, 48}, {25, 43, 43}, {18, 
      34, 31}, {18, 35, 29}, {21, 34, 25}, {21, 34, 24}, {22, 34, 22}, {22, 
      34, 20}, {23, 34, 18}, {23, 34, 20}, {18, 26, 15}, {18, 25, 17}, {18, 
      25, 17}, {17, 24, 16}, {17, 24, 16}, {16, 23, 15}, {16, 23, 15}, {16, 
      23, 15}, {6, 13, 5}, {5, 12, 4}, {4, 11, 3}, {4, 11, 3}, {2, 9, 1}, {2, 
      9, 1}, {1, 8, 0}, {0, 7, 0}, {0, 6, 2}, {0, 6, 2}, {0, 6, 2}, {0, 6, 
      2}, {0, 6, 2}, {0, 6, 2}, {0, 6, 2}, {0, 6, 2}, {3, 9, 5}, {3, 9, 5}, {
      3, 9, 5}, {3, 9, 5}, {3, 9, 5}, {3, 9, 5}, {3, 9, 5}, {3, 9, 5}, {3, 9, 
      7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {
      3, 9, 7}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 
      2}, {0, 4, 2}, {0, 3, 2}, {1, 3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {10, 10, 10}, {10,
       10, 10}}, {{22, 35, 28}, {22, 35, 28}, {24, 35, 29}, {26, 37, 33}, {32,
       41, 40}, {37, 46, 45}, {43, 49, 47}, {47, 52, 48}, {58, 61, 54}, {61, 
      65, 51}, {67, 70, 51}, {73, 76, 49}, {79, 80, 46}, {82, 84, 44}, {84, 
      86, 39}, {83, 86, 43}, {84, 88, 55}, {88, 91, 60}, {94, 97, 66}, {100, 
      104, 69}, {105, 112, 71}, {108, 117, 74}, {111, 120, 75}, {108, 121, 
      75}, {110, 123, 80}, {110, 125, 84}, {113, 129, 92}, {114, 131, 99}, {
      113, 129, 103}, {108, 126, 104}, {103, 120, 102}, {99, 118, 99}, {85, 
      109, 85}, {80, 106, 79}, {75, 101, 74}, {69, 95, 68}, {64, 90, 65}, {60,
       85, 63}, {58, 83, 62}, {58, 82, 66}, {52, 75, 65}, {52, 75, 69}, {51, 
      72, 73}, {50, 71, 76}, {49, 69, 80}, {48, 67, 82}, {47, 66, 83}, {45, 
      66, 83}, {42, 64, 77}, {41, 65, 75}, {41, 64, 72}, {40, 63, 69}, {41, 
      61, 68}, {40, 61, 64}, {41, 59, 61}, {41, 59, 59}, {45, 61, 58}, {45, 
      62, 56}, {48, 61, 54}, {48, 61, 52}, {49, 61, 51}, {49, 61, 49}, {50, 
      60, 49}, {49, 61, 49}, {46, 64, 50}, {44, 65, 50}, {45, 66, 51}, {46, 
      67, 52}, {47, 67, 56}, {48, 68, 57}, {48, 68, 59}, {49, 69, 60}, {54, 
      73, 69}, {54, 73, 69}, {54, 73, 71}, {54, 73, 71}, {54, 72, 74}, {54, 
      72, 74}, {54, 72, 74}, {54, 72, 72}, {66, 85, 81}, {61, 80, 74}, {56, 
      75, 73}, {54, 73, 71}, {53, 71, 73}, {48, 66, 68}, {39, 57, 59}, {32, 
      50, 50}, {27, 46, 44}, {24, 44, 35}, {18, 39, 24}, {13, 35, 12}, {12, 
      35, 7}, {14, 38, 4}, {18, 43, 3}, {19, 45, 10}, {15, 40, 21}, {16, 39, 
      29}, {19, 42, 34}, {22, 45, 37}, {27, 48, 43}, {30, 51, 46}, {34, 53, 
      49}, {37, 53, 50}, {32, 47, 42}, {33, 46, 37}, {31, 43, 33}, {28, 40, 
      26}, {26, 37, 20}, {24, 33, 12}, {22, 32, 8}, {19, 31, 7}, {13, 27, 
      4}, {12, 27, 4}, {13, 28, 5}, {13, 28, 5}, {13, 28, 5}, {13, 28, 5}, {
      14, 29, 6}, {14, 29, 6}, {16, 31, 8}, {16, 31, 8}, {15, 30, 7}, {15, 30,
       7}, {17, 32, 9}, {20, 35, 12}, {23, 38, 15}, {25, 40, 19}, {26, 40, 
      25}, {29, 43, 30}, {32, 46, 31}, {36, 50, 35}, {38, 52, 35}, {39, 54, 
      35}, {39, 54, 35}, {39, 54, 33}, {41, 56, 33}, {40, 56, 30}, {40, 56, 
      30}, {40, 56, 29}, {42, 58, 29}, {46, 62, 33}, {49, 66, 34}, {51, 69, 
      29}, {55, 74, 18}, {60, 79, 15}, {66, 85, 21}, {73, 91, 29}, {79, 97, 
      37}, {84, 102, 44}, {86, 103, 49}, {87, 104, 52}, {98, 114, 65}, {98, 
      114, 67}, {98, 113, 70}, {99, 114, 73}, {99, 114, 75}, {99, 114, 75}, {
      100, 114, 78}, {98, 115, 81}, {94, 117, 91}, {89, 114, 92}, {84, 110, 
      85}, {77, 103, 78}, {69, 95, 68}, {62, 88, 59}, {57, 83, 54}, {54, 81, 
      50}, {53, 80, 47}, {51, 78, 43}, {47, 74, 39}, {45, 73, 35}, {46, 74, 
      34}, {49, 77, 37}, {54, 82, 41}, {54, 85, 41}, {55, 87, 38}, {52, 86, 
      36}, {48, 79, 37}, {42, 72, 36}, {37, 63, 34}, {31, 56, 34}, {29, 49, 
      37}, {26, 46, 37}, {19, 36, 30}, {16, 32, 29}, {13, 25, 23}, {7, 19, 
      15}, {5, 16, 12}, {5, 16, 10}, {7, 17, 9}, {12, 17, 11}, {17, 13, 12}, {
      18, 9, 10}, {12, 7, 4}, {9, 6, 0}, {8, 8, 0}, {10, 12, 0}, {12, 20, 
      0}, {12, 25, 0}, {21, 36, 7}, {29, 48, 16}, {45, 66, 33}, {57, 83, 
      46}, {71, 99, 61}, {85, 115, 77}, {100, 132, 95}, {110, 145, 105}, {101,
       140, 95}, {100, 142, 92}, {94, 137, 81}, {80, 124, 61}, {68, 113, 
      44}, {72, 119, 41}, {91, 138, 57}, {109, 157, 71}, {108, 156, 70}, {95, 
      143, 59}, {82, 129, 48}, {81, 128, 50}, {93, 138, 69}, {107, 152, 87}, {
      113, 157, 96}, {115, 156, 100}, {105, 142, 90}, {102, 136, 85}, {95, 
      130, 74}, {90, 123, 66}, {86, 120, 60}, {88, 119, 59}, {90, 119, 61}, {
      93, 120, 65}, {86, 112, 64}, {85, 107, 68}, {82, 101, 71}, {77, 92, 
      73}, {71, 82, 74}, {65, 75, 76}, {60, 69, 76}, {57, 67, 69}, {51, 68, 
      52}, {50, 68, 44}, {49, 67, 45}, {48, 66, 44}, {46, 63, 44}, {44, 61, 
      43}, {43, 60, 44}, {42, 59, 43}, {38, 54, 43}, {37, 53, 42}, {36, 52, 
      42}, {34, 50, 40}, {32, 47, 40}, {30, 45, 38}, {28, 43, 38}, {26, 42, 
      39}, {22, 42, 41}, {21, 43, 41}, {21, 43, 41}, {21, 43, 40}, {22, 42, 
      40}, {22, 43, 38}, {23, 42, 36}, {25, 42, 34}, {22, 38, 28}, {25, 38, 
      29}, {26, 38, 28}, {27, 39, 27}, {29, 39, 28}, {32, 40, 27}, {33, 41, 
      28}, {31, 42, 28}, {40, 56, 43}, {22, 43, 28}, {11, 32, 17}, {39, 60, 
      45}, {108, 130, 118}, {168, 192, 179}, {174, 197, 187}, {147, 173, 
      162}, {168, 195, 188}, {145, 175, 167}, {110, 141, 135}, {83, 114, 
      108}, {82, 114, 111}, {89, 124, 120}, {81, 116, 112}, {65, 96, 91}, {65,
       84, 80}, {38, 53, 48}, {17, 32, 27}, {18, 33, 28}, {25, 36, 32}, {19, 
      30, 26}, {16, 25, 22}, {19, 28, 25}, {31, 35, 34}, {33, 37, 36}, {41, 
      41, 41}, {48, 48, 48}, {59, 57, 58}, {69, 67, 68}, {78, 76, 77}, {83, 
      81, 84}, {52, 51, 57}, {41, 41, 49}, {28, 28, 36}, {22, 21, 27}, {21, 
      20, 25}, {23, 21, 24}, {25, 20, 24}, {24, 18, 20}, {11, 2, 3}, {14, 4, 
      3}, {18, 8, 7}, {26, 15, 13}, {33, 19, 16}, {31, 17, 14}, {24, 10, 7}, {
      17, 4, 0}, {18, 5, 0}, {26, 12, 3}, {30, 13, 3}, {36, 18, 6}, {68, 49, 
      32}, {119, 97, 76}, {156, 130, 105}, {168, 139, 109}, {183, 149, 114}, {
      161, 123, 84}, {146, 104, 62}, {150, 108, 60}, {166, 120, 70}, {181, 
      134, 80}, {203, 154, 98}, {220, 173, 119}, {241, 201, 149}, {243, 209, 
      161}, {251, 220, 174}, {255, 227, 188}, {247, 224, 192}, {226, 208, 
      184}, {204, 188, 172}, {186, 173, 164}, {97, 83, 80}, {75, 61, 61}, {46,
       31, 34}, {25, 8, 14}, {20, 0, 6}, {20, 0, 3}, {23, 0, 3}, {23, 0, 5}, {
      15, 0, 0}, {13, 0, 2}, {25, 9, 19}, {33, 21, 33}, {30, 22, 35}, {20, 18,
       31}, {12, 11, 25}, {5, 9, 21}, {3, 7, 18}, {4, 8, 17}, {4, 8, 11}, {0, 
      0, 0}, {3, 0, 0}, {4, 0, 0}, {21, 15, 1}, {38, 27, 7}, {42, 25, 0}, {35,
       15, 0}, {36, 15, 0}, {50, 30, 6}, {53, 34, 20}, {40, 21, 15}, {25, 6, 
      8}, {18, 1, 11}, {8, 0, 7}, {7, 0, 11}, {6, 0, 12}, {5, 0, 14}, {8, 1, 
      17}, {9, 5, 19}, {9, 7, 20}, {17, 6, 10}, {35, 7, 0}, {53, 17, 0}, {67, 
      30, 3}, {78, 39, 8}, {93, 50, 16}, {117, 73, 34}, {150, 105, 64}, {175, 
      130, 88}, {220, 177, 134}, {248, 209, 166}, {255, 234, 194}, {255, 236, 
      196}, {255, 232, 197}, {255, 235, 203}, {254, 235, 205}, {250, 228, 
      191}, {255, 230, 181}, {250, 214, 156}, {234, 196, 134}, {224, 185, 
      120}, {221, 177, 112}, {210, 165, 97}, {188, 143, 75}, {169, 125, 60}, {
      159, 117, 59}, {142, 102, 53}, {114, 78, 42}, {86, 54, 29}, {63, 35, 
      23}, {49, 25, 23}, {43, 22, 27}, {40, 24, 27}, {21, 12, 5}, {22, 16, 
      2}, {25, 19, 5}, {26, 23, 6}, {34, 31, 14}, {49, 48, 28}, {67, 69, 
      48}, {81, 84, 63}, {108, 112, 89}, {109, 114, 91}, {104, 113, 86}, {90, 
      100, 73}, {72, 82, 55}, {59, 72, 44}, {60, 73, 43}, {63, 77, 52}, {48, 
      61, 52}, {61, 76, 73}, {74, 90, 89}, {87, 103, 102}, {107, 125, 125}, {
      121, 141, 140}, {110, 129, 133}, {85, 106, 109}, {56, 79, 85}, {88, 113,
       118}, {129, 154, 161}, {150, 177, 184}, {151, 180, 188}, {149, 178, 
      186}, {152, 182, 192}, {159, 190, 195}, {177, 209, 208}, {202, 235, 
      228}, {192, 225, 216}, {196, 229, 218}, {223, 255, 247}, {189, 227, 
      214}, {133, 171, 158}, {129, 169, 160}, {127, 168, 162}, {124, 166, 
      165}, {118, 161, 167}, {113, 157, 170}, {111, 153, 175}, {108, 152, 
      179}, {108, 151, 183}, {108, 153, 182}, {99, 152, 170}, {93, 151, 
      163}, {90, 148, 160}, {86, 144, 156}, {83, 141, 153}, {82, 140, 152}, {
      82, 140, 152}, {82, 140, 152}, {73, 131, 143}, {77, 135, 147}, {80, 138,
       150}, {77, 135, 147}, {72, 130, 142}, {70, 128, 140}, {73, 131, 143}, {
      76, 134, 146}, {80, 138, 150}, {81, 139, 151}, {82, 140, 154}, {84, 142,
       156}, {86, 144, 158}, {88, 146, 158}, {90, 148, 159}, {91, 150, 156}, {
      101, 161, 161}, {89, 150, 142}, {99, 162, 145}, {105, 169, 142}, {96, 
      162, 126}, {101, 168, 124}, {89, 157, 108}, {51, 110, 54}, {36, 74, 
      15}, {53, 81, 22}, {34, 62, 4}, {20, 47, 0}, {28, 54, 7}, {19, 44, 2}, {
      13, 38, 0}, {36, 61, 22}, {14, 39, 0}, {16, 41, 1}, {20, 45, 3}, {26, 
      52, 5}, {32, 59, 6}, {37, 65, 7}, {42, 70, 11}, {46, 71, 13}, {50, 73, 
      21}, {57, 77, 26}, {64, 85, 29}, {67, 89, 27}, {66, 92, 21}, {63, 92, 
      12}, {63, 93, 7}, {61, 95, 1}, {76, 112, 14}, {77, 115, 12}, {77, 118, 
      14}, {79, 120, 16}, {79, 121, 19}, {76, 121, 18}, {75, 120, 19}, {72, 
      114, 38}, {78, 118, 91}, {74, 114, 114}, {72, 110, 123}, {69, 105, 
      127}, {66, 101, 131}, {62, 97, 127}, {59, 95, 121}, {58, 95, 111}, {59, 
      98, 103}, {58, 98, 97}, {57, 98, 94}, {54, 94, 96}, {52, 89, 105}, {50, 
      85, 115}, {48, 81, 126}, {47, 80, 123}, {48, 84, 108}, {48, 85, 101}, {
      48, 85, 101}, {48, 85, 101}, {48, 85, 101}, {48, 85, 101}, {48, 85, 
      101}, {48, 85, 101}, {43, 80, 96}, {42, 79, 95}, {41, 78, 94}, {40, 77, 
      93}, {41, 78, 94}, {44, 81, 97}, {46, 83, 99}, {48, 85, 101}, {45, 84, 
      99}, {45, 87, 99}, {48, 90, 104}, {53, 95, 107}, {57, 100, 109}, {62, 
      105, 112}, {65, 108, 115}, {67, 110, 116}, {73, 117, 120}, {72, 116, 
      117}, {72, 116, 117}, {71, 115, 114}, {70, 115, 112}, {69, 114, 109}, {
      68, 113, 110}, {71, 111, 111}, {63, 91, 103}, {60, 83, 99}, {51, 73, 
      87}, {39, 61, 74}, {32, 52, 61}, {26, 46, 53}, {25, 43, 47}, {24, 42, 
      42}, {18, 35, 29}, {18, 35, 25}, {21, 35, 22}, {21, 35, 18}, {22, 35, 
      17}, {22, 35, 15}, {23, 35, 13}, {23, 35, 15}, {18, 26, 13}, {18, 25, 
      17}, {17, 24, 16}, {17, 24, 16}, {16, 23, 15}, {16, 23, 15}, {15, 22, 
      14}, {15, 22, 14}, {6, 13, 5}, {5, 12, 4}, {4, 11, 3}, {4, 11, 3}, {2, 
      9, 1}, {2, 9, 1}, {1, 8, 0}, {0, 7, 0}, {0, 6, 2}, {0, 6, 4}, {0, 6, 
      4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {3, 9, 7}, {
      3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 
      7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {
      3, 9, 7}, {3, 9, 7}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 
      2}, {0, 4, 2}, {0, 4, 2}, {0, 3, 2}, {1, 3, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {10, 
      10, 10}, {10, 10, 10}}, {{30, 43, 34}, {30, 43, 34}, {31, 44, 37}, {34, 
      47, 40}, {39, 50, 46}, {45, 54, 51}, {52, 58, 56}, {56, 61, 57}, {63, 
      66, 59}, {66, 70, 56}, {72, 75, 56}, {78, 81, 54}, {84, 85, 51}, {87, 
      89, 49}, {88, 91, 46}, {88, 91, 46}, {91, 96, 56}, {95, 100, 60}, {100, 
      105, 65}, {106, 112, 68}, {110, 118, 71}, {112, 122, 70}, {114, 124, 
      71}, {111, 126, 71}, {110, 124, 73}, {110, 126, 77}, {112, 129, 85}, {
      113, 131, 91}, {112, 129, 95}, {106, 125, 95}, {102, 120, 94}, {97, 117,
       92}, {83, 107, 83}, {79, 105, 80}, {73, 99, 74}, {67, 92, 70}, {62, 87,
       66}, {59, 84, 65}, {57, 81, 65}, {56, 80, 67}, {51, 74, 66}, {51, 73, 
      70}, {50, 71, 74}, {49, 69, 76}, {48, 67, 81}, {47, 66, 81}, {46, 65, 
      82}, {44, 65, 82}, {42, 64, 77}, {41, 65, 75}, {41, 64, 72}, {40, 63, 
      69}, {41, 61, 68}, {40, 61, 64}, {41, 59, 61}, {41, 59, 59}, {44, 60, 
      59}, {44, 60, 57}, {47, 59, 55}, {47, 60, 53}, {48, 59, 51}, {48, 60, 
      50}, {49, 59, 50}, {48, 60, 48}, {46, 64, 50}, {44, 65, 50}, {45, 66, 
      51}, {46, 67, 52}, {47, 67, 56}, {48, 68, 57}, {48, 68, 59}, {49, 69, 
      60}, {53, 72, 68}, {53, 72, 68}, {53, 72, 70}, {53, 72, 70}, {53, 71, 
      73}, {53, 71, 73}, {53, 71, 73}, {53, 71, 71}, {63, 82, 78}, {59, 78, 
      72}, {54, 73, 71}, {52, 71, 69}, {52, 70, 72}, {47, 65, 67}, {39, 57, 
      59}, {31, 49, 49}, {25, 44, 42}, {21, 41, 32}, {16, 37, 22}, {12, 34, 
      11}, {13, 36, 8}, {17, 41, 7}, {23, 48, 8}, {26, 52, 15}, {31, 56, 
      34}, {28, 55, 38}, {30, 54, 40}, {30, 54, 40}, {31, 53, 41}, {30, 51, 
      42}, {31, 50, 44}, {33, 50, 42}, {29, 44, 37}, {30, 43, 33}, {29, 41, 
      29}, {26, 39, 22}, {24, 36, 16}, {21, 33, 9}, {21, 31, 6}, {18, 31, 
      5}, {15, 29, 4}, {14, 29, 6}, {14, 29, 6}, {14, 29, 6}, {14, 29, 6}, {
      14, 29, 6}, {14, 29, 6}, {14, 29, 6}, {15, 30, 7}, {15, 30, 7}, {14, 29,
       6}, {15, 30, 7}, {17, 32, 9}, {20, 35, 12}, {24, 39, 16}, {26, 41, 
      20}, {28, 42, 27}, {30, 44, 31}, {33, 47, 32}, {36, 50, 35}, {38, 52, 
      35}, {38, 53, 34}, {38, 53, 34}, {37, 52, 31}, {40, 55, 32}, {39, 55, 
      29}, {37, 53, 27}, {36, 52, 25}, {36, 52, 23}, {38, 54, 25}, {40, 57, 
      25}, {41, 59, 19}, {50, 69, 13}, {54, 74, 11}, {61, 81, 18}, {70, 90, 
      29}, {77, 97, 38}, {83, 102, 46}, {87, 106, 51}, {88, 106, 54}, {102, 
      120, 70}, {102, 120, 72}, {102, 119, 75}, {101, 118, 76}, {101, 117, 
      78}, {101, 117, 78}, {101, 117, 80}, {100, 117, 83}, {95, 118, 92}, {90,
       115, 93}, {85, 111, 86}, {78, 104, 79}, {71, 97, 70}, {65, 91, 62}, {
      60, 86, 57}, {57, 84, 53}, {58, 85, 52}, {56, 83, 48}, {53, 80, 45}, {
      51, 79, 41}, {52, 80, 40}, {56, 84, 44}, {61, 89, 48}, {62, 93, 49}, {
      62, 94, 45}, {58, 92, 42}, {54, 85, 43}, {47, 77, 41}, {41, 67, 38}, {
      34, 59, 37}, {31, 51, 39}, {28, 48, 39}, {19, 36, 30}, {16, 32, 29}, {
      13, 25, 23}, {7, 19, 15}, {5, 16, 12}, {5, 16, 10}, {7, 17, 9}, {12, 17,
       11}, {14, 10, 9}, {15, 6, 7}, {10, 5, 2}, {7, 4, 0}, {7, 7, 0}, {8, 12,
       0}, {11, 18, 0}, {11, 23, 1}, {22, 38, 12}, {30, 50, 22}, {44, 67, 
      38}, {59, 84, 54}, {72, 99, 68}, {85, 114, 83}, {100, 131, 99}, {108, 
      144, 106}, {109, 149, 99}, {106, 149, 93}, {98, 142, 81}, {84, 129, 
      64}, {73, 119, 47}, {75, 122, 44}, {91, 138, 57}, {106, 154, 70}, {95, 
      143, 59}, {83, 130, 49}, {72, 119, 41}, {74, 120, 47}, {89, 134, 69}, {
      105, 149, 88}, {112, 155, 99}, {115, 155, 103}, {103, 141, 92}, {98, 
      134, 86}, {88, 125, 74}, {81, 115, 64}, {77, 110, 55}, {77, 107, 53}, {
      79, 110, 53}, {82, 111, 57}, {90, 116, 69}, {92, 114, 75}, {92, 111, 
      81}, {88, 106, 84}, {83, 97, 84}, {74, 86, 82}, {66, 77, 79}, {61, 73, 
      71}, {62, 79, 63}, {60, 79, 57}, {59, 78, 58}, {57, 76, 56}, {55, 74, 
      55}, {53, 72, 53}, {51, 69, 53}, {50, 68, 52}, {46, 64, 52}, {45, 63, 
      51}, {44, 61, 51}, {42, 59, 51}, {40, 57, 51}, {38, 55, 49}, {37, 53, 
      50}, {34, 53, 49}, {27, 49, 47}, {25, 50, 47}, {27, 49, 47}, {27, 49, 
      46}, {28, 48, 46}, {28, 49, 44}, {29, 48, 42}, {31, 48, 40}, {30, 46, 
      36}, {32, 45, 36}, {34, 46, 36}, {35, 47, 35}, {37, 47, 36}, {38, 49, 
      35}, {40, 48, 35}, {39, 50, 36}, {34, 50, 37}, {35, 53, 39}, {23, 44, 
      29}, {28, 49, 34}, {81, 103, 91}, {150, 174, 161}, {168, 191, 181}, {
      143, 169, 158}, {169, 196, 189}, {151, 181, 173}, {121, 152, 146}, {97, 
      128, 122}, {92, 124, 121}, {96, 128, 125}, {82, 117, 113}, {64, 95, 
      90}, {51, 70, 66}, {30, 45, 40}, {15, 30, 25}, {25, 40, 35}, {42, 53, 
      49}, {42, 53, 49}, {34, 43, 40}, {27, 36, 33}, {22, 26, 25}, {22, 26, 
      25}, {25, 25, 25}, {28, 28, 28}, {32, 30, 31}, {37, 35, 36}, {42, 40, 
      41}, {43, 43, 45}, {26, 27, 31}, {29, 32, 37}, {32, 35, 40}, {28, 29, 
      33}, {16, 17, 21}, {9, 9, 11}, {9, 7, 10}, {15, 11, 12}, {3, 0, 0}, {9, 
      4, 1}, {17, 9, 6}, {20, 11, 6}, {17, 8, 3}, {16, 5, 0}, {16, 5, 0}, {19,
       6, 0}, {23, 10, 2}, {22, 8, 0}, {26, 9, 0}, {48, 30, 16}, {90, 71, 
      54}, {128, 106, 85}, {134, 108, 83}, {123, 94, 64}, {128, 95, 60}, {111,
       76, 36}, {104, 65, 22}, {117, 74, 29}, {138, 92, 43}, {157, 110, 58}, {
      181, 134, 78}, {202, 157, 102}, {204, 164, 113}, {215, 178, 133}, {229, 
      196, 153}, {231, 201, 165}, {212, 187, 157}, {173, 153, 129}, {132, 115,
       99}, {103, 89, 78}, {16, 3, 0}, {12, 0, 0}, {11, 0, 0}, {13, 0, 0}, {
      19, 0, 0}, {24, 0, 0}, {25, 0, 0}, {21, 0, 0}, {18, 0, 0}, {30, 8, 0}, {
      62, 44, 34}, {71, 57, 48}, {55, 44, 38}, {32, 27, 23}, {21, 17, 14}, {
      18, 19, 14}, {9, 10, 5}, {12, 13, 5}, {12, 10, 0}, {4, 1, 0}, {7, 0, 
      0}, {15, 4, 0}, {42, 30, 4}, {69, 54, 25}, {70, 49, 18}, {42, 19, 0}, {
      22, 0, 0}, {31, 9, 0}, {46, 23, 9}, {43, 20, 14}, {26, 6, 7}, {15, 0, 
      2}, {11, 0, 4}, {10, 0, 5}, {11, 0, 10}, {16, 6, 15}, {18, 8, 17}, {12, 
      5, 12}, {5, 0, 4}, {7, 0, 0}, {18, 0, 0}, {27, 0, 0}, {31, 0, 0}, {30, 
      0, 0}, {34, 0, 0}, {48, 12, 0}, {73, 34, 1}, {91, 53, 17}, {160, 124, 
      88}, {193, 161, 123}, {228, 199, 165}, {244, 221, 189}, {248, 228, 
      201}, {247, 233, 206}, {240, 230, 205}, {236, 221, 190}, {255, 236, 
      189}, {255, 223, 167}, {242, 203, 144}, {222, 182, 120}, {207, 163, 
      100}, {195, 152, 84}, {188, 145, 77}, {186, 142, 79}, {183, 141, 83}, {
      161, 121, 72}, {124, 89, 51}, {89, 57, 32}, {63, 35, 21}, {52, 27, 
      23}, {51, 29, 32}, {51, 35, 38}, {10, 1, 0}, {15, 9, 0}, {23, 17, 5}, {
      31, 28, 13}, {43, 40, 25}, {61, 59, 44}, {81, 82, 66}, {96, 99, 80}, {
      135, 138, 119}, {134, 139, 119}, {129, 137, 114}, {120, 130, 106}, {105,
       115, 91}, {85, 97, 73}, {68, 81, 55}, {58, 71, 51}, {28, 41, 32}, {20, 
      35, 32}, {13, 29, 28}, {23, 39, 38}, {54, 72, 72}, {90, 110, 109}, {103,
       122, 126}, {96, 117, 120}, {62, 85, 91}, {90, 115, 120}, {127, 152, 
      159}, {146, 173, 180}, {147, 176, 184}, {144, 173, 181}, {145, 175, 
      185}, {151, 181, 189}, {182, 212, 214}, {193, 223, 221}, {195, 226, 
      221}, {213, 246, 239}, {227, 255, 251}, {178, 214, 202}, {126, 164, 
      151}, {127, 167, 156}, {120, 161, 153}, {116, 158, 154}, {112, 153, 
      155}, {106, 149, 158}, {101, 144, 160}, {100, 142, 164}, {99, 141, 
      166}, {97, 142, 165}, {86, 138, 151}, {83, 138, 145}, {79, 134, 141}, {
      76, 131, 138}, {75, 130, 137}, {74, 129, 136}, {75, 130, 137}, {75, 130,
       137}, {69, 124, 131}, {73, 128, 135}, {76, 131, 138}, {75, 130, 137}, {
      71, 126, 133}, {69, 124, 131}, {72, 127, 134}, {76, 131, 138}, {76, 131,
       138}, {77, 132, 139}, {79, 133, 143}, {80, 134, 144}, {83, 137, 149}, {
      84, 138, 148}, {86, 141, 148}, {87, 142, 145}, {101, 157, 154}, {94, 
      152, 140}, {107, 166, 146}, {107, 168, 137}, {88, 150, 111}, {88, 151, 
      104}, {78, 142, 90}, {46, 101, 43}, {35, 74, 7}, {60, 89, 22}, {47, 76, 
      10}, {35, 63, 2}, {43, 70, 15}, {33, 60, 9}, {19, 45, 0}, {32, 58, 
      11}, {21, 47, 0}, {20, 46, 0}, {20, 47, 0}, {20, 47, 0}, {20, 48, 0}, {
      20, 49, 0}, {19, 48, 0}, {19, 48, 0}, {23, 47, 0}, {32, 54, 5}, {39, 62,
       8}, {37, 63, 2}, {31, 61, 0}, {36, 69, 0}, {53, 87, 1}, {68, 105, 
      12}, {79, 119, 22}, {79, 121, 21}, {77, 122, 21}, {76, 121, 18}, {73, 
      120, 18}, {70, 116, 17}, {67, 113, 15}, {64, 109, 28}, {73, 119, 72}, {
      70, 114, 91}, {66, 107, 99}, {63, 102, 109}, {60, 97, 116}, {59, 95, 
      119}, {59, 95, 119}, {59, 96, 114}, {58, 96, 105}, {57, 97, 99}, {56, 
      96, 96}, {54, 93, 98}, {52, 90, 103}, {50, 86, 112}, {49, 83, 121}, {48,
       82, 119}, {49, 85, 107}, {49, 86, 102}, {49, 86, 102}, {49, 86, 102}, {
      49, 86, 102}, {49, 86, 102}, {49, 86, 102}, {49, 86, 102}, {45, 82, 
      98}, {44, 81, 97}, {43, 80, 96}, {43, 80, 96}, {44, 81, 97}, {46, 83, 
      99}, {49, 86, 102}, {50, 87, 103}, {51, 90, 105}, {53, 92, 107}, {56, 
      95, 112}, {59, 98, 113}, {63, 103, 115}, {67, 107, 117}, {70, 110, 
      120}, {71, 111, 119}, {75, 116, 122}, {74, 115, 119}, {74, 115, 117}, {
      73, 115, 114}, {72, 114, 113}, {71, 113, 111}, {70, 112, 111}, {72, 110,
       113}, {62, 90, 101}, {59, 82, 96}, {50, 72, 85}, {38, 60, 71}, {31, 51,
       60}, {25, 46, 51}, {24, 42, 44}, {24, 43, 41}, {18, 35, 29}, {18, 35, 
      25}, {21, 35, 22}, {21, 35, 18}, {22, 35, 17}, {22, 35, 15}, {23, 35, 
      13}, {23, 35, 15}, {19, 27, 14}, {18, 25, 17}, {17, 24, 16}, {16, 23, 
      15}, {15, 22, 14}, {14, 21, 13}, {13, 20, 12}, {13, 20, 12}, {6, 13, 
      5}, {5, 12, 4}, {4, 11, 3}, {4, 11, 3}, {2, 9, 1}, {2, 9, 1}, {1, 8, 
      0}, {0, 7, 0}, {0, 6, 2}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {
      0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 
      7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {
      3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {0, 4, 
      2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {
      0, 3, 2}, {1, 3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
      3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 
      2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {9, 9, 9}, {9, 9, 9}}, {{39, 53, 
      40}, {40, 53, 43}, {41, 54, 45}, {43, 56, 49}, {48, 59, 53}, {53, 64, 
      58}, {59, 68, 65}, {64, 70, 66}, {68, 73, 66}, {72, 76, 62}, {78, 81, 
      62}, {83, 87, 60}, {89, 93, 58}, {93, 95, 55}, {94, 97, 52}, {94, 97, 
      50}, {99, 105, 61}, {102, 108, 62}, {107, 113, 65}, {112, 119, 68}, {
      114, 123, 70}, {115, 126, 68}, {116, 127, 67}, {113, 129, 67}, {111, 
      126, 67}, {111, 128, 73}, {112, 130, 80}, {112, 131, 85}, {111, 129, 
      89}, {104, 124, 87}, {99, 118, 86}, {95, 115, 87}, {81, 105, 81}, {77, 
      102, 81}, {71, 96, 75}, {65, 90, 71}, {60, 84, 68}, {56, 80, 66}, {55, 
      78, 68}, {54, 77, 69}, {50, 72, 69}, {50, 71, 72}, {49, 69, 76}, {48, 
      68, 79}, {47, 66, 80}, {46, 65, 80}, {45, 64, 81}, {43, 64, 81}, {42, 
      64, 77}, {41, 66, 73}, {41, 64, 72}, {40, 63, 69}, {41, 62, 67}, {40, 
      61, 66}, {41, 59, 63}, {41, 59, 61}, {43, 59, 59}, {43, 59, 58}, {46, 
      58, 56}, {46, 58, 54}, {47, 58, 52}, {47, 58, 50}, {48, 58, 50}, {47, 
      59, 49}, {46, 64, 50}, {44, 65, 50}, {45, 66, 51}, {46, 67, 52}, {47, 
      67, 56}, {48, 68, 57}, {48, 68, 59}, {49, 69, 60}, {52, 71, 67}, {52, 
      71, 67}, {52, 71, 69}, {52, 71, 69}, {52, 70, 72}, {52, 70, 72}, {52, 
      70, 72}, {52, 70, 70}, {60, 79, 75}, {55, 74, 68}, {51, 70, 68}, {50, 
      69, 67}, {50, 68, 70}, {46, 64, 66}, {38, 56, 58}, {31, 49, 49}, {23, 
      42, 40}, {19, 39, 30}, {14, 35, 20}, {12, 34, 11}, {15, 38, 10}, {22, 
      46, 12}, {31, 56, 16}, {36, 62, 23}, {50, 77, 46}, {46, 75, 47}, {42, 
      70, 45}, {40, 65, 43}, {35, 60, 41}, {31, 53, 40}, {29, 49, 38}, {27, 
      47, 36}, {26, 44, 32}, {26, 42, 29}, {26, 40, 23}, {25, 38, 18}, {23, 
      37, 12}, {21, 34, 6}, {20, 33, 3}, {19, 32, 2}, {18, 32, 7}, {16, 31, 
      8}, {16, 31, 8}, {15, 30, 7}, {15, 30, 7}, {14, 29, 6}, {13, 28, 5}, {
      13, 28, 5}, {14, 29, 6}, {13, 28, 5}, {13, 28, 5}, {15, 30, 7}, {17, 32,
       9}, {21, 36, 13}, {25, 40, 17}, {28, 43, 22}, {29, 43, 28}, {31, 45, 
      32}, {34, 48, 33}, {36, 50, 35}, {38, 52, 35}, {38, 53, 34}, {37, 52, 
      33}, {36, 51, 30}, {39, 54, 31}, {37, 53, 27}, {34, 50, 24}, {32, 48, 
      21}, {30, 46, 17}, {31, 47, 18}, {32, 49, 17}, {32, 50, 12}, {45, 63, 
      11}, {50, 70, 9}, {58, 78, 19}, {68, 88, 29}, {78, 97, 41}, {85, 104, 
      49}, {90, 108, 56}, {92, 110, 60}, {106, 124, 76}, {106, 123, 78}, {105,
       122, 80}, {105, 122, 80}, {104, 120, 81}, {103, 119, 80}, {103, 119, 
      82}, {100, 120, 85}, {93, 117, 91}, {89, 114, 92}, {85, 111, 86}, {79, 
      105, 80}, {72, 98, 71}, {66, 92, 63}, {62, 88, 59}, {59, 86, 55}, {61, 
      88, 55}, {59, 86, 51}, {57, 84, 49}, {55, 83, 45}, {57, 85, 45}, {61, 
      89, 49}, {66, 94, 53}, {68, 99, 55}, {69, 101, 52}, {64, 98, 48}, {59, 
      90, 48}, {51, 81, 45}, {45, 71, 42}, {37, 62, 40}, {32, 52, 40}, {29, 
      49, 40}, {19, 36, 30}, {16, 32, 29}, {13, 25, 23}, {7, 19, 15}, {5, 16, 
      12}, {5, 16, 10}, {7, 17, 9}, {12, 17, 11}, {12, 8, 5}, {11, 6, 3}, {7, 
      4, 0}, {4, 3, 0}, {5, 6, 0}, {8, 11, 0}, {11, 17, 3}, {12, 23, 6}, {24, 
      39, 20}, {32, 51, 29}, {46, 68, 45}, {59, 85, 58}, {70, 99, 71}, {84, 
      114, 86}, {98, 131, 102}, {108, 144, 106}, {117, 157, 104}, {111, 155, 
      92}, {102, 147, 82}, {88, 133, 64}, {78, 124, 51}, {79, 126, 48}, {90, 
      137, 56}, {101, 148, 67}, {87, 134, 54}, {76, 123, 45}, {66, 112, 39}, {
      71, 116, 49}, {89, 133, 72}, {107, 150, 94}, {117, 159, 109}, {121, 160,
       113}, {113, 150, 107}, {106, 143, 102}, {94, 131, 88}, {82, 118, 72}, {
      74, 107, 60}, {70, 102, 53}, {69, 101, 51}, {71, 101, 51}, {83, 110, 
      65}, {87, 112, 72}, {92, 113, 80}, {93, 113, 86}, {90, 107, 89}, {83, 
      99, 88}, {74, 89, 84}, {69, 84, 77}, {71, 90, 71}, {70, 89, 67}, {68, 
      87, 67}, {65, 84, 64}, {63, 82, 63}, {60, 78, 62}, {58, 76, 60}, {57, 
      75, 61}, {53, 71, 59}, {53, 70, 60}, {51, 68, 60}, {49, 66, 58}, {47, 
      64, 58}, {45, 62, 56}, {44, 60, 57}, {41, 60, 58}, {35, 56, 57}, {33, 
      57, 57}, {33, 57, 57}, {35, 57, 55}, {35, 57, 55}, {36, 56, 54}, {37, 
      56, 52}, {37, 56, 50}, {37, 54, 46}, {38, 54, 44}, {41, 54, 45}, {43, 
      55, 45}, {44, 56, 46}, {46, 56, 45}, {47, 57, 46}, {46, 58, 44}, {37, 
      53, 40}, {48, 66, 52}, {35, 53, 39}, {15, 36, 21}, {51, 71, 60}, {126, 
      148, 136}, {166, 187, 178}, {158, 181, 171}, {163, 188, 182}, {153, 180,
       173}, {129, 158, 153}, {107, 138, 132}, {101, 131, 129}, {100, 132, 
      129}, {85, 117, 114}, {65, 94, 90}, {51, 70, 66}, {37, 52, 47}, {27, 42,
       37}, {38, 53, 48}, {58, 69, 65}, {59, 70, 66}, {43, 52, 49}, {25, 34, 
      31}, {12, 16, 15}, {10, 14, 13}, {10, 10, 10}, {7, 7, 7}, {7, 5, 6}, {7,
       5, 6}, {8, 6, 7}, {8, 8, 10}, {14, 19, 22}, {17, 25, 27}, {22, 27, 
      30}, {19, 25, 25}, {11, 15, 16}, {5, 7, 6}, {4, 4, 4}, {4, 4, 2}, {7, 6,
       2}, {13, 10, 5}, {14, 9, 3}, {9, 5, 0}, {7, 0, 0}, {14, 7, 0}, {33, 24,
       15}, {49, 39, 30}, {49, 34, 27}, {39, 25, 16}, {36, 19, 9}, {53, 35, 
      21}, {83, 64, 47}, {106, 84, 63}, {103, 77, 52}, {90, 60, 32}, {88, 55, 
      22}, {75, 41, 3}, {76, 37, 0}, {91, 50, 6}, {112, 68, 21}, {130, 87, 
      36}, {158, 112, 60}, {179, 136, 83}, {183, 141, 93}, {192, 153, 110}, {
      201, 166, 126}, {193, 160, 125}, {160, 133, 104}, {111, 89, 66}, {63, 
      44, 27}, {34, 18, 5}, {26, 12, 3}, {23, 8, 1}, {22, 5, 0}, {20, 1, 0}, {
      22, 0, 0}, {22, 0, 0}, {23, 0, 0}, {22, 0, 0}, {28, 1, 0}, {63, 39, 
      5}, {98, 75, 44}, {98, 78, 51}, {67, 53, 27}, {35, 24, 2}, {22, 16, 
      0}, {24, 19, 0}, {15, 10, 0}, {18, 13, 0}, {18, 11, 0}, {12, 1, 0}, {14,
       0, 0}, {30, 14, 0}, {70, 50, 13}, {102, 80, 43}, {110, 85, 54}, {63, 
      37, 10}, {23, 0, 0}, {21, 0, 0}, {38, 12, 0}, {38, 13, 6}, {25, 1, 1}, {
      15, 0, 0}, {14, 0, 0}, {17, 0, 4}, {22, 6, 9}, {26, 11, 14}, {26, 15, 
      13}, {22, 13, 8}, {17, 8, 1}, {15, 5, 0}, {30, 12, 0}, {38, 16, 2}, {42,
       19, 3}, {39, 14, 0}, {32, 4, 0}, {27, 0, 0}, {27, 0, 0}, {29, 0, 0}, {
      86, 57, 27}, {110, 85, 54}, {144, 123, 94}, {172, 156, 130}, {193, 181, 
      157}, {210, 204, 182}, {223, 218, 199}, {233, 223, 196}, {239, 214, 
      173}, {249, 216, 163}, {247, 210, 155}, {227, 188, 129}, {197, 156, 
      94}, {171, 130, 64}, {162, 118, 53}, {158, 117, 53}, {166, 126, 67}, {
      147, 107, 58}, {114, 79, 41}, {82, 51, 23}, {61, 32, 16}, {51, 26, 
      21}, {50, 28, 30}, {50, 34, 35}, {38, 27, 23}, {33, 26, 16}, {29, 22, 
      12}, {27, 23, 12}, {38, 34, 23}, {62, 60, 48}, {91, 92, 78}, {113, 115, 
      101}, {149, 151, 137}, {146, 150, 135}, {141, 148, 132}, {133, 142, 
      123}, {117, 126, 109}, {88, 100, 80}, {57, 69, 49}, {35, 48, 31}, {27, 
      40, 33}, {14, 29, 26}, {0, 16, 15}, {0, 14, 13}, {15, 33, 33}, {48, 68, 
      67}, {76, 95, 99}, {89, 110, 113}, {96, 119, 125}, {120, 145, 150}, {
      151, 176, 183}, {168, 195, 202}, {169, 198, 206}, {165, 194, 202}, {164,
       194, 204}, {166, 196, 204}, {178, 207, 211}, {187, 215, 216}, {206, 
      235, 233}, {222, 253, 248}, {203, 234, 228}, {144, 177, 168}, {109, 145,
       133}, {121, 159, 146}, {113, 153, 144}, {109, 150, 144}, {104, 144, 
      143}, {98, 139, 143}, {91, 134, 143}, {88, 130, 146}, {87, 128, 148}, {
      86, 129, 146}, {73, 122, 129}, {72, 121, 125}, {69, 118, 123}, {68, 117,
       121}, {67, 116, 121}, {68, 117, 121}, {69, 118, 123}, {70, 119, 123}, {
      66, 115, 120}, {71, 120, 124}, {75, 124, 129}, {74, 123, 127}, {72, 121,
       126}, {71, 120, 124}, {75, 124, 129}, {80, 129, 133}, {79, 128, 132}, {
      80, 129, 133}, {81, 130, 135}, {83, 132, 137}, {85, 134, 141}, {87, 136,
       143}, {89, 138, 142}, {90, 140, 139}, {93, 144, 139}, {90, 142, 129}, {
      105, 159, 136}, {101, 156, 125}, {74, 131, 90}, {70, 128, 80}, {62, 121,
       67}, {32, 84, 22}, {46, 84, 9}, {69, 100, 22}, {59, 89, 15}, {54, 84, 
      12}, {73, 102, 36}, {62, 90, 29}, {27, 55, 0}, {15, 43, 0}, {36, 64, 
      6}, {35, 63, 4}, {34, 62, 1}, {34, 63, 0}, {32, 62, 0}, {31, 62, 0}, {
      31, 62, 0}, {30, 60, 0}, {29, 57, 0}, {33, 60, 7}, {37, 65, 7}, {36, 66,
       2}, {36, 69, 0}, {46, 81, 1}, {60, 98, 11}, {72, 113, 19}, {62, 106, 
      8}, {64, 111, 9}, {68, 115, 13}, {72, 120, 18}, {73, 124, 21}, {75, 126,
       25}, {76, 126, 27}, {75, 125, 36}, {78, 128, 57}, {74, 122, 70}, {70, 
      115, 82}, {66, 108, 94}, {64, 103, 110}, {64, 101, 119}, {65, 101, 
      123}, {66, 102, 124}, {57, 95, 108}, {56, 94, 103}, {55, 94, 99}, {54, 
      93, 100}, {53, 91, 104}, {51, 87, 109}, {50, 85, 115}, {50, 85, 115}, {
      50, 87, 106}, {50, 87, 103}, {50, 87, 103}, {50, 87, 103}, {50, 87, 
      103}, {50, 87, 103}, {50, 87, 103}, {50, 87, 103}, {48, 85, 101}, {47, 
      84, 100}, {46, 83, 99}, {46, 83, 99}, {47, 84, 100}, {49, 86, 102}, {52,
       89, 105}, {54, 91, 107}, {58, 97, 114}, {59, 98, 115}, {61, 99, 118}, {
      64, 103, 120}, {67, 106, 121}, {69, 109, 121}, {71, 111, 123}, {72, 112,
       122}, {73, 113, 121}, {73, 114, 120}, {72, 113, 117}, {71, 112, 114}, {
      70, 111, 113}, {69, 111, 110}, {69, 110, 112}, {70, 108, 111}, {61, 89, 
      100}, {58, 82, 94}, {49, 71, 82}, {37, 60, 68}, {30, 50, 57}, {24, 45, 
      48}, {23, 41, 41}, {23, 42, 40}, {18, 35, 29}, {18, 35, 25}, {21, 35, 
      22}, {21, 35, 18}, {22, 35, 17}, {22, 35, 15}, {23, 35, 13}, {23, 35, 
      15}, {19, 27, 16}, {18, 25, 17}, {17, 24, 16}, {15, 22, 14}, {14, 21, 
      13}, {12, 19, 11}, {11, 18, 10}, {10, 17, 9}, {6, 13, 5}, {5, 12, 4}, {
      4, 11, 3}, {4, 11, 3}, {2, 9, 1}, {2, 9, 1}, {1, 8, 0}, {0, 7, 0}, {0, 
      6, 2}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 
      4}, {0, 6, 4}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {
      3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 
      7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {0, 4, 2}, {0, 4, 2}, {
      0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 3, 2}, {1, 3, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {
      4, 4, 4}, {4, 4, 4}, {8, 8, 8}, {8, 8, 8}}, {{46, 63, 47}, {46, 63, 
      47}, {47, 63, 50}, {49, 65, 54}, {56, 69, 60}, {62, 73, 65}, {67, 76, 
      71}, {72, 79, 72}, {75, 81, 71}, {78, 84, 70}, {84, 89, 69}, {90, 94, 
      67}, {95, 101, 67}, {98, 103, 63}, {99, 105, 59}, {99, 105, 57}, {106, 
      112, 64}, {108, 115, 64}, {112, 119, 67}, {116, 124, 67}, {117, 127, 
      67}, {117, 129, 67}, {117, 129, 65}, {113, 129, 64}, {111, 127, 64}, {
      111, 129, 67}, {112, 131, 75}, {111, 131, 80}, {109, 128, 83}, {102, 
      123, 82}, {97, 118, 79}, {92, 113, 82}, {79, 103, 81}, {74, 99, 80}, {
      69, 93, 77}, {63, 87, 73}, {57, 81, 68}, {54, 77, 69}, {52, 74, 71}, {
      52, 74, 72}, {49, 70, 73}, {49, 69, 76}, {48, 68, 77}, {47, 66, 80}, {
      46, 65, 80}, {45, 64, 79}, {44, 63, 80}, {42, 64, 78}, {42, 64, 75}, {
      41, 66, 73}, {41, 64, 72}, {40, 63, 69}, {41, 62, 67}, {40, 61, 66}, {
      41, 59, 63}, {41, 59, 61}, {42, 58, 58}, {42, 58, 57}, {45, 57, 57}, {
      45, 57, 55}, {46, 57, 53}, {46, 57, 51}, {47, 56, 51}, {46, 57, 49}, {
      46, 64, 52}, {44, 65, 50}, {45, 66, 51}, {46, 67, 52}, {47, 67, 56}, {
      48, 68, 57}, {48, 68, 59}, {49, 69, 60}, {51, 70, 66}, {51, 70, 66}, {
      51, 70, 68}, {51, 70, 68}, {51, 69, 71}, {51, 69, 71}, {51, 69, 71}, {
      51, 69, 69}, {56, 75, 71}, {51, 70, 64}, {48, 67, 65}, {47, 66, 64}, {
      48, 66, 68}, {44, 62, 64}, {37, 55, 57}, {30, 48, 48}, {23, 42, 40}, {
      19, 39, 30}, {14, 35, 20}, {14, 36, 13}, {19, 42, 14}, {30, 54, 20}, {
      42, 67, 27}, {49, 76, 33}, {66, 97, 56}, {61, 93, 54}, {55, 87, 50}, {
      48, 77, 46}, {41, 67, 40}, {33, 58, 37}, {28, 51, 33}, {26, 47, 32}, {
      25, 43, 29}, {26, 43, 27}, {24, 41, 22}, {25, 40, 17}, {24, 38, 12}, {
      22, 37, 6}, {21, 37, 1}, {21, 36, 3}, {20, 36, 9}, {19, 34, 11}, {18, 
      33, 10}, {17, 32, 9}, {15, 30, 7}, {14, 29, 6}, {13, 28, 5}, {13, 28, 
      5}, {12, 27, 4}, {12, 27, 4}, {12, 27, 4}, {14, 29, 6}, {18, 33, 10}, {
      22, 37, 14}, {27, 42, 19}, {29, 44, 23}, {31, 45, 30}, {32, 46, 33}, {
      35, 49, 34}, {37, 51, 36}, {37, 51, 34}, {37, 52, 33}, {35, 50, 31}, {
      34, 49, 28}, {37, 52, 29}, {35, 51, 25}, {32, 48, 22}, {29, 45, 18}, {
      27, 43, 14}, {26, 42, 13}, {27, 44, 12}, {27, 45, 7}, {40, 60, 11}, {46,
       67, 11}, {56, 77, 21}, {67, 88, 32}, {79, 99, 46}, {88, 108, 57}, {94, 
      114, 65}, {97, 116, 70}, {108, 127, 82}, {107, 125, 83}, {106, 124, 
      82}, {105, 123, 83}, {104, 122, 84}, {102, 120, 82}, {102, 119, 83}, {
      99, 118, 86}, {90, 114, 88}, {87, 112, 90}, {83, 109, 84}, {77, 103, 
      78}, {71, 97, 70}, {66, 92, 63}, {62, 88, 59}, {60, 87, 56}, {61, 88, 
      55}, {59, 86, 51}, {57, 84, 49}, {56, 84, 46}, {59, 87, 47}, {64, 92, 
      52}, {69, 97, 56}, {71, 102, 58}, {74, 106, 57}, {70, 104, 54}, {63, 94,
       52}, {54, 84, 48}, {46, 72, 43}, {37, 62, 40}, {32, 52, 40}, {28, 48, 
      39}, {19, 36, 30}, {16, 32, 29}, {13, 25, 23}, {7, 19, 15}, {5, 16, 
      12}, {5, 16, 10}, {7, 17, 9}, {12, 17, 11}, {10, 9, 5}, {11, 6, 2}, {8, 
      5, 0}, {5, 4, 0}, {7, 8, 2}, {8, 14, 4}, {13, 21, 10}, {14, 26, 14}, {
      25, 41, 28}, {33, 54, 37}, {47, 70, 50}, {60, 85, 64}, {70, 100, 76}, {
      83, 115, 91}, {98, 131, 104}, {107, 143, 105}, {120, 161, 103}, {112, 
      157, 88}, {102, 148, 76}, {90, 136, 63}, {82, 129, 51}, {83, 130, 50}, {
      90, 137, 57}, {97, 144, 66}, {85, 131, 56}, {74, 120, 48}, {66, 111, 
      44}, {73, 117, 56}, {92, 135, 81}, {112, 154, 104}, {123, 164, 120}, {
      126, 167, 127}, {127, 164, 130}, {120, 157, 124}, {108, 145, 111}, {95, 
      131, 95}, {81, 118, 77}, {72, 107, 65}, {67, 100, 57}, {64, 95, 51}, {
      70, 98, 57}, {76, 102, 63}, {83, 109, 74}, {89, 112, 83}, {93, 112, 
      90}, {90, 109, 90}, {85, 103, 89}, {82, 100, 84}, {80, 99, 80}, {76, 98,
       77}, {74, 95, 76}, {71, 92, 73}, {67, 88, 71}, {64, 85, 68}, {62, 83, 
      68}, {60, 80, 68}, {57, 77, 65}, {56, 76, 65}, {55, 75, 66}, {53, 72, 
      66}, {51, 70, 66}, {49, 68, 64}, {47, 66, 64}, {46, 66, 64}, {41, 65, 
      65}, {40, 66, 65}, {40, 66, 65}, {41, 66, 63}, {43, 65, 63}, {43, 65, 
      62}, {44, 65, 60}, {45, 64, 58}, {44, 61, 55}, {45, 60, 53}, {46, 62, 
      52}, {49, 62, 52}, {51, 63, 53}, {52, 64, 52}, {53, 65, 53}, {53, 65, 
      53}, {45, 61, 48}, {58, 74, 61}, {43, 59, 46}, {11, 29, 15}, {24, 44, 
      33}, {93, 115, 103}, {155, 176, 167}, {175, 198, 188}, {170, 195, 
      189}, {162, 189, 182}, {141, 170, 165}, {115, 146, 140}, {102, 132, 
      130}, {94, 124, 122}, {75, 105, 103}, {56, 82, 79}, {41, 60, 56}, {37, 
      52, 47}, {34, 49, 44}, {43, 58, 53}, {61, 72, 68}, {63, 74, 70}, {45, 
      54, 51}, {22, 31, 28}, {23, 27, 26}, {20, 24, 23}, {18, 18, 18}, {13, 
      13, 13}, {10, 8, 9}, {7, 5, 6}, {6, 4, 5}, {4, 6, 5}, {0, 3, 2}, {0, 3, 
      2}, {0, 3, 2}, {0, 9, 6}, {13, 19, 17}, {20, 26, 22}, {21, 26, 20}, {19,
       24, 17}, {9, 12, 3}, {16, 18, 7}, {21, 21, 11}, {20, 18, 6}, {16, 12, 
      1}, {20, 16, 4}, {36, 30, 18}, {49, 41, 30}, {60, 46, 37}, {49, 32, 
      24}, {40, 22, 12}, {42, 24, 10}, {54, 35, 18}, {65, 43, 22}, {73, 49, 
      25}, {78, 51, 22}, {69, 38, 7}, {62, 30, 0}, {66, 28, 0}, {81, 42, 0}, {
      97, 56, 10}, {112, 70, 22}, {137, 93, 44}, {161, 117, 68}, {177, 134, 
      91}, {180, 138, 98}, {173, 135, 98}, {148, 113, 81}, {107, 77, 49}, {61,
       37, 13}, {25, 4, 0}, {14, 0, 0}, {26, 8, 0}, {21, 3, 0}, {14, 0, 0}, {
      15, 0, 0}, {18, 0, 0}, {20, 0, 0}, {32, 3, 0}, {43, 13, 0}, {82, 51, 
      5}, {105, 78, 23}, {124, 98, 47}, {113, 91, 42}, {77, 58, 15}, {44, 29, 
      0}, {33, 19, 0}, {35, 22, 0}, {23, 10, 0}, {25, 12, 0}, {25, 10, 0}, {
      22, 3, 0}, {26, 3, 0}, {50, 23, 0}, {90, 59, 13}, {119, 87, 46}, {135, 
      104, 75}, {82, 52, 28}, {33, 2, 0}, {22, 0, 0}, {33, 3, 0}, {39, 10, 
      4}, {37, 9, 6}, {33, 7, 6}, {26, 2, 2}, {23, 2, 0}, {20, 1, 0}, {19, 2, 
      0}, {19, 3, 0}, {19, 6, 0}, {22, 9, 0}, {24, 11, 0}, {26, 12, 0}, {41, 
      24, 14}, {59, 39, 28}, {68, 46, 32}, {64, 38, 21}, {47, 20, 0}, {28, 2, 
      0}, {21, 0, 0}, {30, 4, 0}, {34, 13, 0}, {49, 31, 7}, {73, 61, 39}, {
      104, 97, 78}, {139, 138, 118}, {177, 178, 162}, {209, 205, 180}, {217, 
      195, 156}, {234, 203, 156}, {236, 203, 152}, {215, 180, 124}, {179, 140,
       81}, {148, 108, 46}, {137, 96, 32}, {138, 97, 35}, {143, 102, 46}, {
      129, 91, 42}, {106, 71, 31}, {82, 51, 22}, {63, 34, 16}, {49, 24, 17}, {
      42, 21, 20}, {37, 21, 22}, {54, 43, 39}, {48, 41, 33}, {41, 34, 26}, {
      34, 30, 21}, {36, 32, 23}, {50, 47, 38}, {71, 71, 61}, {87, 89, 78}, {
      95, 96, 88}, {96, 99, 90}, {96, 102, 92}, {92, 100, 87}, {80, 88, 77}, {
      52, 63, 49}, {20, 31, 17}, {0, 9, 0}, {19, 31, 27}, {18, 33, 30}, {14, 
      30, 29}, {6, 22, 21}, {0, 18, 18}, {11, 31, 30}, {44, 63, 67}, {73, 94, 
      97}, {98, 121, 127}, {120, 145, 150}, {150, 175, 182}, {170, 197, 
      204}, {178, 207, 215}, {180, 209, 217}, {180, 210, 220}, {184, 213, 
      221}, {180, 207, 216}, {194, 219, 224}, {224, 249, 253}, {222, 251, 
      249}, {164, 193, 189}, {108, 139, 131}, {103, 136, 125}, {120, 156, 
      144}, {110, 146, 134}, {106, 143, 135}, {98, 137, 132}, {90, 130, 
      129}, {84, 123, 128}, {79, 119, 127}, {77, 117, 127}, {74, 117, 126}, {
      65, 109, 112}, {64, 108, 107}, {62, 106, 107}, {61, 105, 104}, {62, 106,
       107}, {64, 108, 107}, {66, 110, 111}, {68, 112, 111}, {67, 111, 112}, {
      72, 116, 115}, {77, 121, 122}, {78, 122, 121}, {76, 120, 121}, {77, 121,
       120}, {82, 126, 127}, {87, 131, 130}, {88, 132, 131}, {89, 133, 132}, {
      90, 134, 135}, {92, 136, 137}, {94, 138, 141}, {96, 140, 141}, {98, 142,
       141}, {98, 143, 138}, {94, 140, 130}, {91, 138, 120}, {105, 153, 
      127}, {100, 150, 115}, {72, 123, 80}, {68, 120, 71}, {59, 112, 56}, {28,
       77, 11}, {56, 94, 11}, {78, 111, 20}, {70, 103, 16}, {76, 108, 25}, {
      115, 146, 70}, {111, 141, 67}, {59, 89, 19}, {24, 53, 0}, {40, 69, 2}, {
      41, 71, 1}, {42, 72, 0}, {44, 75, 0}, {46, 78, 0}, {48, 81, 0}, {49, 82,
       0}, {49, 83, 0}, {46, 77, 10}, {41, 72, 12}, {37, 72, 6}, {43, 79, 
      7}, {53, 92, 13}, {61, 101, 15}, {60, 103, 11}, {56, 102, 3}, {68, 117, 
      12}, {68, 120, 12}, {71, 123, 15}, {72, 125, 19}, {72, 127, 23}, {72, 
      127, 25}, {70, 126, 25}, {69, 125, 24}, {79, 135, 36}, {77, 131, 43}, {
      74, 124, 61}, {70, 116, 79}, {68, 110, 100}, {66, 104, 113}, {65, 101, 
      123}, {65, 101, 125}, {55, 92, 111}, {55, 92, 108}, {54, 92, 101}, {54, 
      92, 101}, {53, 91, 102}, {52, 89, 105}, {52, 88, 112}, {51, 87, 111}, {
      51, 88, 106}, {51, 88, 104}, {51, 88, 104}, {51, 88, 104}, {51, 88, 
      104}, {51, 88, 104}, {51, 88, 104}, {51, 88, 104}, {52, 89, 105}, {51, 
      88, 104}, {50, 87, 103}, {49, 86, 102}, {50, 87, 103}, {53, 90, 106}, {
      55, 92, 108}, {57, 94, 112}, {65, 102, 121}, {66, 103, 122}, {67, 103, 
      125}, {68, 105, 124}, {69, 106, 124}, {71, 108, 124}, {72, 109, 125}, {
      72, 110, 123}, {71, 109, 120}, {71, 109, 118}, {70, 109, 116}, {69, 108,
       113}, {68, 107, 112}, {67, 107, 109}, {66, 105, 110}, {69, 104, 110}, {
      60, 89, 97}, {57, 82, 89}, {48, 71, 79}, {36, 59, 65}, {29, 50, 53}, {
      23, 44, 45}, {22, 41, 39}, {21, 40, 36}, {18, 35, 27}, {18, 36, 24}, {
      21, 35, 22}, {21, 35, 18}, {22, 35, 17}, {22, 35, 15}, {23, 35, 13}, {
      23, 35, 15}, {19, 27, 16}, {19, 26, 18}, {17, 24, 16}, {15, 22, 14}, {
      12, 19, 11}, {10, 17, 9}, {8, 15, 7}, {7, 14, 6}, {6, 13, 5}, {5, 12, 
      4}, {4, 11, 3}, {4, 11, 3}, {2, 9, 1}, {2, 9, 1}, {1, 8, 0}, {0, 7, 
      0}, {0, 6, 2}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {
      0, 6, 4}, {0, 6, 4}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 
      7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {
      3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {0, 4, 2}, {0, 4, 
      2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 3, 2}, {
      1, 3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
      1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 
      3}, {4, 4, 4}, {4, 4, 4}, {6, 6, 6}, {6, 6, 6}}, {{50, 69, 49}, {51, 70,
       50}, {52, 70, 54}, {55, 71, 58}, {59, 75, 64}, {66, 79, 69}, {72, 84, 
      74}, {76, 86, 77}, {80, 88, 75}, {84, 91, 75}, {89, 97, 74}, {96, 102, 
      74}, {101, 107, 73}, {104, 111, 70}, {105, 113, 66}, {106, 112, 64}, {
      111, 117, 69}, {112, 119, 68}, {115, 122, 70}, {118, 126, 69}, {118, 
      128, 68}, {117, 129, 67}, {116, 128, 64}, {112, 128, 63}, {112, 128, 
      65}, {111, 129, 67}, {112, 131, 75}, {111, 131, 80}, {108, 127, 82}, {
      100, 121, 80}, {94, 115, 76}, {90, 111, 80}, {76, 99, 79}, {72, 96, 
      82}, {67, 91, 77}, {60, 83, 73}, {55, 78, 70}, {52, 74, 71}, {50, 71, 
      72}, {49, 70, 75}, {48, 68, 75}, {48, 68, 79}, {47, 66, 80}, {46, 65, 
      79}, {45, 64, 79}, {44, 63, 78}, {43, 62, 77}, {41, 63, 76}, {42, 65, 
      73}, {41, 66, 71}, {41, 65, 69}, {40, 64, 68}, {41, 62, 65}, {40, 61, 
      64}, {41, 59, 63}, {41, 59, 61}, {41, 57, 57}, {41, 57, 56}, {44, 56, 
      56}, {44, 56, 54}, {45, 55, 54}, {45, 56, 52}, {46, 55, 52}, {45, 56, 
      50}, {46, 64, 52}, {44, 65, 50}, {45, 66, 51}, {46, 67, 52}, {47, 67, 
      56}, {48, 68, 57}, {48, 68, 59}, {49, 69, 60}, {50, 69, 65}, {50, 69, 
      65}, {50, 69, 67}, {50, 69, 67}, {50, 68, 70}, {50, 68, 70}, {50, 68, 
      70}, {50, 68, 68}, {52, 71, 67}, {48, 67, 61}, {45, 64, 62}, {45, 64, 
      62}, {46, 64, 66}, {43, 61, 63}, {36, 54, 56}, {29, 47, 47}, {24, 43, 
      41}, {21, 41, 32}, {16, 37, 22}, {17, 39, 16}, {25, 48, 20}, {39, 63, 
      29}, {54, 79, 39}, {63, 90, 45}, {80, 112, 62}, {74, 108, 57}, {66, 99, 
      52}, {56, 89, 46}, {45, 75, 41}, {37, 63, 34}, {29, 54, 32}, {26, 49, 
      29}, {25, 46, 29}, {26, 45, 26}, {26, 45, 25}, {25, 43, 17}, {26, 42, 
      13}, {26, 42, 6}, {25, 41, 4}, {25, 41, 5}, {22, 38, 11}, {21, 36, 
      13}, {20, 35, 12}, {18, 33, 10}, {16, 31, 8}, {14, 29, 6}, {13, 28, 
      5}, {12, 27, 4}, {10, 25, 2}, {11, 26, 3}, {12, 27, 4}, {14, 29, 6}, {
      18, 33, 10}, {23, 38, 15}, {28, 43, 20}, {31, 46, 25}, {32, 46, 31}, {
      34, 48, 35}, {36, 50, 35}, {37, 51, 36}, {37, 51, 34}, {36, 51, 32}, {
      34, 49, 30}, {33, 48, 27}, {35, 50, 27}, {33, 49, 23}, {30, 46, 20}, {
      27, 43, 16}, {25, 41, 12}, {25, 41, 12}, {26, 43, 11}, {27, 44, 8}, {38,
       57, 12}, {43, 66, 14}, {56, 76, 27}, {67, 89, 40}, {82, 102, 53}, {91, 
      113, 66}, {101, 120, 75}, {102, 124, 78}, {109, 127, 85}, {106, 127, 
      86}, {106, 124, 84}, {103, 124, 85}, {103, 121, 83}, {99, 120, 81}, {
      100, 117, 81}, {96, 117, 84}, {86, 110, 84}, {83, 108, 86}, {79, 105, 
      80}, {74, 100, 75}, {69, 95, 68}, {64, 90, 61}, {60, 86, 57}, {58, 85, 
      54}, {57, 84, 51}, {55, 82, 47}, {53, 80, 45}, {53, 81, 43}, {56, 84, 
      44}, {62, 90, 50}, {68, 96, 55}, {70, 101, 57}, {78, 110, 61}, {72, 106,
       56}, {66, 97, 55}, {55, 85, 49}, {46, 72, 43}, {36, 61, 39}, {30, 50, 
      38}, {26, 46, 37}, {19, 36, 30}, {16, 32, 29}, {13, 25, 23}, {7, 19, 
      15}, {5, 16, 12}, {5, 16, 10}, {7, 17, 9}, {12, 17, 11}, {11, 10, 5}, {
      11, 8, 3}, {8, 7, 2}, {7, 8, 2}, {9, 11, 6}, {12, 17, 11}, {15, 25, 
      17}, {18, 29, 21}, {28, 44, 34}, {35, 55, 43}, {48, 72, 56}, {60, 87, 
      68}, {69, 101, 78}, {82, 116, 92}, {97, 131, 106}, {106, 144, 105}, {
      117, 162, 97}, {110, 157, 79}, {99, 146, 68}, {89, 136, 58}, {84, 131, 
      51}, {85, 132, 54}, {90, 137, 59}, {93, 139, 66}, {85, 131, 59}, {74, 
      119, 52}, {67, 111, 50}, {74, 117, 63}, {95, 137, 89}, {116, 157, 
      113}, {127, 168, 128}, {130, 170, 136}, {130, 170, 143}, {126, 166, 
      140}, {120, 158, 133}, {109, 148, 119}, {97, 134, 101}, {84, 119, 86}, {
      73, 107, 70}, {68, 100, 63}, {63, 93, 55}, {68, 98, 62}, {77, 104, 
      71}, {84, 111, 80}, {90, 115, 86}, {92, 116, 90}, {92, 114, 91}, {92, 
      114, 93}, {87, 109, 88}, {85, 108, 88}, {83, 104, 85}, {78, 101, 83}, {
      75, 96, 79}, {70, 93, 77}, {69, 89, 77}, {66, 88, 76}, {64, 84, 73}, {
      62, 83, 74}, {62, 81, 75}, {59, 80, 75}, {58, 77, 73}, {55, 75, 73}, {
      55, 74, 72}, {52, 74, 72}, {48, 72, 74}, {47, 73, 74}, {47, 73, 74}, {
      47, 73, 72}, {48, 72, 72}, {50, 72, 70}, {50, 72, 69}, {51, 72, 67}, {
      47, 66, 62}, {49, 66, 60}, {50, 67, 59}, {52, 68, 58}, {55, 68, 59}, {
      57, 69, 59}, {58, 70, 60}, {57, 71, 58}, {54, 68, 55}, {61, 77, 64}, {
      49, 65, 52}, {18, 34, 21}, {11, 28, 18}, {55, 75, 64}, {126, 146, 
      137}, {175, 196, 187}, {187, 210, 204}, {179, 204, 198}, {156, 183, 
      178}, {124, 153, 148}, {102, 131, 129}, {87, 117, 115}, {65, 95, 93}, {
      45, 71, 68}, {25, 44, 40}, {35, 50, 45}, {39, 54, 49}, {42, 57, 52}, {
      54, 65, 61}, {58, 69, 65}, {44, 53, 50}, {23, 32, 29}, {22, 26, 25}, {
      20, 24, 23}, {18, 18, 18}, {13, 13, 13}, {11, 9, 10}, {9, 7, 8}, {8, 6, 
      7}, {6, 8, 7}, {0, 10, 6}, {0, 8, 4}, {0, 11, 4}, {10, 21, 15}, {24, 35,
       29}, {32, 42, 34}, {30, 40, 31}, {27, 35, 24}, {17, 23, 11}, {26, 30, 
      16}, {35, 37, 24}, {39, 40, 26}, {34, 35, 19}, {30, 28, 13}, {25, 24, 
      6}, {27, 21, 7}, {57, 43, 32}, {47, 30, 20}, {39, 21, 9}, {37, 19, 5}, {
      38, 17, 0}, {39, 17, 0}, {54, 30, 6}, {73, 47, 20}, {68, 39, 9}, {63, 
      33, 0}, {68, 34, 0}, {82, 47, 5}, {94, 55, 12}, {103, 65, 18}, {126, 86,
       37}, {149, 108, 62}, {157, 113, 74}, {151, 107, 72}, {129, 88, 56}, {
      93, 58, 28}, {52, 20, 0}, {21, 0, 0}, {17, 0, 0}, {15, 0, 0}, {14, 0, 
      0}, {14, 0, 0}, {15, 0, 0}, {17, 0, 0}, {19, 0, 0}, {45, 19, 0}, {75, 
      47, 23}, {98, 68, 32}, {159, 127, 70}, {165, 134, 69}, {165, 135, 73}, {
      149, 123, 64}, {124, 101, 47}, {100, 80, 29}, {85, 67, 19}, {80, 63, 
      19}, {48, 31, 0}, {46, 27, 0}, {44, 21, 0}, {44, 17, 0}, {55, 23, 0}, {
      76, 40, 0}, {101, 63, 14}, {119, 80, 37}, {134, 99, 71}, {87, 55, 34}, {
      41, 10, 0}, {25, 0, 0}, {29, 0, 0}, {38, 8, 0}, {55, 24, 21}, {70, 41, 
      37}, {43, 15, 11}, {36, 9, 2}, {24, 0, 0}, {17, 0, 0}, {17, 0, 0}, {15, 
      0, 0}, {18, 1, 0}, {22, 5, 0}, {24, 8, 0}, {42, 25, 15}, {70, 51, 37}, {
      93, 72, 55}, {104, 79, 59}, {97, 71, 48}, {82, 56, 31}, {71, 45, 18}, {
      37, 11, 0}, {18, 0, 0}, {15, 0, 0}, {11, 0, 0}, {30, 24, 2}, {65, 62, 
      43}, {110, 111, 95}, {153, 148, 126}, {187, 167, 132}, {203, 174, 
      132}, {206, 175, 129}, {187, 154, 103}, {156, 121, 65}, {135, 96, 37}, {
      133, 93, 31}, {139, 99, 38}, {132, 93, 36}, {123, 85, 36}, {107, 72, 
      32}, {90, 56, 28}, {69, 40, 22}, {51, 27, 17}, {39, 18, 15}, {32, 14, 
      14}, {43, 32, 28}, {46, 39, 33}, {49, 42, 36}, {46, 41, 35}, {41, 36, 
      30}, {37, 34, 29}, {36, 35, 30}, {37, 38, 32}, {44, 45, 40}, {53, 55, 
      50}, {63, 68, 62}, {67, 74, 67}, {61, 68, 61}, {44, 54, 46}, {26, 36, 
      28}, {14, 25, 19}, {6, 18, 14}, {15, 30, 27}, {28, 44, 43}, {26, 42, 
      41}, {5, 23, 23}, {0, 18, 17}, {24, 43, 47}, {57, 78, 81}, {65, 88, 
      94}, {87, 112, 117}, {119, 144, 151}, {146, 173, 180}, {164, 193, 
      201}, {174, 203, 211}, {179, 209, 219}, {184, 212, 223}, {193, 215, 
      228}, {205, 227, 238}, {232, 255, 255}, {204, 230, 231}, {125, 151, 
      148}, {93, 123, 115}, {114, 146, 133}, {124, 156, 143}, {109, 143, 
      129}, {102, 138, 126}, {95, 133, 122}, {85, 125, 117}, {78, 117, 114}, {
      72, 112, 112}, {69, 108, 113}, {67, 107, 109}, {61, 100, 99}, {60, 99, 
      94}, {61, 97, 93}, {60, 99, 94}, {64, 100, 96}, {65, 104, 99}, {70, 106,
       102}, {70, 109, 104}, {74, 110, 106}, {77, 116, 111}, {85, 121, 117}, {
      85, 124, 119}, {86, 122, 118}, {86, 125, 120}, {94, 130, 126}, {98, 137,
       132}, {100, 137, 130}, {99, 139, 131}, {102, 138, 134}, {102, 141, 
      138}, {106, 142, 140}, {106, 145, 142}, {110, 146, 142}, {109, 149, 
      141}, {110, 148, 135}, {100, 142, 122}, {114, 154, 127}, {110, 154, 
      118}, {91, 134, 89}, {87, 134, 82}, {78, 123, 68}, {41, 84, 15}, {64, 
      100, 10}, {87, 122, 22}, {81, 115, 20}, {88, 121, 30}, {136, 169, 82}, {
      146, 178, 95}, {99, 130, 52}, {61, 92, 14}, {60, 91, 15}, {61, 92, 
      14}, {63, 95, 12}, {66, 99, 12}, {69, 102, 11}, {72, 106, 11}, {74, 109,
       9}, {74, 109, 15}, {69, 106, 28}, {61, 99, 26}, {57, 95, 18}, {62, 104,
       22}, {75, 118, 28}, {79, 125, 27}, {70, 119, 14}, {57, 109, 0}, {92, 
      146, 32}, {90, 145, 28}, {85, 142, 27}, {78, 136, 23}, {70, 128, 16}, {
      61, 120, 10}, {54, 113, 5}, {49, 109, 0}, {78, 138, 14}, {78, 137, 
      19}, {78, 132, 44}, {75, 124, 68}, {71, 115, 92}, {65, 105, 107}, {60, 
      97, 116}, {56, 91, 119}, {54, 90, 116}, {54, 90, 112}, {53, 91, 104}, {
      53, 91, 102}, {53, 91, 102}, {53, 91, 102}, {53, 90, 106}, {53, 90, 
      108}, {52, 89, 105}, {52, 89, 105}, {52, 89, 105}, {52, 89, 105}, {52, 
      89, 105}, {52, 89, 105}, {52, 89, 105}, {52, 89, 105}, {55, 92, 108}, {
      54, 91, 107}, {53, 90, 106}, {53, 90, 106}, {54, 91, 107}, {56, 93, 
      109}, {59, 96, 112}, {60, 97, 115}, {68, 105, 124}, {68, 104, 126}, {70,
       105, 127}, {69, 106, 125}, {70, 105, 125}, {69, 106, 124}, {70, 106, 
      122}, {69, 107, 120}, {67, 103, 117}, {65, 103, 112}, {66, 103, 112}, {
      64, 103, 110}, {64, 101, 107}, {62, 101, 106}, {62, 99, 105}, {64, 99, 
      103}, {59, 88, 94}, {56, 81, 86}, {46, 70, 74}, {35, 59, 61}, {28, 49, 
      50}, {22, 44, 42}, {21, 40, 36}, {20, 39, 33}, {18, 35, 25}, {18, 36, 
      24}, {21, 35, 22}, {21, 35, 18}, {22, 35, 18}, {22, 35, 17}, {23, 35, 
      15}, {23, 34, 17}, {20, 28, 17}, {19, 26, 18}, {17, 24, 16}, {14, 21, 
      13}, {11, 18, 10}, {8, 15, 7}, {6, 13, 5}, {5, 12, 4}, {6, 13, 5}, {5, 
      12, 4}, {4, 11, 3}, {4, 11, 3}, {2, 9, 1}, {2, 9, 1}, {1, 8, 0}, {0, 7, 
      0}, {0, 6, 2}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {
      0, 6, 4}, {0, 6, 4}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 
      7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {
      3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {0, 4, 2}, {0, 4, 
      2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 3, 2}, {
      1, 3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 
      3}, {4, 4, 4}, {4, 4, 4}, {5, 5, 5}, {5, 5, 5}}, {{52, 75, 49}, {52, 75,
       49}, {53, 75, 54}, {57, 76, 57}, {63, 80, 64}, {70, 84, 71}, {74, 88, 
      75}, {78, 90, 78}, {83, 94, 80}, {88, 97, 80}, {94, 102, 79}, {99, 108, 
      79}, {105, 112, 78}, {108, 116, 75}, {109, 118, 73}, {110, 118, 71}, {
      113, 119, 75}, {114, 120, 74}, {116, 122, 74}, {118, 125, 74}, {117, 
      126, 73}, {115, 126, 68}, {114, 125, 65}, {110, 126, 64}, {112, 127, 
      68}, {111, 128, 73}, {112, 130, 80}, {110, 129, 83}, {107, 125, 85}, {
      99, 119, 82}, {93, 112, 80}, {88, 108, 81}, {75, 98, 80}, {70, 94, 
      80}, {65, 88, 78}, {59, 82, 74}, {54, 76, 74}, {50, 71, 74}, {48, 68, 
      75}, {48, 68, 77}, {47, 67, 78}, {47, 66, 80}, {46, 65, 80}, {45, 64, 
      79}, {44, 63, 77}, {43, 62, 76}, {42, 62, 73}, {40, 63, 71}, {42, 66, 
      70}, {41, 67, 68}, {41, 65, 65}, {40, 64, 64}, {41, 62, 63}, {40, 62, 
      60}, {41, 59, 59}, {41, 59, 59}, {40, 56, 55}, {40, 56, 55}, {43, 55, 
      55}, {43, 55, 53}, {44, 54, 53}, {44, 54, 53}, {45, 54, 53}, {44, 55, 
      51}, {46, 64, 52}, {44, 65, 50}, {45, 66, 51}, {46, 67, 52}, {47, 67, 
      56}, {48, 68, 57}, {48, 68, 59}, {49, 69, 60}, {49, 68, 64}, {49, 68, 
      64}, {49, 68, 66}, {49, 68, 66}, {49, 67, 69}, {49, 67, 69}, {49, 67, 
      69}, {49, 67, 67}, {49, 68, 64}, {45, 64, 58}, {42, 61, 59}, {43, 62, 
      60}, {44, 62, 64}, {42, 60, 62}, {35, 53, 55}, {29, 47, 47}, {27, 46, 
      44}, {23, 43, 34}, {19, 40, 25}, {21, 43, 20}, {30, 53, 25}, {47, 71, 
      37}, {64, 89, 49}, {74, 102, 53}, {88, 124, 62}, {81, 120, 55}, {72, 
      110, 49}, {62, 96, 45}, {50, 83, 40}, {39, 69, 33}, {32, 58, 31}, {28, 
      52, 30}, {26, 49, 29}, {27, 49, 28}, {28, 47, 25}, {29, 47, 21}, {28, 
      47, 15}, {29, 47, 9}, {29, 47, 7}, {29, 47, 9}, {24, 40, 13}, {23, 38, 
      15}, {21, 36, 13}, {19, 34, 11}, {17, 32, 9}, {15, 30, 7}, {13, 28, 
      5}, {12, 27, 4}, {9, 24, 1}, {10, 25, 2}, {11, 26, 3}, {14, 29, 6}, {18,
       33, 10}, {24, 39, 16}, {29, 44, 21}, {32, 47, 26}, {33, 47, 32}, {35, 
      49, 36}, {36, 50, 35}, {37, 51, 36}, {37, 51, 34}, {35, 50, 31}, {33, 
      48, 29}, {32, 47, 26}, {33, 48, 25}, {31, 47, 21}, {29, 45, 19}, {27, 
      43, 16}, {26, 42, 13}, {27, 43, 14}, {28, 45, 13}, {29, 46, 12}, {36, 
      57, 16}, {42, 65, 19}, {55, 76, 33}, {69, 92, 48}, {85, 106, 63}, {96, 
      119, 75}, {105, 126, 85}, {108, 131, 89}, {106, 127, 86}, {104, 126, 
      87}, {103, 124, 85}, {100, 122, 84}, {99, 119, 82}, {96, 118, 80}, {95, 
      115, 78}, {93, 114, 81}, {81, 105, 79}, {78, 103, 81}, {75, 101, 76}, {
      70, 96, 71}, {66, 92, 65}, {61, 87, 58}, {58, 84, 55}, {56, 83, 52}, {
      51, 78, 45}, {50, 77, 42}, {48, 75, 40}, {49, 77, 39}, {52, 80, 40}, {
      58, 86, 46}, {64, 92, 51}, {66, 97, 53}, {79, 111, 62}, {73, 107, 57}, {
      66, 97, 55}, {55, 85, 49}, {45, 71, 42}, {34, 59, 37}, {27, 47, 35}, {
      22, 42, 33}, {19, 36, 30}, {16, 32, 29}, {13, 25, 23}, {7, 19, 15}, {5, 
      16, 12}, {5, 16, 10}, {7, 17, 9}, {11, 18, 11}, {12, 13, 7}, {12, 11, 
      6}, {10, 9, 4}, {10, 11, 6}, {10, 15, 11}, {15, 21, 19}, {19, 30, 26}, {
      22, 34, 32}, {29, 46, 40}, {36, 57, 48}, {47, 73, 60}, {60, 89, 71}, {
      70, 102, 81}, {82, 116, 92}, {97, 131, 106}, {106, 144, 103}, {113, 158,
       89}, {105, 152, 71}, {95, 142, 61}, {87, 134, 53}, {85, 132, 52}, {87, 
      134, 56}, {90, 136, 63}, {91, 137, 65}, {84, 129, 64}, {73, 117, 56}, {
      66, 109, 55}, {74, 116, 66}, {94, 135, 91}, {115, 156, 116}, {126, 166, 
      129}, {129, 170, 140}, {121, 163, 143}, {122, 163, 145}, {125, 164, 
      146}, {121, 160, 139}, {112, 150, 127}, {97, 136, 109}, {84, 121, 90}, {
      76, 111, 79}, {68, 102, 69}, {70, 104, 71}, {75, 106, 72}, {81, 111, 
      77}, {88, 115, 84}, {92, 119, 88}, {97, 122, 92}, {98, 122, 96}, {98, 
      122, 100}, {95, 120, 101}, {93, 116, 98}, {88, 113, 94}, {84, 107, 
      91}, {79, 103, 89}, {77, 99, 86}, {74, 98, 85}, {73, 94, 85}, {71, 94, 
      86}, {70, 91, 86}, {67, 89, 86}, {66, 86, 84}, {63, 85, 83}, {63, 83, 
      82}, {59, 84, 81}, {53, 79, 80}, {51, 79, 82}, {51, 79, 82}, {53, 79, 
      80}, {53, 79, 78}, {54, 79, 76}, {56, 78, 76}, {57, 77, 75}, {48, 69, 
      64}, {50, 69, 63}, {52, 69, 63}, {54, 69, 62}, {55, 71, 61}, {58, 71, 
      62}, {59, 72, 63}, {59, 72, 62}, {56, 70, 57}, {59, 73, 60}, {57, 71, 
      58}, {35, 51, 38}, {8, 24, 14}, {17, 34, 24}, {82, 102, 93}, {152, 173, 
      164}, {190, 211, 206}, {185, 208, 202}, {162, 187, 183}, {130, 157, 
      152}, {108, 134, 133}, {94, 123, 121}, {76, 105, 103}, {59, 84, 81}, {
      35, 54, 50}, {55, 70, 65}, {61, 76, 71}, {53, 68, 63}, {51, 62, 58}, {
      50, 61, 57}, {39, 48, 45}, {22, 31, 28}, {8, 12, 11}, {6, 10, 9}, {7, 7,
       7}, {4, 4, 4}, {3, 1, 2}, {3, 1, 2}, {4, 2, 3}, {3, 5, 2}, {15, 26, 
      20}, {25, 41, 31}, {43, 59, 49}, {57, 70, 60}, {60, 73, 63}, {59, 71, 
      59}, {58, 69, 55}, {60, 68, 53}, {50, 59, 42}, {44, 51, 33}, {39, 43, 
      26}, {38, 41, 22}, {40, 43, 22}, {44, 46, 25}, {44, 46, 25}, {47, 42, 
      23}, {70, 56, 45}, {60, 42, 32}, {55, 37, 25}, {59, 41, 27}, {55, 34, 
      17}, {42, 19, 1}, {44, 19, 0}, {56, 30, 5}, {68, 41, 12}, {67, 38, 4}, {
      73, 43, 5}, {87, 55, 14}, {94, 59, 17}, {100, 66, 21}, {121, 84, 39}, {
      146, 107, 64}, {139, 97, 59}, {128, 85, 51}, {103, 62, 32}, {64, 29, 
      1}, {30, 0, 0}, {21, 0, 0}, {22, 1, 0}, {34, 15, 0}, {55, 38, 20}, {63, 
      46, 28}, {75, 57, 37}, {88, 68, 44}, {102, 81, 54}, {126, 100, 73}, {
      152, 125, 95}, {176, 144, 103}, {213, 179, 118}, {204, 169, 101}, {193, 
      159, 95}, {185, 155, 93}, {179, 153, 96}, {166, 143, 91}, {147, 125, 
      76}, {132, 109, 65}, {101, 78, 36}, {94, 66, 26}, {88, 56, 15}, {89, 54,
       12}, {102, 60, 18}, {114, 70, 25}, {124, 76, 30}, {123, 78, 37}, {128, 
      91, 64}, {93, 60, 41}, {56, 23, 6}, {31, 0, 0}, {25, 0, 0}, {27, 0, 
      0}, {59, 26, 19}, {91, 61, 53}, {81, 51, 41}, {72, 43, 29}, {57, 30, 
      11}, {42, 16, 0}, {32, 7, 0}, {27, 5, 0}, {28, 6, 0}, {28, 8, 0}, {37, 
      16, 0}, {48, 26, 12}, {70, 44, 27}, {94, 67, 46}, {118, 88, 64}, {133, 
      102, 74}, {140, 106, 78}, {141, 108, 77}, {112, 81, 50}, {73, 47, 14}, {
      34, 11, 0}, {15, 0, 0}, {13, 0, 0}, {20, 12, 0}, {50, 45, 25}, {84, 76, 
      53}, {118, 99, 67}, {143, 117, 80}, {164, 136, 96}, {167, 136, 90}, {
      151, 118, 65}, {134, 99, 43}, {129, 90, 31}, {129, 90, 31}, {118, 79, 
      24}, {110, 74, 24}, {99, 64, 24}, {86, 53, 22}, {71, 43, 22}, {60, 34, 
      21}, {52, 29, 23}, {45, 27, 23}, {42, 31, 27}, {45, 37, 34}, {48, 40, 
      37}, {44, 39, 35}, {36, 31, 27}, {28, 24, 21}, {23, 22, 18}, {22, 23, 
      18}, {27, 27, 25}, {43, 45, 42}, {59, 63, 62}, {66, 72, 70}, {63, 69, 
      69}, {54, 63, 62}, {52, 61, 60}, {52, 62, 61}, {15, 27, 25}, {23, 38, 
      35}, {39, 55, 54}, {46, 62, 61}, {27, 45, 45}, {8, 28, 27}, {19, 38, 
      42}, {44, 65, 68}, {59, 82, 88}, {78, 103, 108}, {109, 134, 141}, {136, 
      163, 170}, {156, 185, 193}, {168, 197, 205}, {173, 203, 213}, {178, 205,
       216}, {200, 219, 233}, {204, 222, 236}, {216, 234, 244}, {167, 188, 
      193}, {90, 112, 110}, {95, 120, 114}, {133, 161, 149}, {119, 147, 
      132}, {109, 140, 124}, {103, 136, 119}, {95, 129, 113}, {84, 120, 
      108}, {76, 111, 104}, {69, 106, 99}, {66, 102, 100}, {64, 100, 96}, {62,
       95, 88}, {62, 95, 86}, {63, 94, 86}, {63, 96, 87}, {67, 98, 90}, {70, 
      103, 94}, {74, 105, 97}, {76, 109, 100}, {80, 111, 103}, {85, 118, 
      109}, {93, 124, 116}, {95, 128, 119}, {96, 127, 119}, {98, 131, 122}, {
      105, 136, 128}, {110, 143, 132}, {108, 140, 127}, {107, 141, 127}, {110,
       142, 131}, {111, 144, 135}, {114, 145, 139}, {115, 148, 141}, {117, 
      148, 142}, {117, 150, 139}, {123, 155, 140}, {109, 144, 122}, {118, 152,
       125}, {120, 158, 121}, {109, 146, 102}, {111, 151, 99}, {98, 137, 
      82}, {53, 93, 22}, {71, 108, 13}, {101, 137, 31}, {92, 127, 25}, {82, 
      116, 19}, {116, 150, 56}, {132, 165, 76}, {106, 138, 53}, {86, 118, 
      33}, {91, 123, 40}, {90, 122, 37}, {90, 123, 34}, {90, 124, 30}, {89, 
      123, 26}, {89, 124, 22}, {88, 124, 18}, {87, 124, 21}, {84, 125, 33}, {
      79, 123, 34}, {78, 123, 30}, {79, 127, 27}, {82, 131, 24}, {83, 136, 
      22}, {81, 136, 17}, {78, 137, 11}, {93, 154, 25}, {91, 152, 22}, {87, 
      150, 20}, {79, 144, 16}, {72, 137, 11}, {62, 128, 4}, {55, 120, 0}, {52,
       117, 0}, {84, 150, 1}, {87, 150, 9}, {89, 147, 37}, {88, 140, 66}, {82,
       127, 94}, {71, 112, 108}, {60, 97, 116}, {53, 88, 118}, {52, 87, 
      117}, {53, 89, 115}, {53, 90, 108}, {53, 91, 104}, {53, 91, 100}, {54, 
      92, 101}, {54, 92, 101}, {54, 92, 103}, {53, 91, 104}, {53, 90, 106}, {
      53, 90, 106}, {53, 90, 106}, {53, 90, 106}, {53, 90, 106}, {53, 90, 
      106}, {53, 90, 106}, {58, 95, 111}, {57, 94, 110}, {56, 93, 109}, {55, 
      92, 108}, {56, 93, 109}, {59, 96, 112}, {61, 98, 114}, {63, 100, 118}, {
      71, 106, 126}, {70, 105, 127}, {72, 104, 127}, {69, 104, 124}, {71, 103,
       124}, {68, 103, 122}, {69, 102, 119}, {67, 103, 117}, {64, 97, 112}, {
      61, 98, 107}, {63, 97, 107}, {60, 97, 105}, {61, 96, 102}, {58, 95, 
      101}, {59, 94, 100}, {60, 93, 98}, {59, 87, 90}, {55, 81, 82}, {46, 70, 
      70}, {34, 59, 56}, {27, 49, 46}, {21, 44, 38}, {20, 39, 33}, {19, 39, 
      30}, {18, 35, 25}, {18, 36, 24}, {21, 35, 22}, {21, 35, 18}, {22, 35, 
      18}, {22, 35, 17}, {23, 35, 15}, {23, 34, 17}, {20, 28, 17}, {19, 26, 
      18}, {16, 23, 15}, {13, 20, 12}, {10, 17, 9}, {7, 14, 6}, {4, 11, 3}, {
      3, 10, 2}, {6, 13, 5}, {5, 12, 4}, {4, 11, 3}, {4, 11, 3}, {2, 9, 1}, {
      2, 9, 1}, {1, 8, 0}, {0, 7, 0}, {0, 6, 2}, {0, 6, 4}, {0, 6, 4}, {0, 6, 
      4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {3, 9, 7}, {3, 9, 7}, {
      3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 
      7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {
      3, 9, 7}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 
      2}, {0, 4, 2}, {0, 3, 2}, {1, 3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {5, 5, 5}, {5, 5, 
      5}}, {{53, 76, 47}, {53, 76, 47}, {54, 77, 49}, {57, 79, 56}, {63, 82, 
      62}, {69, 86, 70}, {74, 91, 75}, {79, 93, 78}, {85, 98, 81}, {89, 101, 
      81}, {95, 105, 80}, {102, 111, 82}, {106, 116, 81}, {110, 118, 77}, {
      111, 120, 75}, {112, 121, 76}, {113, 120, 79}, {115, 120, 80}, {117, 
      122, 81}, {118, 124, 78}, {117, 125, 76}, {114, 124, 72}, {112, 122, 
      69}, {108, 123, 68}, {112, 126, 73}, {111, 128, 76}, {111, 128, 83}, {
      110, 128, 88}, {106, 123, 87}, {98, 117, 85}, {92, 110, 84}, {86, 105, 
      83}, {74, 97, 79}, {70, 94, 80}, {64, 87, 77}, {58, 81, 75}, {53, 74, 
      75}, {49, 70, 75}, {48, 68, 77}, {47, 66, 80}, {47, 66, 81}, {46, 65, 
      80}, {46, 65, 80}, {45, 64, 78}, {44, 64, 75}, {43, 63, 72}, {42, 62, 
      69}, {39, 63, 65}, {42, 67, 64}, {41, 68, 63}, {41, 66, 60}, {40, 65, 
      59}, {41, 64, 58}, {40, 63, 57}, {41, 60, 56}, {41, 60, 56}, {40, 56, 
      53}, {40, 56, 53}, {43, 55, 51}, {43, 55, 51}, {44, 55, 51}, {44, 55, 
      51}, {45, 54, 51}, {44, 55, 49}, {46, 64, 52}, {44, 65, 50}, {45, 66, 
      51}, {46, 67, 52}, {47, 67, 56}, {48, 68, 57}, {48, 68, 59}, {49, 69, 
      60}, {49, 68, 64}, {49, 68, 64}, {49, 68, 66}, {49, 68, 66}, {49, 67, 
      69}, {49, 67, 69}, {49, 67, 69}, {49, 67, 67}, {48, 67, 63}, {44, 63, 
      57}, {41, 60, 58}, {42, 61, 59}, {44, 62, 64}, {42, 60, 62}, {35, 53, 
      55}, {28, 46, 46}, {29, 48, 46}, {25, 45, 36}, {21, 42, 27}, {23, 45, 
      22}, {34, 57, 29}, {51, 75, 41}, {70, 95, 55}, {80, 110, 58}, {91, 131, 
      58}, {84, 127, 48}, {75, 117, 45}, {64, 102, 41}, {50, 87, 36}, {40, 72,
       31}, {32, 61, 31}, {29, 54, 32}, {27, 52, 31}, {28, 51, 31}, {28, 50, 
      29}, {30, 50, 23}, {29, 50, 17}, {30, 51, 12}, {30, 51, 8}, {31, 49, 
      9}, {25, 41, 14}, {24, 39, 16}, {22, 37, 14}, {20, 35, 12}, {17, 32, 
      9}, {15, 30, 7}, {13, 28, 5}, {12, 27, 4}, {9, 24, 1}, {9, 24, 1}, {11, 
      26, 3}, {14, 29, 6}, {18, 33, 10}, {24, 39, 16}, {29, 44, 21}, {32, 47, 
      26}, {34, 48, 33}, {35, 49, 36}, {37, 51, 36}, {37, 51, 36}, {37, 51, 
      34}, {35, 50, 31}, {33, 48, 29}, {31, 46, 25}, {31, 46, 23}, {30, 46, 
      20}, {28, 44, 18}, {27, 43, 16}, {27, 43, 14}, {28, 44, 15}, {30, 47, 
      15}, {29, 49, 14}, {36, 58, 20}, {43, 65, 26}, {56, 78, 40}, {71, 93, 
      54}, {86, 108, 69}, {99, 121, 82}, {108, 130, 92}, {112, 134, 96}, {104,
       126, 88}, {103, 125, 87}, {101, 123, 85}, {99, 121, 83}, {96, 118, 
      80}, {94, 116, 78}, {92, 114, 76}, {89, 113, 79}, {78, 102, 76}, {75, 
      100, 78}, {72, 98, 73}, {68, 94, 69}, {63, 89, 62}, {59, 85, 56}, {56, 
      82, 53}, {54, 81, 50}, {47, 74, 41}, {46, 73, 38}, {45, 72, 37}, {46, 
      74, 36}, {49, 77, 37}, {55, 83, 43}, {62, 90, 49}, {64, 95, 51}, {79, 
      111, 62}, {74, 108, 58}, {66, 97, 55}, {54, 84, 48}, {43, 69, 40}, {32, 
      57, 35}, {25, 45, 33}, {20, 40, 31}, {19, 36, 30}, {16, 32, 29}, {13, 
      25, 23}, {7, 19, 15}, {5, 16, 12}, {5, 16, 10}, {7, 17, 9}, {11, 18, 
      11}, {13, 16, 9}, {13, 14, 8}, {11, 12, 7}, {11, 13, 10}, {12, 18, 
      16}, {16, 25, 24}, {20, 32, 32}, {22, 36, 36}, {28, 47, 43}, {37, 58, 
      51}, {48, 74, 61}, {58, 89, 71}, {69, 103, 78}, {81, 118, 87}, {95, 132,
       99}, {104, 146, 98}, {110, 156, 83}, {102, 150, 64}, {92, 140, 56}, {
      86, 133, 52}, {86, 133, 55}, {88, 134, 61}, {90, 136, 64}, {90, 135, 
      68}, {82, 126, 65}, {72, 115, 59}, {64, 106, 56}, {72, 114, 68}, {92, 
      133, 91}, {112, 152, 115}, {124, 164, 129}, {126, 166, 139}, {110, 153, 
      136}, {114, 158, 145}, {122, 164, 150}, {124, 167, 150}, {118, 159, 
      141}, {107, 146, 127}, {92, 130, 107}, {82, 121, 94}, {75, 111, 83}, {
      76, 111, 81}, {78, 112, 79}, {80, 114, 79}, {85, 116, 82}, {90, 121, 
      87}, {95, 125, 89}, {98, 127, 96}, {105, 130, 108}, {103, 128, 109}, {
      100, 124, 108}, {95, 119, 103}, {90, 114, 100}, {86, 110, 97}, {83, 107,
       94}, {81, 104, 94}, {79, 102, 94}, {78, 101, 95}, {76, 98, 95}, {74, 
      96, 94}, {72, 94, 92}, {70, 92, 90}, {69, 90, 91}, {66, 90, 90}, {54, 
      82, 85}, {53, 83, 85}, {53, 83, 85}, {54, 82, 85}, {54, 82, 83}, {56, 
      82, 81}, {57, 81, 81}, {59, 81, 79}, {48, 70, 67}, {49, 70, 65}, {51, 
      70, 66}, {54, 71, 65}, {55, 72, 64}, {57, 73, 63}, {58, 74, 64}, {60, 
      73, 64}, {56, 68, 58}, {57, 69, 57}, {63, 75, 63}, {51, 65, 52}, {11, 
      24, 15}, {0, 9, 0}, {51, 68, 60}, {129, 149, 140}, {180, 199, 195}, {
      177, 198, 193}, {160, 182, 179}, {132, 157, 153}, {116, 140, 140}, {109,
       135, 134}, {97, 123, 122}, {84, 109, 106}, {62, 81, 77}, {85, 100, 
      95}, {90, 105, 100}, {70, 85, 80}, {54, 65, 61}, {46, 57, 53}, {35, 44, 
      41}, {18, 27, 24}, {5, 9, 8}, {4, 8, 7}, {5, 5, 5}, {4, 4, 4}, {5, 3, 
      4}, {7, 5, 6}, {9, 7, 8}, {9, 11, 8}, {2, 14, 4}, {33, 49, 36}, {75, 91,
       78}, {100, 114, 101}, {103, 117, 102}, {102, 114, 100}, {110, 121, 
      105}, {122, 131, 114}, {87, 96, 77}, {63, 71, 50}, {34, 39, 17}, {22, 
      25, 4}, {33, 37, 14}, {58, 60, 36}, {80, 82, 58}, {97, 92, 72}, {95, 81,
       68}, {83, 65, 53}, {80, 62, 48}, {89, 70, 55}, {84, 62, 48}, {56, 35, 
      16}, {36, 14, 0}, {35, 11, 0}, {68, 43, 13}, {67, 40, 10}, {76, 47, 
      13}, {89, 59, 21}, {96, 64, 25}, {100, 68, 27}, {120, 87, 44}, {145, 
      110, 70}, {145, 105, 70}, {134, 93, 61}, {109, 70, 41}, {74, 38, 12}, {
      46, 16, 0}, {43, 18, 0}, {62, 41, 22}, {81, 64, 46}, {151, 136, 117}, {
      164, 149, 130}, {181, 165, 142}, {192, 175, 149}, {199, 178, 149}, {206,
       183, 151}, {217, 193, 159}, {229, 200, 158}, {218, 183, 127}, {204, 
      166, 104}, {187, 152, 94}, {190, 157, 103}, {201, 171, 121}, {197, 170, 
      125}, {172, 147, 106}, {147, 121, 84}, {150, 121, 87}, {137, 107, 73}, {
      127, 91, 57}, {131, 88, 54}, {141, 95, 59}, {148, 98, 61}, {146, 91, 
      52}, {132, 82, 47}, {131, 93, 70}, {102, 71, 53}, {69, 37, 22}, {36, 4, 
      0}, {25, 0, 0}, {24, 0, 0}, {50, 17, 8}, {94, 61, 52}, {122, 90, 77}, {
      113, 82, 64}, {98, 68, 44}, {78, 51, 21}, {65, 37, 0}, {52, 28, 0}, {46,
       22, 0}, {43, 18, 0}, {47, 20, 0}, {47, 19, 0}, {57, 25, 2}, {75, 41, 
      14}, {103, 66, 37}, {134, 95, 62}, {158, 118, 82}, {170, 131, 92}, {191,
       153, 116}, {142, 108, 70}, {88, 58, 22}, {52, 28, 0}, {27, 6, 0}, {14, 
      0, 0}, {20, 6, 0}, {41, 27, 0}, {46, 26, 0}, {85, 62, 30}, {132, 108, 
      72}, {161, 133, 93}, {160, 129, 82}, {138, 105, 52}, {117, 80, 25}, {
      104, 68, 10}, {97, 60, 5}, {92, 56, 6}, {83, 48, 6}, {75, 42, 9}, {67, 
      39, 17}, {66, 40, 25}, {66, 44, 33}, {65, 48, 41}, {57, 46, 40}, {52, 
      45, 39}, {44, 37, 31}, {31, 26, 22}, {23, 18, 14}, {24, 20, 17}, {32, 
      31, 27}, {41, 41, 39}, {12, 12, 12}, {30, 31, 33}, {48, 52, 53}, {53, 
      58, 61}, {46, 51, 54}, {39, 47, 50}, {46, 54, 57}, {54, 64, 66}, {40, 
      52, 52}, {39, 54, 51}, {50, 66, 65}, {62, 78, 77}, {48, 66, 66}, {24, 
      44, 43}, {21, 40, 44}, {35, 56, 59}, {83, 106, 112}, {99, 124, 129}, {
      124, 149, 156}, {147, 174, 181}, {163, 192, 200}, {171, 200, 208}, {173,
       203, 213}, {175, 202, 213}, {200, 218, 232}, {195, 209, 222}, {191, 
      208, 216}, {133, 151, 155}, {65, 85, 83}, {100, 121, 114}, {144, 168, 
      154}, {108, 135, 118}, {110, 139, 119}, {104, 136, 115}, {95, 128, 
      109}, {86, 119, 102}, {76, 110, 96}, {70, 103, 94}, {64, 99, 92}, {64, 
      97, 90}, {63, 93, 81}, {65, 93, 79}, {65, 93, 79}, {67, 95, 81}, {70, 
      98, 84}, {74, 102, 88}, {79, 107, 93}, {81, 109, 95}, {86, 114, 100}, {
      92, 120, 106}, {99, 127, 113}, {102, 130, 116}, {103, 131, 117}, {106, 
      134, 120}, {113, 141, 127}, {119, 147, 133}, {111, 139, 124}, {112, 141,
       123}, {113, 141, 127}, {115, 143, 129}, {117, 144, 135}, {119, 146, 
      137}, {121, 148, 139}, {122, 150, 138}, {128, 156, 141}, {111, 140, 
      118}, {117, 147, 119}, {123, 155, 118}, {117, 150, 107}, {124, 158, 
      108}, {107, 142, 86}, {59, 95, 25}, {79, 115, 19}, {113, 149, 41}, {99, 
      134, 30}, {68, 103, 3}, {81, 115, 20}, {96, 129, 38}, {89, 122, 35}, {
      87, 119, 34}, {104, 136, 51}, {102, 135, 48}, {98, 131, 40}, {94, 128, 
      33}, {89, 124, 24}, {84, 119, 15}, {81, 117, 11}, {77, 116, 9}, {77, 
      119, 17}, {80, 127, 23}, {82, 131, 22}, {77, 127, 12}, {68, 122, 0}, {
      68, 124, 0}, {80, 137, 4}, {89, 152, 12}, {74, 137, 0}, {75, 140, 0}, {
      75, 142, 0}, {78, 145, 6}, {77, 145, 8}, {77, 144, 12}, {74, 144, 12}, {
      75, 143, 4}, {94, 162, 1}, {99, 164, 10}, {103, 162, 42}, {103, 156, 
      74}, {95, 141, 102}, {82, 123, 117}, {67, 104, 123}, {58, 93, 125}, {52,
       87, 119}, {52, 87, 115}, {52, 89, 108}, {53, 91, 104}, {54, 92, 101}, {
      54, 93, 100}, {54, 93, 100}, {55, 93, 102}, {53, 91, 104}, {53, 90, 
      106}, {53, 90, 106}, {53, 90, 106}, {53, 90, 106}, {53, 90, 106}, {53, 
      90, 106}, {53, 90, 106}, {59, 96, 112}, {58, 95, 111}, {57, 94, 110}, {
      57, 94, 110}, {58, 95, 111}, {60, 97, 113}, {62, 99, 115}, {65, 100, 
      119}, {73, 105, 126}, {73, 105, 126}, {73, 104, 125}, {71, 103, 124}, {
      70, 101, 121}, {68, 101, 118}, {68, 100, 115}, {67, 100, 115}, {62, 94, 
      107}, {60, 94, 104}, {61, 94, 103}, {59, 94, 100}, {59, 92, 99}, {57, 
      92, 96}, {57, 90, 95}, {58, 89, 92}, {59, 88, 86}, {55, 81, 78}, {45, 
      70, 66}, {34, 59, 55}, {27, 50, 44}, {21, 44, 36}, {20, 40, 31}, {19, 
      39, 28}, {18, 36, 24}, {18, 36, 22}, {21, 35, 20}, {21, 35, 20}, {22, 
      35, 18}, {22, 35, 17}, {23, 34, 17}, {23, 34, 17}, {20, 28, 17}, {19, 
      26, 18}, {16, 23, 15}, {13, 20, 12}, {9, 16, 8}, {6, 13, 5}, {3, 10, 
      2}, {2, 9, 1}, {6, 13, 5}, {5, 12, 4}, {4, 11, 3}, {4, 11, 3}, {2, 9, 
      1}, {2, 9, 1}, {1, 8, 0}, {0, 7, 0}, {0, 6, 2}, {0, 6, 4}, {0, 6, 4}, {
      0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {3, 9, 7}, {3, 9, 
      7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {
      3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 
      7}, {3, 9, 7}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {
      0, 4, 2}, {0, 4, 2}, {0, 3, 2}, {1, 3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}}, {{58, 84, 47}, {63, 89, 54}, {67, 92, 60}, {67, 90, 62}, {64,
       86, 63}, {67, 86, 66}, {74, 91, 73}, {83, 97, 80}, {86, 101, 82}, {91, 
      105, 82}, {95, 108, 82}, {98, 109, 79}, {98, 110, 74}, {103, 114, 74}, {
      111, 122, 79}, {121, 130, 87}, {113, 119, 83}, {112, 116, 83}, {113, 
      117, 80}, {121, 126, 86}, {128, 135, 93}, {128, 137, 90}, {119, 128, 
      81}, {107, 121, 72}, {120, 134, 85}, {113, 129, 84}, {107, 123, 84}, {
      104, 121, 85}, {103, 119, 90}, {96, 114, 88}, {86, 103, 84}, {78, 97, 
      78}, {70, 93, 75}, {65, 89, 73}, {58, 82, 69}, {52, 75, 69}, {49, 70, 
      71}, {49, 69, 76}, {51, 71, 82}, {52, 71, 86}, {45, 64, 79}, {44, 63, 
      78}, {41, 60, 74}, {39, 59, 68}, {39, 59, 66}, {40, 61, 64}, {41, 63, 
      61}, {40, 65, 59}, {38, 64, 53}, {34, 62, 48}, {32, 58, 45}, {29, 55, 
      42}, {31, 55, 42}, {34, 58, 45}, {39, 59, 48}, {42, 62, 51}, {44, 61, 
      51}, {44, 61, 51}, {47, 60, 53}, {48, 61, 54}, {50, 61, 55}, {50, 61, 
      55}, {52, 61, 56}, {51, 62, 54}, {46, 64, 52}, {44, 65, 50}, {44, 65, 
      50}, {44, 65, 50}, {44, 64, 53}, {44, 64, 53}, {44, 64, 55}, {44, 64, 
      55}, {46, 65, 61}, {46, 65, 61}, {45, 64, 62}, {44, 63, 61}, {43, 61, 
      63}, {42, 60, 62}, {41, 59, 61}, {41, 59, 59}, {42, 61, 57}, {41, 60, 
      54}, {40, 59, 57}, {39, 58, 56}, {37, 55, 57}, {36, 54, 56}, {35, 53, 
      55}, {34, 52, 52}, {28, 47, 45}, {27, 47, 38}, {25, 46, 31}, {24, 46, 
      23}, {31, 54, 26}, {48, 72, 38}, {72, 97, 57}, {87, 118, 61}, {89, 132, 
      50}, {95, 141, 51}, {88, 133, 52}, {67, 108, 38}, {49, 88, 33}, {44, 80,
       36}, {40, 71, 39}, {31, 59, 36}, {23, 50, 31}, {26, 51, 32}, {29, 52, 
      32}, {32, 54, 31}, {32, 56, 24}, {32, 54, 16}, {30, 53, 9}, {30, 51, 
      10}, {31, 47, 20}, {28, 43, 20}, {23, 38, 15}, {18, 33, 10}, {14, 29, 
      6}, {11, 26, 3}, {10, 25, 2}, {10, 25, 2}, {9, 24, 1}, {9, 24, 1}, {11, 
      26, 3}, {14, 29, 6}, {18, 33, 10}, {24, 39, 16}, {29, 44, 21}, {32, 47, 
      26}, {35, 49, 34}, {36, 50, 37}, {38, 52, 37}, {38, 52, 37}, {37, 51, 
      34}, {35, 50, 31}, {32, 47, 28}, {30, 45, 24}, {25, 40, 17}, {24, 40, 
      14}, {24, 40, 14}, {24, 40, 13}, {25, 41, 12}, {28, 44, 15}, {31, 48, 
      16}, {31, 50, 18}, {46, 67, 34}, {48, 72, 38}, {55, 79, 47}, {66, 90, 
      56}, {78, 102, 68}, {91, 115, 81}, {102, 126, 92}, {108, 132, 98}, {99, 
      123, 87}, {98, 122, 86}, {96, 120, 84}, {93, 117, 81}, {90, 114, 78}, {
      87, 111, 75}, {85, 109, 73}, {84, 108, 76}, {73, 97, 71}, {69, 94, 
      72}, {62, 88, 63}, {55, 81, 56}, {49, 75, 48}, {44, 70, 41}, {41, 67, 
      38}, {40, 67, 36}, {36, 63, 30}, {38, 65, 30}, {41, 68, 33}, {46, 74, 
      36}, {50, 78, 38}, {55, 83, 43}, {58, 86, 45}, {58, 89, 45}, {69, 101, 
      52}, {65, 99, 49}, {61, 92, 50}, {53, 83, 47}, {45, 71, 42}, {34, 59, 
      37}, {27, 47, 35}, {22, 42, 33}, {19, 36, 30}, {15, 31, 28}, {12, 24, 
      22}, {7, 19, 15}, {5, 16, 12}, {4, 15, 9}, {7, 17, 9}, {11, 18, 11}, {
      18, 21, 14}, {16, 19, 12}, {12, 14, 11}, {9, 13, 12}, {10, 18, 20}, {15,
       25, 27}, {20, 34, 35}, {24, 40, 40}, {33, 53, 51}, {39, 62, 52}, {47, 
      75, 60}, {58, 90, 66}, {68, 105, 72}, {76, 117, 77}, {82, 123, 79}, {85,
       128, 72}, {91, 138, 60}, {95, 143, 57}, {100, 148, 64}, {102, 149, 
      69}, {100, 146, 71}, {100, 146, 74}, {101, 146, 81}, {103, 147, 86}, {
      77, 120, 66}, {70, 112, 62}, {63, 105, 57}, {66, 107, 63}, {78, 119, 
      79}, {93, 133, 96}, {104, 144, 109}, {108, 148, 121}, {108, 152, 137}, {
      107, 153, 143}, {110, 156, 145}, {111, 157, 146}, {111, 155, 142}, {108,
       150, 136}, {104, 145, 127}, {101, 143, 123}, {81, 121, 97}, {81, 120, 
      93}, {82, 119, 88}, {83, 120, 86}, {88, 124, 88}, {95, 129, 92}, {101, 
      136, 96}, {107, 138, 104}, {113, 141, 119}, {111, 138, 121}, {108, 135, 
      120}, {103, 130, 115}, {98, 125, 110}, {94, 120, 107}, {91, 117, 106}, {
      89, 115, 106}, {80, 105, 99}, {80, 105, 101}, {79, 104, 100}, {78, 103, 
      100}, {77, 101, 101}, {76, 100, 100}, {76, 100, 102}, {74, 100, 101}, {
      63, 92, 96}, {61, 92, 95}, {60, 91, 94}, {60, 90, 92}, {59, 89, 91}, {
      59, 87, 88}, {61, 87, 88}, {61, 85, 85}, {58, 83, 80}, {61, 83, 80}, {
      64, 85, 80}, {67, 86, 80}, {68, 87, 81}, {69, 86, 78}, {68, 85, 77}, {
      67, 83, 73}, {51, 61, 52}, {56, 66, 55}, {65, 75, 64}, {58, 70, 58}, {
      29, 40, 32}, {5, 18, 9}, {21, 36, 29}, {56, 73, 65}, {109, 128, 124}, {
      141, 162, 157}, {153, 173, 171}, {121, 143, 140}, {86, 107, 108}, {79, 
      103, 103}, {93, 117, 117}, {106, 128, 126}, {111, 127, 124}, {98, 113, 
      108}, {77, 92, 87}, {54, 69, 64}, {40, 51, 47}, {30, 41, 37}, {28, 37, 
      34}, {28, 37, 34}, {0, 1, 0}, {0, 1, 0}, {7, 7, 7}, {13, 13, 13}, {14, 
      12, 13}, {13, 11, 12}, {14, 12, 13}, {14, 16, 13}, {60, 72, 60}, {61, 
      75, 60}, {76, 90, 73}, {104, 117, 100}, {127, 140, 122}, {125, 136, 
      119}, {97, 109, 89}, {72, 81, 60}, {51, 59, 36}, {47, 52, 29}, {37, 41, 
      16}, {28, 30, 6}, {23, 26, 0}, {30, 30, 4}, {41, 41, 13}, {55, 49, 
      25}, {109, 93, 78}, {118, 98, 87}, {120, 101, 87}, {109, 90, 75}, {87, 
      65, 51}, {63, 42, 23}, {48, 26, 5}, {44, 20, 0}, {65, 41, 13}, {63, 38, 
      8}, {76, 52, 18}, {97, 71, 36}, {104, 76, 39}, {95, 67, 28}, {99, 71, 
      31}, {118, 86, 48}, {153, 117, 83}, {155, 116, 85}, {121, 86, 58}, {72, 
      40, 15}, {63, 37, 14}, {107, 86, 65}, {160, 143, 125}, {185, 172, 
      155}, {217, 206, 188}, {224, 213, 195}, {232, 220, 198}, {236, 222, 
      196}, {239, 222, 194}, {239, 220, 188}, {231, 211, 178}, {224, 199, 
      159}, {221, 187, 142}, {195, 159, 111}, {170, 136, 91}, {168, 134, 
      96}, {166, 136, 100}, {154, 125, 95}, {140, 113, 86}, {135, 107, 83}, {
      136, 105, 84}, {140, 105, 85}, {149, 108, 88}, {157, 112, 89}, {165, 
      115, 90}, {164, 110, 84}, {158, 98, 70}, {144, 93, 66}, {138, 102, 
      80}, {96, 67, 49}, {56, 27, 11}, {32, 3, 0}, {25, 0, 0}, {30, 0, 0}, {
      52, 19, 10}, {77, 45, 34}, {118, 86, 71}, {113, 82, 62}, {111, 81, 
      53}, {116, 87, 53}, {125, 96, 56}, {125, 98, 51}, {119, 93, 42}, {112, 
      84, 37}, {118, 84, 49}, {115, 76, 47}, {131, 87, 58}, {151, 106, 73}, {
      147, 99, 63}, {132, 83, 43}, {153, 104, 61}, {194, 146, 100}, {206, 157,
       114}, {206, 162, 117}, {190, 148, 106}, {141, 106, 66}, {79, 49, 11}, {
      32, 8, 0}, {20, 0, 0}, {17, 0, 0}, {34, 17, 0}, {44, 24, 0}, {80, 59, 
      28}, {132, 108, 72}, {154, 125, 83}, {133, 103, 53}, {102, 69, 16}, {88,
       53, 0}, {76, 41, 0}, {80, 47, 0}, {77, 44, 1}, {61, 31, 0}, {51, 24, 
      0}, {57, 32, 12}, {72, 49, 35}, {80, 62, 52}, {74, 64, 55}, {73, 66, 
      58}, {75, 68, 60}, {74, 69, 63}, {68, 63, 57}, {54, 51, 46}, {34, 33, 
      29}, {20, 20, 18}, {0, 0, 0}, {11, 12, 14}, {37, 41, 44}, {61, 66, 
      70}, {56, 61, 65}, {33, 40, 46}, {31, 38, 44}, {44, 53, 58}, {43, 55, 
      55}, {36, 51, 48}, {35, 51, 50}, {73, 89, 88}, {112, 130, 130}, {86, 
      106, 105}, {44, 63, 67}, {45, 66, 69}, {113, 136, 142}, {118, 143, 
      148}, {137, 162, 169}, {156, 183, 190}, {161, 190, 198}, {161, 190, 
      198}, {177, 207, 217}, {203, 230, 239}, {187, 201, 214}, {231, 241, 
      251}, {149, 162, 170}, {41, 55, 56}, {62, 79, 73}, {128, 145, 135}, {
      136, 157, 142}, {128, 151, 131}, {106, 131, 109}, {97, 125, 102}, {85, 
      114, 92}, {74, 103, 85}, {65, 96, 80}, {62, 92, 80}, {62, 94, 83}, {64, 
      94, 84}, {62, 88, 75}, {66, 90, 76}, {70, 94, 80}, {75, 99, 85}, {80, 
      104, 90}, {85, 109, 95}, {89, 113, 99}, {91, 115, 101}, {95, 119, 
      105}, {97, 121, 107}, {99, 123, 109}, {102, 126, 112}, {105, 129, 
      115}, {108, 132, 118}, {110, 134, 120}, {111, 135, 119}, {115, 140, 
      121}, {115, 140, 119}, {116, 140, 124}, {116, 140, 124}, {117, 141, 
      128}, {117, 141, 128}, {117, 141, 128}, {118, 142, 129}, {125, 149, 
      133}, {120, 145, 124}, {131, 157, 130}, {132, 159, 124}, {124, 152, 
      111}, {132, 161, 113}, {105, 135, 83}, {42, 74, 7}, {85, 119, 25}, {102,
       137, 33}, {110, 145, 45}, {98, 132, 35}, {88, 121, 30}, {89, 122, 
      35}, {90, 122, 37}, {87, 119, 36}, {96, 128, 45}, {95, 127, 42}, {93, 
      126, 39}, {91, 124, 33}, {89, 123, 26}, {87, 122, 20}, {85, 120, 16}, {
      82, 121, 12}, {87, 131, 18}, {82, 131, 13}, {79, 131, 7}, {78, 130, 
      3}, {75, 131, 0}, {75, 134, 0}, {76, 136, 0}, {74, 138, 0}, {84, 149, 
      0}, {84, 150, 0}, {82, 151, 0}, {83, 151, 2}, {83, 152, 7}, {84, 153, 
      11}, {83, 154, 14}, {85, 154, 9}, {100, 168, 5}, {102, 167, 13}, {101, 
      160, 40}, {96, 149, 67}, {85, 131, 92}, {71, 112, 106}, {56, 93, 112}, {
      48, 83, 115}, {55, 90, 122}, {56, 91, 119}, {58, 95, 114}, {59, 97, 
      110}, {58, 96, 105}, {56, 95, 102}, {54, 93, 100}, {52, 90, 99}, {49, 
      87, 100}, {53, 90, 106}, {58, 95, 111}, {62, 99, 115}, {64, 101, 117}, {
      64, 101, 117}, {62, 99, 115}, {60, 97, 113}, {52, 89, 105}, {53, 90, 
      106}, {55, 92, 108}, {58, 95, 111}, {61, 98, 114}, {64, 101, 117}, {67, 
      104, 120}, {69, 105, 121}, {69, 100, 120}, {70, 101, 121}, {72, 101, 
      119}, {70, 101, 119}, {71, 100, 116}, {66, 98, 111}, {65, 95, 106}, {61,
       93, 104}, {56, 86, 96}, {53, 86, 93}, {53, 84, 89}, {51, 85, 87}, {54, 
      85, 88}, {54, 88, 90}, {59, 90, 92}, {61, 93, 92}, {52, 81, 76}, {50, 
      77, 68}, {45, 71, 62}, {37, 63, 54}, {29, 52, 42}, {21, 45, 32}, {17, 
      37, 26}, {13, 33, 21}, {17, 35, 23}, {16, 34, 20}, {19, 33, 18}, {19, 
      33, 18}, {19, 32, 15}, {19, 32, 14}, {19, 30, 13}, {19, 30, 14}, {23, 
      31, 20}, {22, 29, 21}, {19, 26, 18}, {16, 23, 15}, {12, 19, 11}, {9, 16,
       8}, {6, 13, 5}, {5, 12, 4}, {6, 13, 5}, {5, 12, 4}, {4, 11, 3}, {4, 11,
       3}, {2, 9, 1}, {2, 9, 1}, {1, 8, 0}, {0, 7, 0}, {0, 6, 2}, {0, 6, 4}, {
      0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 
      4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {
      0, 6, 4}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 
      7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {2, 8, 6}, {2, 8, 6}, {1, 7, 5}, {
      0, 6, 4}, {0, 5, 3}, {0, 4, 2}, {0, 3, 2}, {1, 3, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      4, 4, 4}, {4, 4, 4}}, {{60, 88, 47}, {60, 88, 48}, {59, 87, 49}, {58, 
      83, 51}, {59, 84, 55}, {66, 88, 65}, {76, 95, 75}, {83, 100, 81}, {75, 
      93, 71}, {84, 99, 76}, {93, 107, 81}, {98, 111, 81}, {98, 112, 76}, {
      102, 114, 74}, {106, 119, 75}, {112, 123, 80}, {119, 125, 89}, {114, 
      118, 83}, {110, 114, 77}, {113, 118, 77}, {118, 125, 81}, {120, 129, 
      82}, {117, 127, 77}, {109, 123, 72}, {121, 135, 86}, {112, 128, 81}, {
      104, 121, 79}, {99, 117, 79}, {97, 113, 84}, {91, 109, 83}, {83, 101, 
      79}, {75, 94, 74}, {70, 93, 73}, {65, 90, 71}, {60, 84, 70}, {53, 76, 
      68}, {48, 69, 70}, {46, 66, 73}, {45, 65, 76}, {44, 63, 78}, {45, 64, 
      79}, {43, 62, 77}, {41, 61, 72}, {40, 61, 66}, {39, 61, 59}, {40, 63, 
      57}, {42, 65, 55}, {41, 68, 51}, {41, 69, 47}, {38, 68, 44}, {36, 64, 
      41}, {34, 62, 40}, {36, 61, 40}, {38, 63, 42}, {43, 64, 47}, {45, 66, 
      49}, {45, 63, 47}, {45, 63, 47}, {48, 62, 49}, {49, 63, 50}, {50, 62, 
      50}, {50, 62, 52}, {51, 61, 52}, {51, 63, 53}, {46, 64, 50}, {44, 65, 
      50}, {44, 65, 50}, {44, 65, 50}, {44, 64, 53}, {44, 64, 53}, {44, 64, 
      55}, {44, 64, 55}, {46, 65, 61}, {45, 64, 60}, {45, 64, 62}, {44, 63, 
      61}, {43, 61, 63}, {42, 60, 62}, {41, 59, 61}, {41, 59, 59}, {41, 60, 
      56}, {41, 60, 54}, {40, 59, 57}, {39, 58, 56}, {37, 55, 57}, {36, 54, 
      56}, {35, 53, 55}, {35, 53, 53}, {32, 51, 49}, {32, 52, 43}, {30, 51, 
      36}, {29, 51, 28}, {36, 59, 31}, {53, 77, 43}, {76, 101, 61}, {91, 122, 
      63}, {91, 135, 46}, {97, 147, 48}, {94, 143, 54}, {76, 120, 45}, {58, 
      99, 39}, {51, 88, 44}, {43, 76, 45}, {33, 62, 40}, {23, 51, 36}, {25, 
      51, 38}, {29, 53, 37}, {32, 55, 35}, {32, 57, 28}, {31, 55, 21}, {29, 
      54, 14}, {30, 52, 13}, {29, 48, 20}, {28, 43, 20}, {23, 38, 15}, {18, 
      33, 10}, {14, 29, 6}, {12, 27, 4}, {11, 26, 3}, {10, 25, 2}, {9, 24, 
      1}, {10, 25, 2}, {11, 26, 3}, {14, 29, 6}, {18, 33, 10}, {24, 39, 16}, {
      29, 44, 21}, {32, 47, 26}, {35, 49, 34}, {36, 50, 37}, {37, 51, 36}, {
      37, 51, 36}, {36, 50, 33}, {34, 49, 30}, {31, 46, 27}, {29, 44, 23}, {
      22, 37, 14}, {22, 38, 12}, {22, 38, 12}, {23, 39, 12}, {25, 41, 12}, {
      29, 45, 16}, {32, 49, 17}, {33, 52, 22}, {42, 65, 36}, {45, 70, 41}, {
      53, 76, 48}, {63, 88, 59}, {76, 99, 71}, {87, 112, 82}, {97, 120, 91}, {
      102, 127, 95}, {97, 121, 89}, {94, 119, 87}, {92, 116, 82}, {87, 113, 
      78}, {84, 108, 74}, {79, 105, 68}, {77, 101, 65}, {75, 100, 68}, {63, 
      89, 62}, {60, 85, 63}, {54, 80, 55}, {47, 73, 48}, {41, 67, 40}, {37, 
      63, 34}, {35, 61, 32}, {34, 61, 30}, {34, 61, 28}, {35, 62, 27}, {38, 
      65, 30}, {43, 71, 33}, {47, 75, 35}, {51, 79, 39}, {54, 82, 41}, {54, 
      85, 41}, {64, 96, 47}, {61, 95, 45}, {57, 88, 46}, {51, 81, 45}, {44, 
      70, 41}, {35, 60, 38}, {29, 49, 37}, {24, 44, 35}, {20, 37, 31}, {16, 
      32, 29}, {13, 25, 23}, {7, 19, 15}, {5, 16, 12}, {5, 16, 10}, {8, 18, 
      10}, {11, 18, 11}, {16, 21, 15}, {14, 19, 13}, {11, 15, 14}, {10, 16, 
      16}, {10, 20, 22}, {15, 26, 30}, {20, 34, 37}, {22, 40, 40}, {30, 53, 
      47}, {34, 60, 47}, {42, 74, 51}, {54, 89, 56}, {65, 106, 62}, {75, 119, 
      66}, {84, 129, 70}, {88, 135, 67}, {92, 139, 59}, {95, 143, 59}, {98, 
      145, 64}, {98, 145, 67}, {97, 143, 71}, {97, 142, 75}, {97, 141, 80}, {
      98, 141, 85}, {74, 116, 66}, {66, 108, 60}, {59, 100, 56}, {62, 103, 
      61}, {75, 116, 76}, {91, 132, 92}, {105, 146, 106}, {108, 152, 119}, {
      105, 152, 136}, {104, 154, 143}, {106, 156, 145}, {110, 157, 147}, {110,
       156, 146}, {107, 153, 142}, {106, 150, 137}, {104, 146, 132}, {87, 128,
       110}, {84, 126, 104}, {83, 123, 97}, {82, 121, 90}, {87, 124, 90}, {93,
       131, 92}, {100, 138, 97}, {105, 141, 105}, {110, 139, 117}, {109, 137, 
      122}, {106, 133, 118}, {101, 129, 115}, {98, 124, 111}, {93, 121, 
      109}, {90, 116, 107}, {88, 115, 108}, {83, 108, 104}, {81, 107, 104}, {
      82, 107, 104}, {80, 106, 105}, {80, 104, 106}, {78, 104, 105}, {78, 102,
       104}, {75, 103, 106}, {65, 96, 101}, {62, 95, 100}, {61, 94, 99}, {62, 
      93, 96}, {60, 91, 94}, {59, 89, 91}, {59, 87, 90}, {60, 86, 87}, {58, 
      84, 83}, {60, 85, 82}, {64, 86, 83}, {67, 88, 83}, {67, 88, 83}, {67, 
      86, 80}, {66, 85, 79}, {67, 82, 75}, {73, 83, 74}, {68, 76, 65}, {68, 
      76, 65}, {63, 73, 62}, {42, 52, 44}, {14, 25, 17}, {5, 18, 11}, {13, 28,
       21}, {46, 62, 59}, {84, 103, 99}, {114, 133, 131}, {104, 124, 122}, {
      79, 99, 100}, {64, 85, 86}, {56, 77, 78}, {51, 71, 70}, {64, 80, 77}, {
      57, 72, 67}, {44, 59, 54}, {30, 45, 40}, {22, 33, 29}, {17, 28, 24}, {
      16, 25, 22}, {16, 25, 22}, {9, 13, 12}, {9, 13, 12}, {10, 10, 10}, {3, 
      3, 3}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {3, 4, 0}, {60, 68, 55}, {75, 
      88, 70}, {99, 110, 93}, {113, 125, 105}, {110, 119, 100}, {88, 97, 
      76}, {62, 70, 47}, {45, 50, 28}, {62, 66, 43}, {63, 65, 41}, {62, 62, 
      36}, {57, 57, 29}, {50, 49, 21}, {42, 41, 11}, {40, 36, 7}, {40, 33, 
      7}, {74, 58, 42}, {91, 72, 58}, {107, 88, 74}, {110, 91, 76}, {101, 80, 
      63}, {84, 63, 44}, {70, 48, 27}, {63, 41, 18}, {75, 54, 27}, {58, 34, 
      6}, {60, 37, 6}, {93, 70, 36}, {123, 99, 65}, {121, 97, 61}, {103, 79, 
      41}, {92, 66, 29}, {134, 101, 68}, {144, 111, 80}, {134, 103, 74}, {111,
       85, 60}, {121, 99, 76}, {166, 149, 129}, {204, 191, 174}, {213, 204, 
      187}, {217, 210, 194}, {228, 221, 205}, {244, 236, 217}, {254, 243, 
      223}, {250, 236, 210}, {223, 207, 181}, {182, 165, 135}, {154, 131, 
      100}, {103, 72, 41}, {83, 50, 19}, {64, 33, 4}, {65, 35, 9}, {65, 37, 
      16}, {58, 31, 14}, {55, 29, 14}, {60, 32, 20}, {73, 43, 32}, {81, 47, 
      37}, {91, 53, 40}, {101, 57, 44}, {113, 64, 47}, {134, 79, 59}, {158, 
      100, 80}, {169, 117, 96}, {116, 84, 63}, {79, 54, 34}, {45, 19, 4}, {28,
       0, 0}, {21, 0, 0}, {22, 0, 0}, {39, 9, 0}, {58, 28, 17}, {112, 83, 
      67}, {115, 84, 64}, {121, 91, 63}, {131, 101, 67}, {137, 108, 68}, {133,
       105, 58}, {120, 92, 42}, {110, 79, 32}, {127, 87, 51}, {123, 78, 45}, {
      136, 90, 56}, {165, 115, 78}, {172, 120, 80}, {168, 115, 71}, {191, 137,
       91}, {228, 174, 127}, {229, 177, 129}, {217, 166, 119}, {205, 161, 
      114}, {204, 166, 121}, {195, 160, 118}, {155, 126, 86}, {91, 66, 26}, {
      37, 17, 0}, {16, 0, 0}, {14, 0, 0}, {27, 10, 0}, {86, 66, 33}, {138, 
      113, 73}, {145, 117, 70}, {122, 90, 39}, {102, 69, 15}, {94, 61, 7}, {
      91, 58, 7}, {83, 50, 5}, {76, 46, 8}, {77, 50, 21}, {85, 60, 38}, {89, 
      66, 50}, {87, 69, 55}, {78, 68, 56}, {78, 72, 60}, {82, 76, 64}, {86, 
      82, 71}, {85, 81, 72}, {70, 67, 60}, {43, 42, 37}, {22, 23, 18}, {44, 
      44, 44}, {31, 32, 34}, {22, 26, 29}, {22, 27, 31}, {15, 20, 24}, {6, 13,
       19}, {18, 25, 33}, {38, 47, 52}, {43, 55, 55}, {37, 52, 49}, {27, 43, 
      42}, {61, 77, 76}, {120, 138, 138}, {131, 151, 150}, {111, 130, 134}, {
      114, 135, 138}, {132, 155, 161}, {149, 174, 179}, {170, 195, 202}, {179,
       206, 213}, {179, 208, 216}, {180, 209, 217}, {183, 213, 223}, {191, 
      215, 225}, {183, 196, 204}, {155, 164, 169}, {89, 99, 101}, {57, 69, 
      67}, {95, 108, 99}, {129, 145, 132}, {130, 149, 130}, {125, 147, 124}, {
      105, 129, 105}, {99, 123, 99}, {87, 112, 90}, {74, 101, 82}, {67, 94, 
      77}, {63, 91, 77}, {64, 91, 82}, {66, 92, 81}, {67, 91, 77}, {70, 93, 
      77}, {73, 96, 80}, {77, 100, 84}, {81, 104, 88}, {85, 108, 92}, {88, 
      111, 95}, {89, 112, 96}, {94, 117, 101}, {95, 118, 102}, {97, 120, 
      104}, {100, 123, 107}, {103, 126, 110}, {106, 129, 113}, {108, 131, 
      115}, {109, 132, 114}, {110, 133, 113}, {111, 135, 113}, {112, 135, 
      115}, {113, 136, 118}, {114, 137, 121}, {116, 138, 125}, {117, 139, 
      127}, {117, 139, 127}, {123, 146, 130}, {117, 140, 120}, {128, 152, 
      126}, {127, 152, 120}, {119, 145, 106}, {126, 153, 108}, {100, 128, 
      79}, {36, 66, 4}, {82, 114, 29}, {102, 136, 41}, {112, 145, 54}, {103, 
      136, 47}, {91, 123, 40}, {89, 120, 42}, {87, 117, 43}, {81, 111, 37}, {
      93, 123, 49}, {93, 124, 48}, {93, 124, 46}, {92, 124, 41}, {91, 124, 
      37}, {91, 125, 31}, {90, 124, 29}, {89, 126, 23}, {78, 122, 7}, {75, 
      125, 2}, {75, 126, 0}, {76, 129, 0}, {78, 132, 0}, {78, 135, 0}, {80, 
      140, 0}, {79, 142, 0}, {80, 145, 0}, {81, 146, 0}, {83, 149, 0}, {84, 
      152, 3}, {87, 155, 10}, {89, 158, 16}, {91, 159, 20}, {93, 160, 18}, {
      100, 166, 14}, {96, 159, 18}, {89, 147, 37}, {79, 131, 57}, {70, 115, 
      82}, {63, 104, 100}, {58, 95, 114}, {56, 91, 121}, {53, 88, 118}, {54, 
      90, 116}, {56, 93, 111}, {58, 96, 109}, {58, 96, 105}, {57, 95, 104}, {
      56, 94, 103}, {55, 93, 104}, {53, 91, 104}, {56, 93, 109}, {60, 97, 
      113}, {63, 100, 116}, {64, 101, 117}, {62, 99, 115}, {60, 97, 113}, {58,
       95, 111}, {51, 88, 104}, {52, 89, 105}, {54, 91, 107}, {56, 93, 109}, {
      58, 95, 111}, {59, 96, 112}, {61, 98, 114}, {63, 99, 115}, {60, 92, 
      107}, {62, 91, 105}, {63, 92, 106}, {63, 93, 104}, {61, 91, 102}, {58, 
      88, 98}, {55, 85, 93}, {53, 84, 89}, {45, 76, 81}, {44, 75, 78}, {43, 
      74, 76}, {43, 75, 74}, {44, 76, 75}, {46, 78, 75}, {49, 81, 78}, {52, 
      83, 77}, {45, 75, 63}, {44, 72, 58}, {40, 66, 53}, {33, 59, 46}, {27, 
      51, 37}, {21, 45, 31}, {17, 37, 25}, {14, 35, 20}, {17, 35, 21}, {16, 
      34, 18}, {19, 33, 18}, {18, 32, 17}, {19, 32, 15}, {18, 31, 14}, {19, 
      30, 13}, {18, 29, 13}, {22, 30, 19}, {21, 28, 20}, {19, 26, 18}, {15, 
      22, 14}, {12, 19, 11}, {9, 16, 8}, {6, 13, 5}, {5, 12, 4}, {6, 13, 5}, {
      5, 12, 4}, {4, 11, 3}, {4, 11, 3}, {2, 9, 1}, {2, 9, 1}, {1, 8, 0}, {0, 
      7, 0}, {0, 6, 2}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 
      4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {
      0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {3, 9, 7}, {3, 9, 7}, {3, 9, 
      7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {
      2, 8, 6}, {2, 8, 6}, {1, 7, 5}, {0, 6, 4}, {0, 5, 3}, {0, 4, 2}, {0, 3, 
      2}, {1, 3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {4, 4, 4}}, {{76, 108, 61}, {
      67, 98, 54}, {55, 86, 44}, {52, 80, 42}, {55, 82, 49}, {64, 89, 60}, {
      72, 95, 69}, {78, 97, 75}, {76, 94, 70}, {86, 102, 76}, {95, 111, 84}, {
      99, 114, 83}, {97, 113, 76}, {96, 111, 70}, {97, 112, 69}, {102, 113, 
      70}, {117, 124, 82}, {112, 118, 74}, {106, 112, 66}, {105, 112, 61}, {
      109, 118, 65}, {113, 124, 68}, {114, 125, 67}, {111, 126, 67}, {114, 
      129, 72}, {105, 122, 67}, {96, 114, 64}, {91, 110, 64}, {91, 109, 71}, {
      88, 108, 73}, {83, 102, 72}, {78, 98, 71}, {67, 91, 65}, {64, 90, 65}, {
      59, 84, 65}, {54, 78, 65}, {48, 70, 67}, {43, 64, 69}, {39, 59, 70}, {
      37, 56, 70}, {45, 64, 78}, {43, 63, 74}, {41, 61, 68}, {40, 62, 60}, {
      40, 63, 55}, {42, 66, 52}, {44, 69, 48}, {43, 72, 44}, {44, 73, 42}, {
      41, 72, 38}, {40, 70, 36}, {39, 68, 37}, {41, 68, 37}, {42, 69, 38}, {
      46, 69, 41}, {48, 71, 45}, {47, 67, 42}, {47, 66, 44}, {50, 65, 46}, {
      50, 65, 46}, {51, 64, 46}, {50, 63, 46}, {51, 62, 46}, {50, 62, 48}, {
      46, 64, 50}, {44, 65, 50}, {44, 65, 50}, {44, 65, 50}, {44, 64, 53}, {
      44, 64, 53}, {44, 64, 55}, {44, 64, 55}, {45, 64, 60}, {45, 64, 60}, {
      44, 63, 61}, {43, 62, 60}, {42, 60, 62}, {41, 59, 61}, {40, 58, 60}, {
      40, 58, 58}, {40, 59, 55}, {40, 59, 53}, {39, 58, 56}, {38, 57, 55}, {
      38, 56, 58}, {37, 55, 57}, {36, 54, 56}, {36, 54, 54}, {37, 56, 54}, {
      36, 56, 47}, {35, 56, 41}, {35, 57, 34}, {41, 64, 36}, {57, 81, 47}, {
      79, 104, 64}, {93, 124, 65}, {92, 139, 45}, {101, 154, 48}, {102, 153, 
      58}, {86, 133, 53}, {70, 111, 51}, {60, 97, 53}, {46, 80, 53}, {33, 64, 
      46}, {25, 53, 41}, {27, 53, 44}, {29, 55, 44}, {32, 56, 42}, {33, 57, 
      35}, {32, 57, 27}, {30, 56, 19}, {30, 54, 18}, {30, 49, 21}, {29, 44, 
      21}, {24, 39, 16}, {19, 34, 11}, {15, 30, 7}, {13, 28, 5}, {11, 26, 
      3}, {11, 26, 3}, {10, 25, 2}, {11, 26, 3}, {12, 27, 4}, {14, 29, 6}, {
      18, 33, 10}, {23, 38, 15}, {28, 43, 20}, {31, 46, 25}, {33, 47, 32}, {
      34, 48, 35}, {35, 49, 34}, {35, 49, 34}, {34, 48, 31}, {32, 47, 28}, {
      29, 44, 25}, {28, 43, 22}, {18, 33, 10}, {18, 34, 8}, {19, 35, 9}, {21, 
      37, 10}, {25, 41, 12}, {30, 46, 17}, {34, 51, 19}, {35, 54, 24}, {41, 
      64, 38}, {43, 68, 46}, {52, 76, 54}, {61, 87, 62}, {73, 97, 73}, {82, 
      108, 81}, {91, 115, 89}, {95, 121, 92}, {94, 119, 90}, {90, 117, 86}, {
      87, 112, 80}, {81, 108, 73}, {76, 102, 67}, {69, 96, 61}, {66, 92, 
      57}, {63, 90, 57}, {51, 77, 50}, {47, 72, 50}, {42, 68, 43}, {36, 62, 
      37}, {31, 57, 30}, {28, 54, 25}, {26, 52, 23}, {26, 53, 22}, {30, 57, 
      24}, {31, 58, 23}, {34, 61, 26}, {38, 66, 28}, {42, 70, 30}, {45, 73, 
      33}, {48, 76, 35}, {48, 79, 35}, {55, 87, 38}, {53, 87, 37}, {52, 83, 
      41}, {47, 77, 41}, {43, 69, 40}, {36, 61, 39}, {31, 51, 39}, {28, 48, 
      39}, {20, 37, 31}, {17, 33, 30}, {14, 26, 24}, {8, 20, 16}, {6, 17, 
      13}, {6, 17, 11}, {8, 18, 10}, {12, 19, 12}, {16, 21, 15}, {14, 19, 
      15}, {11, 17, 17}, {10, 18, 20}, {12, 21, 26}, {14, 27, 33}, {19, 34, 
      39}, {20, 40, 39}, {25, 51, 42}, {30, 59, 41}, {38, 73, 41}, {51, 90, 
      45}, {64, 108, 49}, {77, 124, 56}, {86, 137, 60}, {92, 144, 62}, {95, 
      144, 62}, {95, 142, 61}, {95, 142, 64}, {94, 140, 67}, {94, 139, 72}, {
      93, 137, 76}, {93, 136, 82}, {92, 134, 84}, {69, 111, 63}, {61, 102, 
      58}, {53, 94, 50}, {56, 97, 55}, {70, 111, 67}, {89, 130, 86}, {105, 
      146, 102}, {109, 153, 117}, {102, 151, 130}, {100, 152, 140}, {103, 155,
       143}, {105, 157, 145}, {107, 157, 148}, {106, 156, 147}, {106, 153, 
      145}, {106, 152, 142}, {97, 141, 128}, {93, 136, 119}, {87, 129, 109}, {
      81, 124, 97}, {84, 125, 93}, {90, 130, 95}, {97, 138, 98}, {105, 142, 
      108}, {105, 137, 116}, {103, 134, 119}, {102, 130, 116}, {97, 127, 
      115}, {95, 123, 111}, {89, 119, 109}, {88, 115, 108}, {84, 113, 108}, {
      84, 111, 106}, {82, 111, 107}, {83, 109, 108}, {80, 108, 109}, {81, 107,
       108}, {78, 106, 109}, {80, 105, 109}, {76, 105, 109}, {68, 101, 108}, {
      66, 101, 107}, {64, 99, 105}, {63, 96, 101}, {62, 93, 98}, {61, 90, 
      94}, {59, 89, 91}, {59, 87, 88}, {60, 86, 85}, {62, 87, 84}, {64, 89, 
      86}, {67, 89, 86}, {68, 88, 86}, {66, 87, 82}, {64, 85, 80}, {66, 83, 
      75}, {82, 92, 83}, {70, 76, 66}, {63, 69, 59}, {67, 75, 64}, {59, 69, 
      61}, {33, 44, 36}, {4, 15, 9}, {0, 5, 0}, {0, 13, 10}, {28, 44, 41}, {
      56, 75, 73}, {61, 81, 79}, {54, 74, 75}, {43, 63, 64}, {28, 48, 49}, {
      14, 34, 33}, {21, 37, 34}, {21, 36, 31}, {18, 33, 28}, {14, 29, 24}, {
      14, 25, 21}, {11, 22, 18}, {11, 20, 17}, {10, 19, 16}, {13, 17, 16}, {
      11, 15, 14}, {11, 11, 11}, {7, 7, 7}, {10, 8, 9}, {22, 20, 21}, {41, 39,
       40}, {54, 55, 50}, {116, 120, 106}, {143, 151, 130}, {172, 180, 159}, {
      168, 176, 153}, {135, 140, 118}, {94, 98, 75}, {69, 71, 47}, {61, 63, 
      39}, {80, 80, 54}, {87, 86, 58}, {97, 93, 64}, {100, 95, 65}, {91, 84, 
      55}, {73, 67, 35}, {51, 45, 13}, {39, 29, 2}, {44, 27, 9}, {63, 41, 
      28}, {85, 63, 50}, {99, 77, 63}, {99, 78, 61}, {91, 70, 51}, {81, 60, 
      39}, {75, 55, 31}, {95, 75, 50}, {81, 60, 33}, {77, 56, 27}, {92, 71, 
      40}, {106, 85, 54}, {105, 85, 52}, {97, 77, 42}, {96, 73, 39}, {114, 88,
       53}, {142, 116, 83}, {161, 136, 106}, {165, 145, 118}, {187, 172, 
      149}, {223, 215, 196}, {241, 235, 219}, {233, 231, 216}, {236, 234, 
      221}, {249, 247, 234}, {253, 251, 238}, {228, 225, 208}, {174, 167, 
      149}, {111, 103, 82}, {68, 56, 34}, {50, 33, 13}, {46, 20, 3}, {33, 5, 
      0}, {25, 0, 0}, {26, 2, 0}, {25, 2, 0}, {18, 0, 0}, {23, 2, 0}, {34, 13,
       10}, {18, 0, 0}, {21, 0, 0}, {30, 0, 0}, {40, 0, 0}, {59, 13, 0}, {95, 
      43, 29}, {142, 85, 68}, {168, 120, 100}, {85, 57, 36}, {52, 34, 12}, {
      29, 10, 0}, {24, 3, 0}, {22, 0, 0}, {20, 0, 0}, {28, 1, 0}, {39, 12, 
      1}, {73, 45, 31}, {84, 55, 37}, {100, 72, 48}, {119, 90, 58}, {129, 101,
       62}, {126, 99, 54}, {113, 85, 37}, {103, 72, 26}, {87, 47, 11}, {77, 
      32, 0}, {83, 37, 3}, {111, 61, 24}, {127, 75, 35}, {131, 78, 34}, {148, 
      94, 48}, {173, 119, 72}, {201, 149, 101}, {218, 167, 120}, {237, 193, 
      146}, {248, 210, 165}, {242, 207, 165}, {218, 189, 149}, {190, 165, 
      125}, {169, 148, 117}, {89, 76, 57}, {48, 36, 22}, {33, 18, 0}, {72, 55,
       27}, {133, 111, 74}, {157, 130, 87}, {138, 108, 58}, {110, 79, 25}, {
      117, 84, 31}, {103, 70, 19}, {89, 56, 11}, {89, 60, 20}, {100, 71, 
      41}, {104, 78, 53}, {102, 77, 57}, {93, 74, 57}, {92, 84, 65}, {89, 84, 
      65}, {93, 88, 69}, {102, 99, 82}, {108, 105, 90}, {94, 92, 80}, {62, 62,
       52}, {35, 36, 28}, {33, 34, 29}, {22, 24, 21}, {19, 23, 24}, {25, 30, 
      33}, {26, 31, 35}, {13, 20, 26}, {5, 12, 20}, {4, 13, 18}, {25, 37, 
      37}, {25, 40, 37}, {5, 21, 20}, {20, 36, 35}, {88, 106, 106}, {134, 154,
       153}, {139, 158, 162}, {143, 164, 167}, {140, 163, 169}, {165, 190, 
      195}, {178, 203, 210}, {167, 194, 201}, {166, 195, 203}, {177, 206, 
      214}, {173, 203, 213}, {160, 185, 192}, {151, 162, 164}, {59, 65, 63}, {
      30, 36, 32}, {89, 99, 90}, {131, 142, 128}, {131, 144, 126}, {126, 141, 
      118}, {121, 139, 113}, {106, 126, 99}, {99, 119, 94}, {86, 108, 87}, {
      75, 98, 78}, {67, 89, 76}, {64, 87, 77}, {64, 87, 81}, {65, 88, 80}, {
      72, 94, 81}, {73, 96, 80}, {75, 98, 82}, {77, 100, 84}, {79, 102, 86}, {
      81, 104, 88}, {83, 106, 90}, {84, 107, 91}, {89, 112, 96}, {90, 113, 
      97}, {92, 115, 99}, {95, 118, 102}, {98, 121, 105}, {101, 124, 108}, {
      103, 126, 110}, {104, 127, 109}, {102, 126, 104}, {104, 128, 106}, {105,
       128, 108}, {108, 131, 113}, {111, 134, 118}, {113, 135, 122}, {115, 
      137, 125}, {116, 138, 126}, {119, 141, 128}, {113, 136, 118}, {122, 146,
       124}, {120, 145, 116}, {110, 136, 101}, {117, 144, 103}, {91, 118, 
      73}, {28, 57, 1}, {81, 111, 37}, {101, 133, 50}, {112, 143, 65}, {103, 
      133, 59}, {91, 120, 53}, {87, 116, 50}, {83, 111, 50}, {75, 103, 44}, {
      89, 117, 58}, {90, 118, 57}, {91, 120, 56}, {93, 123, 53}, {95, 125, 
      51}, {97, 128, 50}, {99, 130, 50}, {98, 133, 41}, {87, 129, 21}, {86, 
      131, 12}, {86, 132, 10}, {84, 133, 7}, {84, 134, 3}, {83, 135, 0}, {82, 
      136, 0}, {80, 138, 0}, {80, 140, 0}, {82, 141, 0}, {83, 145, 2}, {86, 
      149, 9}, {90, 152, 17}, {94, 157, 26}, {97, 159, 32}, {99, 161, 34}, {
      94, 155, 26}, {85, 144, 26}, {72, 126, 38}, {59, 108, 52}, {53, 97, 
      74}, {54, 94, 96}, {59, 96, 115}, {63, 98, 126}, {49, 85, 111}, {51, 87,
       109}, {55, 93, 106}, {57, 95, 106}, {59, 97, 108}, {59, 97, 108}, {59, 
      96, 112}, {58, 95, 113}, {59, 96, 112}, {60, 97, 113}, {62, 99, 115}, {
      62, 99, 115}, {62, 99, 115}, {59, 96, 112}, {57, 94, 110}, {55, 92, 
      108}, {51, 88, 104}, {51, 88, 104}, {51, 88, 104}, {51, 88, 104}, {52, 
      89, 105}, {52, 89, 105}, {52, 89, 105}, {53, 89, 103}, {50, 80, 90}, {
      52, 81, 89}, {52, 81, 89}, {51, 80, 86}, {49, 78, 84}, {46, 75, 79}, {
      42, 72, 74}, {40, 70, 70}, {33, 63, 61}, {32, 63, 58}, {31, 62, 57}, {
      30, 61, 55}, {31, 62, 54}, {34, 65, 57}, {36, 67, 59}, {38, 70, 57}, {
      35, 66, 50}, {35, 64, 46}, {33, 60, 43}, {28, 55, 38}, {24, 48, 32}, {
      19, 43, 27}, {18, 39, 24}, {16, 37, 20}, {17, 35, 19}, {17, 35, 19}, {
      19, 33, 18}, {18, 32, 15}, {18, 31, 14}, {17, 30, 13}, {17, 28, 12}, {
      16, 27, 13}, {20, 28, 17}, {19, 26, 18}, {17, 24, 16}, {14, 21, 13}, {
      11, 18, 10}, {9, 16, 8}, {7, 14, 6}, {5, 12, 4}, {6, 13, 5}, {5, 12, 
      4}, {4, 11, 3}, {4, 11, 3}, {2, 9, 1}, {2, 9, 1}, {1, 8, 0}, {0, 7, 
      0}, {0, 6, 2}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {
      0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 
      4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {
      3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {2, 8, 
      6}, {2, 8, 6}, {1, 7, 5}, {0, 6, 4}, {0, 5, 3}, {0, 4, 2}, {0, 3, 2}, {
      1, 3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}}, {{109, 143, 92}, {93, 
      127, 77}, {73, 104, 60}, {59, 90, 48}, {58, 86, 48}, {60, 87, 54}, {62, 
      87, 58}, {63, 86, 60}, {78, 98, 73}, {84, 102, 76}, {89, 108, 80}, {90, 
      107, 75}, {88, 104, 67}, {87, 104, 62}, {92, 107, 64}, {98, 112, 63}, {
      111, 120, 65}, {112, 120, 61}, {113, 122, 59}, {116, 125, 60}, {120, 
      131, 62}, {122, 135, 63}, {124, 137, 65}, {121, 139, 65}, {112, 130, 
      56}, {103, 123, 52}, {93, 114, 47}, {88, 110, 48}, {89, 110, 54}, {87, 
      110, 58}, {83, 105, 58}, {79, 102, 60}, {61, 87, 52}, {59, 85, 56}, {56,
       82, 57}, {53, 77, 61}, {48, 71, 65}, {43, 64, 67}, {39, 59, 68}, {37, 
      57, 68}, {44, 64, 75}, {43, 63, 70}, {42, 63, 64}, {41, 64, 56}, {42, 
      66, 50}, {44, 70, 45}, {46, 73, 42}, {46, 76, 38}, {44, 75, 33}, {43, 
      76, 31}, {43, 74, 30}, {43, 74, 32}, {45, 73, 32}, {45, 73, 33}, {48, 
      72, 36}, {48, 72, 36}, {49, 70, 39}, {49, 70, 39}, {52, 68, 41}, {51, 
      67, 41}, {51, 65, 40}, {51, 65, 42}, {51, 63, 41}, {50, 63, 45}, {46, 
      64, 48}, {44, 65, 50}, {44, 65, 50}, {44, 65, 50}, {44, 64, 53}, {44, 
      64, 53}, {44, 64, 55}, {44, 64, 55}, {44, 63, 59}, {44, 63, 59}, {43, 
      62, 60}, {42, 61, 59}, {41, 59, 61}, {40, 58, 60}, {39, 57, 59}, {39, 
      57, 57}, {39, 58, 54}, {39, 58, 52}, {38, 57, 55}, {38, 57, 55}, {38, 
      56, 58}, {38, 56, 58}, {37, 55, 57}, {37, 55, 55}, {37, 56, 54}, {38, 
      58, 49}, {37, 58, 43}, {37, 59, 36}, {43, 66, 38}, {57, 81, 47}, {77, 
      102, 62}, {90, 121, 61}, {90, 138, 39}, {102, 156, 45}, {106, 158, 
      60}, {92, 141, 59}, {75, 119, 58}, {63, 102, 58}, {46, 82, 56}, {30, 62,
       49}, {25, 54, 49}, {28, 54, 51}, {31, 56, 52}, {32, 58, 47}, {34, 59, 
      40}, {34, 58, 32}, {32, 57, 25}, {32, 56, 22}, {31, 49, 23}, {30, 45, 
      22}, {25, 40, 17}, {20, 35, 12}, {16, 31, 8}, {14, 29, 6}, {13, 28, 
      5}, {12, 27, 4}, {12, 27, 4}, {12, 27, 4}, {12, 27, 4}, {14, 29, 6}, {
      18, 33, 10}, {22, 37, 14}, {27, 42, 19}, {29, 44, 23}, {31, 45, 30}, {
      32, 46, 33}, {33, 47, 32}, {33, 47, 32}, {32, 46, 29}, {30, 45, 26}, {
      27, 42, 23}, {26, 41, 20}, {15, 30, 7}, {15, 31, 5}, {17, 33, 7}, {20, 
      36, 9}, {24, 40, 11}, {30, 46, 17}, {35, 52, 20}, {37, 56, 28}, {41, 65,
       43}, {45, 70, 51}, {53, 78, 59}, {63, 88, 69}, {73, 98, 77}, {81, 106, 
      84}, {87, 113, 88}, {90, 116, 89}, {91, 117, 90}, {88, 114, 85}, {83, 
      110, 79}, {76, 103, 70}, {68, 95, 62}, {62, 89, 54}, {56, 83, 48}, {53, 
      80, 47}, {41, 67, 42}, {38, 63, 41}, {33, 59, 34}, {29, 55, 30}, {25, 
      51, 24}, {23, 49, 20}, {22, 48, 19}, {22, 49, 18}, {26, 53, 20}, {27, 
      54, 19}, {30, 57, 22}, {33, 61, 23}, {36, 64, 24}, {40, 68, 28}, {42, 
      70, 29}, {41, 72, 28}, {47, 79, 30}, {45, 79, 29}, {45, 76, 34}, {43, 
      73, 37}, {41, 67, 38}, {35, 60, 38}, {33, 53, 41}, {30, 50, 41}, {22, 
      39, 33}, {18, 34, 31}, {15, 27, 25}, {9, 21, 17}, {7, 18, 14}, {7, 18, 
      12}, {9, 19, 11}, {11, 21, 13}, {14, 20, 16}, {14, 20, 18}, {11, 19, 
      21}, {11, 21, 23}, {13, 24, 30}, {16, 29, 35}, {18, 36, 40}, {20, 40, 
      38}, {22, 48, 37}, {26, 58, 34}, {37, 74, 33}, {50, 93, 37}, {66, 113, 
      41}, {79, 131, 46}, {90, 145, 51}, {97, 151, 57}, {99, 149, 64}, {96, 
      143, 65}, {92, 138, 66}, {91, 136, 69}, {92, 136, 75}, {92, 135, 81}, {
      90, 132, 82}, {88, 130, 84}, {63, 104, 60}, {55, 96, 54}, {49, 90, 
      48}, {53, 94, 50}, {68, 110, 62}, {88, 130, 80}, {104, 147, 94}, {108, 
      153, 110}, {96, 149, 123}, {93, 150, 133}, {95, 152, 137}, {99, 153, 
      140}, {101, 154, 146}, {103, 154, 147}, {104, 153, 149}, {106, 153, 
      147}, {103, 148, 141}, {98, 141, 131}, {89, 133, 118}, {82, 125, 105}, {
      81, 124, 97}, {85, 129, 96}, {92, 136, 100}, {100, 139, 108}, {98, 131, 
      112}, {97, 128, 113}, {95, 125, 113}, {92, 122, 110}, {88, 118, 108}, {
      85, 115, 107}, {83, 112, 107}, {81, 110, 106}, {83, 112, 108}, {82, 111,
       109}, {82, 110, 111}, {81, 109, 110}, {80, 108, 111}, {79, 107, 110}, {
      78, 106, 110}, {77, 106, 112}, {71, 104, 113}, {68, 102, 111}, {66, 100,
       109}, {64, 99, 105}, {62, 95, 102}, {61, 92, 97}, {59, 90, 93}, {59, 
      89, 91}, {60, 88, 89}, {63, 89, 88}, {66, 90, 90}, {66, 91, 88}, {68, 
      90, 88}, {67, 87, 85}, {64, 84, 82}, {66, 83, 77}, {68, 78, 69}, {61, 
      67, 57}, {57, 63, 53}, {65, 71, 61}, {70, 77, 70}, {55, 65, 57}, {30, 
      39, 34}, {9, 20, 14}, {0, 12, 10}, {4, 19, 16}, {10, 26, 25}, {15, 34, 
      32}, {23, 41, 43}, {29, 49, 50}, {29, 49, 50}, {27, 45, 45}, {18, 34, 
      31}, {21, 36, 31}, {24, 39, 34}, {25, 40, 35}, {26, 37, 33}, {21, 32, 
      28}, {16, 25, 22}, {12, 21, 18}, {4, 8, 7}, {6, 10, 9}, {11, 11, 11}, {
      14, 14, 14}, {25, 23, 24}, {43, 41, 42}, {67, 65, 66}, {84, 83, 79}, {
      140, 142, 128}, {168, 171, 150}, {192, 195, 174}, {183, 185, 163}, {146,
       145, 124}, {108, 106, 83}, {91, 89, 64}, {92, 88, 61}, {96, 90, 64}, {
      104, 97, 69}, {116, 107, 78}, {123, 114, 83}, {120, 109, 79}, {103, 92, 
      60}, {78, 67, 35}, {63, 49, 22}, {44, 25, 8}, {52, 30, 17}, {62, 40, 
      26}, {69, 47, 33}, {74, 53, 36}, {77, 56, 39}, {78, 57, 38}, {79, 58, 
      37}, {112, 92, 68}, {118, 101, 75}, {118, 98, 73}, {92, 75, 47}, {60, 
      43, 13}, {53, 36, 6}, {84, 68, 35}, {122, 103, 70}, {116, 93, 59}, {159,
       139, 104}, {196, 180, 147}, {209, 195, 168}, {221, 213, 190}, {243, 
      240, 221}, {249, 250, 236}, {236, 239, 228}, {248, 251, 242}, {241, 246,
       239}, {215, 218, 209}, {147, 148, 140}, {58, 56, 44}, {4, 0, 0}, {7, 0,
       0}, {17, 7, 0}, {13, 0, 0}, {14, 0, 0}, {13, 0, 0}, {16, 1, 0}, {10, 0,
       0}, {10, 0, 0}, {10, 0, 0}, {17, 1, 2}, {13, 0, 0}, {17, 0, 0}, {21, 0,
       0}, {31, 0, 0}, {59, 17, 3}, {91, 46, 27}, {123, 72, 51}, {135, 93, 
      69}, {52, 30, 6}, {26, 14, 0}, {14, 2, 0}, {21, 6, 0}, {26, 10, 0}, {22,
       4, 0}, {20, 0, 0}, {26, 4, 0}, {28, 4, 0}, {43, 17, 2}, {65, 38, 17}, {
      87, 61, 34}, {103, 77, 44}, {107, 82, 42}, {106, 79, 36}, {102, 73, 
      33}, {54, 19, 0}, {34, 0, 0}, {32, 0, 0}, {42, 0, 0}, {55, 9, 0}, {58, 
      10, 0}, {63, 16, 0}, {73, 26, 0}, {116, 69, 27}, {150, 107, 64}, {197, 
      158, 117}, {227, 193, 155}, {238, 210, 173}, {242, 220, 183}, {252, 232,
       199}, {255, 244, 218}, {201, 191, 179}, {146, 138, 127}, {99, 87, 
      71}, {103, 87, 64}, {141, 121, 88}, {163, 140, 99}, {151, 123, 76}, {
      128, 98, 46}, {132, 101, 47}, {113, 81, 30}, {97, 66, 20}, {95, 66, 
      26}, {98, 69, 37}, {95, 69, 42}, {96, 71, 49}, {97, 79, 57}, {105, 98, 
      72}, {97, 93, 68}, {96, 92, 67}, {105, 103, 80}, {116, 113, 94}, {108, 
      107, 89}, {82, 83, 69}, {57, 59, 48}, {23, 24, 16}, {16, 18, 13}, {14, 
      19, 15}, {26, 32, 32}, {38, 43, 46}, {32, 40, 43}, {15, 22, 28}, {0, 10,
       12}, {11, 23, 23}, {25, 40, 37}, {2, 18, 17}, {0, 6, 5}, {39, 57, 
      57}, {88, 108, 107}, {103, 122, 126}, {110, 131, 134}, {116, 139, 
      145}, {144, 169, 174}, {151, 176, 183}, {129, 156, 163}, {131, 160, 
      168}, {155, 184, 192}, {147, 177, 187}, {121, 144, 150}, {84, 95, 91}, {
      2, 8, 0}, {30, 36, 24}, {130, 139, 122}, {151, 160, 139}, {131, 143, 
      119}, {128, 142, 116}, {118, 134, 107}, {106, 122, 95}, {97, 115, 91}, {
      85, 104, 84}, {72, 93, 76}, {65, 85, 73}, {61, 82, 75}, {62, 82, 80}, {
      63, 84, 79}, {73, 95, 83}, {73, 97, 81}, {74, 96, 83}, {74, 98, 82}, {
      76, 98, 85}, {76, 100, 84}, {77, 99, 86}, {76, 100, 84}, {82, 104, 
      91}, {82, 106, 90}, {86, 108, 95}, {87, 111, 95}, {92, 114, 101}, {93, 
      117, 101}, {97, 119, 106}, {97, 122, 103}, {98, 122, 100}, {98, 123, 
      101}, {102, 125, 105}, {104, 129, 110}, {109, 131, 118}, {111, 135, 
      122}, {115, 136, 127}, {115, 138, 128}, {118, 140, 128}, {109, 133, 
      119}, {117, 140, 120}, {113, 139, 114}, {105, 130, 100}, {111, 139, 
      101}, {87, 114, 73}, {25, 53, 4}, {84, 112, 51}, {101, 130, 64}, {107, 
      136, 72}, {94, 122, 63}, {81, 108, 55}, {80, 106, 58}, {81, 107, 60}, {
      77, 103, 58}, {84, 110, 65}, {86, 112, 65}, {89, 115, 67}, {94, 121, 
      68}, {98, 126, 67}, {103, 132, 68}, {106, 135, 69}, {107, 139, 63}, {
      116, 151, 57}, {114, 152, 49}, {109, 151, 43}, {104, 146, 34}, {98, 142,
       27}, {92, 137, 18}, {85, 134, 9}, {81, 132, 5}, {86, 138, 11}, {85, 
      140, 13}, {86, 140, 16}, {87, 142, 22}, {87, 144, 27}, {89, 146, 33}, {
      89, 147, 37}, {90, 147, 42}, {78, 134, 33}, {70, 124, 36}, {59, 109, 
      46}, {49, 95, 58}, {46, 88, 78}, {49, 87, 96}, {55, 91, 113}, {60, 96, 
      120}, {47, 84, 103}, {49, 86, 102}, {53, 91, 100}, {57, 95, 104}, {60, 
      98, 109}, {61, 98, 114}, {61, 97, 121}, {60, 96, 120}, {63, 100, 118}, {
      63, 100, 116}, {62, 99, 115}, {60, 97, 113}, {58, 95, 111}, {55, 92, 
      108}, {53, 90, 106}, {51, 88, 104}, {50, 87, 103}, {49, 86, 102}, {48, 
      85, 101}, {47, 84, 100}, {46, 83, 99}, {45, 82, 98}, {44, 81, 97}, {44, 
      80, 92}, {43, 74, 77}, {44, 74, 74}, {44, 74, 74}, {43, 73, 73}, {40, 
      70, 70}, {36, 66, 64}, {32, 63, 58}, {30, 61, 55}, {23, 54, 46}, {22, 
      54, 43}, {21, 53, 42}, {20, 52, 39}, {22, 54, 39}, {24, 57, 40}, {26, 
      59, 42}, {29, 60, 42}, {28, 57, 37}, {27, 56, 34}, {26, 54, 32}, {23, 
      51, 29}, {21, 46, 25}, {19, 44, 23}, {18, 39, 22}, {17, 38, 21}, {17, 
      35, 19}, {17, 35, 19}, {19, 33, 16}, {17, 31, 14}, {16, 29, 12}, {15, 
      28, 11}, {14, 25, 9}, {14, 25, 11}, {18, 26, 15}, {17, 24, 16}, {15, 22,
       14}, {13, 20, 12}, {11, 18, 10}, {8, 15, 7}, {7, 14, 6}, {6, 13, 5}, {
      6, 13, 5}, {5, 12, 4}, {4, 11, 3}, {4, 11, 3}, {2, 9, 1}, {2, 9, 1}, {1,
       8, 0}, {0, 7, 0}, {0, 6, 2}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 
      4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {
      0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {3, 9, 7}, {3, 9, 
      7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {
      3, 9, 7}, {2, 8, 6}, {2, 8, 6}, {1, 7, 5}, {0, 6, 4}, {0, 5, 3}, {0, 4, 
      2}, {0, 3, 2}, {1, 3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{140,
       177, 123}, {125, 162, 108}, {103, 137, 87}, {81, 114, 69}, {66, 97, 
      56}, {58, 85, 50}, {52, 77, 47}, {49, 72, 44}, {60, 83, 57}, {65, 85, 
      58}, {69, 88, 60}, {70, 89, 57}, {74, 91, 55}, {81, 99, 59}, {94, 111, 
      69}, {106, 120, 67}, {116, 128, 56}, {126, 138, 54}, {139, 151, 65}, {
      150, 163, 75}, {153, 168, 75}, {152, 169, 73}, {150, 168, 69}, {145, 
      167, 67}, {133, 155, 57}, {122, 146, 52}, {110, 135, 44}, {101, 127, 
      40}, {96, 121, 40}, {87, 113, 39}, {79, 105, 34}, {71, 97, 36}, {58, 85,
       40}, {55, 82, 47}, {53, 79, 50}, {50, 75, 54}, {47, 70, 60}, {45, 67, 
      65}, {44, 65, 70}, {44, 64, 73}, {44, 64, 71}, {43, 64, 67}, {42, 65, 
      59}, {42, 66, 52}, {43, 69, 44}, {46, 73, 40}, {49, 77, 36}, {49, 81, 
      32}, {45, 78, 25}, {44, 79, 23}, {46, 79, 24}, {47, 80, 27}, {49, 79, 
      29}, {48, 77, 29}, {49, 75, 30}, {49, 75, 30}, {52, 74, 35}, {52, 74, 
      35}, {54, 71, 35}, {53, 70, 36}, {52, 67, 36}, {51, 66, 37}, {51, 64, 
      36}, {49, 63, 38}, {46, 65, 46}, {44, 65, 50}, {44, 65, 50}, {44, 65, 
      50}, {44, 64, 53}, {44, 64, 53}, {44, 64, 55}, {44, 64, 55}, {43, 62, 
      58}, {42, 61, 57}, {42, 61, 59}, {41, 60, 58}, {40, 58, 60}, {39, 57, 
      59}, {38, 56, 58}, {38, 56, 56}, {37, 56, 52}, {37, 56, 50}, {38, 57, 
      55}, {38, 57, 55}, {38, 56, 58}, {38, 56, 58}, {39, 57, 59}, {39, 57, 
      57}, {36, 55, 53}, {37, 57, 48}, {38, 59, 44}, {38, 60, 37}, {43, 66, 
      38}, {56, 80, 46}, {74, 99, 59}, {83, 117, 56}, {85, 136, 35}, {98, 155,
       42}, {104, 159, 58}, {92, 141, 59}, {74, 120, 58}, {61, 102, 62}, {44, 
      79, 57}, {27, 58, 52}, {27, 55, 56}, {28, 56, 60}, {32, 58, 59}, {35, 
      60, 56}, {35, 61, 48}, {35, 60, 39}, {33, 59, 32}, {33, 58, 28}, {32, 
      50, 24}, {31, 46, 23}, {27, 42, 19}, {21, 36, 13}, {17, 32, 9}, {15, 30,
       7}, {14, 29, 6}, {13, 28, 5}, {14, 29, 6}, {13, 28, 5}, {13, 28, 5}, {
      15, 30, 7}, {17, 32, 9}, {21, 36, 13}, {25, 40, 17}, {28, 43, 22}, {28, 
      42, 27}, {29, 43, 30}, {30, 44, 29}, {31, 45, 30}, {30, 44, 27}, {28, 
      43, 24}, {25, 40, 21}, {23, 38, 17}, {14, 29, 6}, {14, 30, 4}, {15, 31, 
      5}, {19, 35, 8}, {23, 39, 10}, {29, 45, 16}, {34, 51, 19}, {35, 53, 
      27}, {43, 66, 48}, {45, 71, 58}, {54, 81, 66}, {64, 91, 76}, {72, 99, 
      82}, {78, 105, 86}, {82, 110, 88}, {83, 111, 88}, {85, 113, 88}, {82, 
      111, 83}, {76, 105, 75}, {69, 98, 67}, {60, 90, 56}, {53, 83, 49}, {47, 
      77, 41}, {44, 74, 40}, {34, 60, 35}, {32, 57, 35}, {28, 54, 29}, {25, 
      51, 26}, {22, 48, 21}, {21, 47, 18}, {21, 47, 18}, {22, 49, 18}, {24, 
      51, 18}, {25, 52, 17}, {27, 54, 19}, {30, 58, 20}, {33, 61, 21}, {35, 
      63, 23}, {37, 65, 24}, {36, 67, 23}, {40, 72, 23}, {39, 73, 23}, {40, 
      71, 29}, {39, 69, 33}, {38, 64, 35}, {34, 59, 37}, {32, 52, 40}, {29, 
      49, 40}, {23, 40, 34}, {19, 35, 32}, {16, 28, 26}, {10, 22, 18}, {8, 19,
       15}, {8, 19, 13}, {11, 21, 13}, {12, 21, 16}, {12, 21, 18}, {12, 21, 
      20}, {13, 21, 24}, {14, 23, 28}, {16, 27, 33}, {17, 32, 37}, {17, 37, 
      38}, {18, 41, 35}, {20, 49, 31}, {26, 61, 28}, {40, 80, 30}, {57, 102, 
      33}, {71, 124, 36}, {84, 141, 38}, {93, 151, 38}, {97, 155, 45}, {100, 
      150, 65}, {93, 139, 67}, {85, 130, 65}, {84, 128, 67}, {88, 131, 77}, {
      91, 133, 85}, {88, 129, 85}, {84, 125, 83}, {58, 99, 59}, {53, 94, 
      54}, {49, 90, 46}, {55, 97, 49}, {71, 114, 61}, {88, 131, 75}, {101, 
      145, 86}, {103, 151, 99}, {90, 145, 114}, {86, 145, 125}, {86, 145, 
      127}, {88, 144, 131}, {90, 146, 137}, {94, 147, 141}, {97, 147, 144}, {
      99, 147, 147}, {99, 148, 145}, {95, 142, 136}, {87, 133, 123}, {81, 125,
       110}, {77, 122, 101}, {80, 124, 97}, {85, 130, 99}, {92, 132, 105}, {
      88, 122, 105}, {88, 120, 107}, {86, 118, 107}, {83, 115, 104}, {80, 111,
       103}, {78, 109, 101}, {76, 107, 101}, {75, 106, 101}, {78, 108, 106}, {
      78, 108, 108}, {77, 107, 107}, {76, 106, 108}, {75, 104, 108}, {74, 103,
       107}, {73, 102, 108}, {72, 103, 108}, {68, 102, 111}, {65, 102, 110}, {
      63, 100, 108}, {63, 98, 104}, {61, 96, 102}, {60, 93, 98}, {60, 91, 
      94}, {60, 90, 92}, {63, 91, 94}, {64, 92, 93}, {67, 93, 92}, {68, 93, 
      90}, {66, 91, 88}, {66, 88, 85}, {63, 85, 82}, {65, 82, 76}, {55, 65, 
      56}, {61, 64, 55}, {63, 66, 57}, {62, 68, 58}, {65, 70, 64}, {65, 72, 
      65}, {55, 64, 59}, {44, 55, 49}, {10, 22, 20}, {0, 11, 8}, {0, 4, 4}, {
      0, 11, 10}, {10, 28, 30}, {25, 43, 45}, {35, 53, 55}, {41, 59, 59}, {35,
       51, 48}, {39, 54, 49}, {42, 57, 52}, {41, 56, 51}, {39, 50, 46}, {28, 
      39, 35}, {18, 27, 24}, {10, 19, 16}, {4, 8, 7}, {6, 10, 9}, {10, 10, 
      10}, {8, 8, 8}, {7, 5, 6}, {12, 10, 11}, {21, 19, 20}, {30, 29, 24}, {
      70, 68, 53}, {89, 87, 66}, {107, 105, 84}, {110, 105, 83}, {97, 93, 
      68}, {85, 79, 53}, {84, 77, 51}, {91, 81, 54}, {96, 85, 57}, {99, 85, 
      56}, {104, 90, 61}, {112, 97, 66}, {118, 102, 69}, {112, 96, 63}, {97, 
      81, 48}, {87, 67, 40}, {64, 43, 24}, {57, 35, 21}, {49, 27, 13}, {48, 
      26, 12}, {56, 35, 18}, {71, 50, 33}, {85, 67, 47}, {94, 76, 54}, {104, 
      86, 64}, {117, 101, 76}, {116, 98, 74}, {84, 68, 42}, {52, 36, 10}, {54,
       39, 10}, {91, 76, 47}, {128, 113, 82}, {134, 118, 82}, {187, 173, 
      134}, {230, 220, 185}, {235, 230, 200}, {233, 233, 209}, {245, 248, 
      229}, {249, 255, 241}, {239, 249, 240}, {226, 237, 231}, {174, 185, 
      181}, {107, 116, 115}, {50, 56, 54}, {6, 8, 7}, {0, 0, 0}, {1, 0, 0}, {
      27, 23, 20}, {6, 0, 0}, {6, 0, 0}, {6, 0, 0}, {14, 8, 10}, {11, 7, 8}, {
      3, 0, 0}, {3, 0, 0}, {10, 5, 2}, {17, 8, 3}, {15, 1, 0}, {22, 3, 0}, {
      52, 27, 7}, {89, 57, 34}, {110, 73, 44}, {109, 66, 34}, {89, 54, 22}, {
      28, 13, 0}, {7, 2, 0}, {7, 1, 0}, {13, 5, 0}, {25, 13, 0}, {21, 7, 0}, {
      15, 0, 0}, {14, 0, 0}, {15, 0, 0}, {23, 1, 0}, {38, 15, 0}, {54, 29, 
      7}, {68, 42, 15}, {78, 53, 22}, {86, 60, 25}, {90, 65, 34}, {67, 42, 
      20}, {44, 18, 1}, {25, 0, 0}, {24, 0, 0}, {31, 0, 0}, {31, 0, 0}, {29, 
      0, 0}, {29, 0, 0}, {40, 7, 0}, {46, 17, 0}, {77, 52, 21}, {138, 119, 
      89}, {207, 191, 165}, {248, 238, 213}, {251, 243, 222}, {237, 231, 
      215}, {255, 255, 246}, {223, 216, 210}, {176, 166, 156}, {153, 140, 
      121}, {159, 142, 112}, {173, 151, 112}, {173, 146, 101}, {164, 134, 
      84}, {143, 111, 60}, {128, 96, 45}, {115, 84, 37}, {108, 79, 37}, {94, 
      65, 31}, {79, 54, 24}, {88, 64, 38}, {104, 87, 61}, {101, 94, 65}, {91, 
      88, 57}, {86, 83, 52}, {90, 89, 59}, {102, 100, 75}, {104, 104, 80}, {
      91, 93, 72}, {77, 80, 63}, {76, 78, 65}, {51, 54, 45}, {19, 24, 18}, {4,
       10, 6}, {13, 19, 19}, {25, 33, 35}, {28, 36, 38}, {20, 30, 31}, {12, 
      24, 22}, {40, 55, 52}, {25, 41, 40}, {1, 17, 16}, {21, 39, 39}, {49, 69,
       68}, {59, 78, 82}, {70, 91, 94}, {77, 100, 106}, {112, 137, 142}, {131,
       156, 163}, {124, 151, 158}, {133, 162, 170}, {148, 177, 185}, {122, 
      152, 162}, {80, 104, 108}, {19, 29, 20}, {13, 17, 0}, {88, 93, 73}, {
      165, 170, 147}, {150, 159, 132}, {132, 143, 113}, {136, 147, 117}, {116,
       129, 99}, {103, 117, 91}, {95, 110, 87}, {82, 99, 80}, {71, 89, 75}, {
      64, 81, 73}, {59, 78, 74}, {59, 77, 79}, {61, 79, 79}, {69, 92, 82}, {
      67, 94, 79}, {70, 94, 81}, {68, 95, 80}, {70, 94, 81}, {68, 95, 80}, {
      70, 94, 81}, {68, 95, 80}, {74, 98, 85}, {73, 100, 85}, {78, 102, 89}, {
      78, 105, 90}, {84, 108, 95}, {84, 111, 96}, {89, 113, 100}, {88, 115, 
      98}, {95, 120, 99}, {94, 122, 99}, {99, 124, 105}, {100, 127, 110}, {
      106, 130, 117}, {107, 133, 122}, {112, 135, 129}, {111, 136, 130}, {115,
       138, 130}, {105, 131, 120}, {113, 137, 121}, {107, 135, 113}, {100, 
      126, 99}, {107, 136, 105}, {86, 113, 78}, {25, 53, 13}, {83, 111, 63}, {
      97, 123, 75}, {97, 123, 76}, {80, 105, 63}, {68, 93, 54}, {72, 96, 
      62}, {79, 102, 73}, {80, 103, 75}, {79, 102, 74}, {82, 105, 76}, {87, 
      111, 77}, {93, 118, 79}, {99, 124, 82}, {106, 132, 85}, {110, 136, 
      88}, {113, 141, 83}, {130, 160, 90}, {130, 161, 83}, {129, 161, 78}, {
      126, 160, 73}, {120, 156, 66}, {113, 150, 55}, {105, 145, 46}, {100, 
      142, 40}, {97, 142, 41}, {95, 141, 42}, {93, 138, 43}, {89, 136, 44}, {
      84, 133, 44}, {81, 129, 45}, {79, 126, 46}, {77, 125, 51}, {60, 109, 
      43}, {57, 105, 53}, {53, 98, 65}, {50, 92, 78}, {48, 87, 94}, {49, 86, 
      104}, {50, 86, 108}, {52, 88, 110}, {47, 85, 98}, {49, 87, 96}, {53, 92,
       97}, {57, 96, 103}, {60, 98, 111}, {61, 97, 119}, {61, 96, 126}, {60, 
      95, 125}, {63, 100, 119}, {61, 98, 114}, {58, 95, 111}, {55, 92, 108}, {
      52, 89, 105}, {50, 87, 103}, {49, 86, 102}, {48, 85, 101}, {48, 85, 
      101}, {47, 84, 100}, {46, 83, 99}, {44, 81, 97}, {42, 79, 95}, {40, 77, 
      93}, {39, 76, 92}, {39, 76, 85}, {41, 73, 72}, {43, 72, 67}, {43, 72, 
      67}, {41, 71, 63}, {37, 67, 59}, {33, 63, 53}, {29, 59, 47}, {26, 57, 
      42}, {19, 50, 34}, {19, 50, 32}, {17, 48, 30}, {17, 49, 28}, {18, 50, 
      27}, {20, 52, 29}, {23, 55, 32}, {25, 57, 33}, {22, 52, 28}, {22, 52, 
      28}, {21, 49, 26}, {20, 48, 25}, {20, 45, 23}, {18, 43, 21}, {19, 40, 
      21}, {18, 39, 20}, {18, 37, 18}, {17, 36, 17}, {18, 32, 15}, {16, 30, 
      13}, {15, 27, 13}, {12, 24, 10}, {12, 23, 9}, {11, 22, 8}, {15, 23, 
      12}, {14, 21, 13}, {13, 20, 12}, {12, 19, 11}, {10, 17, 9}, {8, 15, 
      7}, {7, 14, 6}, {6, 13, 5}, {6, 13, 5}, {5, 12, 4}, {4, 11, 3}, {4, 11, 
      3}, {2, 9, 1}, {2, 9, 1}, {1, 8, 0}, {0, 7, 0}, {0, 6, 2}, {0, 6, 4}, {
      0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 
      4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {
      0, 6, 4}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 
      7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {2, 8, 6}, {2, 8, 6}, {1, 7, 5}, {
      0, 6, 4}, {0, 5, 3}, {0, 4, 2}, {0, 3, 2}, {1, 3, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      1, 1, 1}, {1, 1, 1}}, {{150, 188, 131}, {145, 183, 126}, {132, 166, 
      115}, {108, 141, 94}, {81, 112, 71}, {58, 88, 52}, {48, 75, 44}, {45, 
      70, 41}, {43, 66, 40}, {49, 72, 44}, {59, 79, 51}, {67, 86, 54}, {76, 
      93, 57}, {87, 105, 65}, {102, 119, 77}, {114, 132, 72}, {133, 149, 
      60}, {149, 165, 58}, {168, 184, 75}, {181, 198, 86}, {183, 202, 87}, {
      179, 200, 81}, {175, 196, 75}, {170, 196, 73}, {163, 188, 68}, {153, 
      180, 63}, {140, 168, 55}, {128, 157, 47}, {117, 145, 43}, {101, 131, 
      33}, {85, 114, 21}, {73, 102, 22}, {65, 94, 38}, {60, 88, 48}, {54, 81, 
      48}, {48, 74, 49}, {45, 69, 55}, {45, 68, 62}, {46, 67, 70}, {48, 69, 
      74}, {43, 64, 69}, {43, 65, 63}, {42, 65, 55}, {43, 68, 47}, {45, 72, 
      41}, {48, 76, 36}, {51, 80, 32}, {51, 84, 27}, {49, 83, 22}, {50, 86, 
      22}, {53, 88, 24}, {54, 88, 27}, {56, 87, 28}, {55, 86, 29}, {55, 82, 
      29}, {53, 80, 29}, {55, 79, 31}, {54, 77, 31}, {56, 74, 32}, {54, 72, 
      32}, {53, 69, 33}, {51, 67, 31}, {51, 65, 32}, {49, 64, 35}, {46, 65, 
      46}, {44, 65, 50}, {44, 65, 50}, {44, 65, 50}, {44, 64, 53}, {44, 64, 
      53}, {44, 64, 55}, {44, 64, 55}, {42, 61, 57}, {41, 60, 56}, {41, 60, 
      58}, {40, 59, 57}, {39, 57, 59}, {38, 56, 58}, {37, 55, 57}, {36, 54, 
      54}, {36, 55, 51}, {36, 55, 49}, {37, 56, 54}, {38, 57, 55}, {38, 56, 
      58}, {39, 57, 59}, {40, 58, 60}, {40, 58, 58}, {36, 55, 53}, {38, 58, 
      49}, {40, 61, 46}, {41, 63, 40}, {45, 68, 40}, {56, 80, 46}, {73, 98, 
      58}, {81, 116, 52}, {85, 136, 33}, {96, 155, 39}, {102, 157, 56}, {88, 
      140, 57}, {72, 117, 58}, {58, 100, 62}, {41, 78, 60}, {26, 58, 55}, {28,
       57, 63}, {31, 58, 67}, {35, 60, 67}, {36, 62, 63}, {37, 63, 54}, {36, 
      63, 46}, {36, 61, 39}, {35, 59, 33}, {33, 51, 27}, {32, 47, 24}, {28, 
      43, 20}, {22, 37, 14}, {18, 33, 10}, {16, 31, 8}, {15, 30, 7}, {15, 30, 
      7}, {15, 30, 7}, {15, 30, 7}, {14, 29, 6}, {15, 30, 7}, {17, 32, 9}, {
      20, 35, 12}, {24, 39, 16}, {26, 41, 20}, {26, 40, 25}, {27, 41, 28}, {
      28, 42, 27}, {29, 43, 28}, {28, 42, 25}, {25, 40, 21}, {23, 38, 19}, {
      21, 36, 15}, {15, 30, 7}, {15, 31, 5}, {16, 32, 6}, {18, 34, 7}, {22, 
      38, 9}, {27, 43, 14}, {31, 48, 16}, {31, 51, 24}, {40, 64, 48}, {43, 69,
       58}, {52, 78, 67}, {62, 88, 75}, {70, 97, 82}, {74, 101, 84}, {75, 102,
       83}, {75, 103, 81}, {75, 103, 80}, {72, 100, 75}, {67, 96, 68}, {59, 
      88, 57}, {52, 81, 50}, {44, 74, 40}, {39, 69, 33}, {36, 66, 32}, {28, 
      54, 29}, {26, 51, 29}, {23, 49, 24}, {21, 47, 22}, {20, 46, 19}, {20, 
      46, 17}, {21, 47, 18}, {22, 49, 18}, {24, 51, 18}, {25, 52, 17}, {27, 
      54, 19}, {29, 57, 19}, {31, 59, 19}, {33, 61, 21}, {34, 62, 21}, {33, 
      64, 20}, {36, 68, 19}, {35, 69, 19}, {36, 67, 25}, {35, 65, 29}, {35, 
      61, 32}, {31, 56, 34}, {29, 49, 37}, {27, 47, 38}, {24, 41, 35}, {20, 
      36, 33}, {17, 29, 27}, {11, 23, 19}, {9, 20, 16}, {9, 20, 14}, {12, 22, 
      14}, {13, 22, 17}, {11, 20, 19}, {12, 20, 22}, {14, 23, 28}, {16, 27, 
      33}, {17, 30, 38}, {19, 34, 39}, {18, 38, 39}, {16, 42, 33}, {20, 49, 
      27}, {29, 66, 25}, {48, 89, 31}, {67, 116, 35}, {82, 137, 36}, {91, 150,
       32}, {94, 157, 26}, {96, 155, 35}, {92, 142, 57}, {83, 128, 63}, {72, 
      116, 55}, {72, 115, 59}, {80, 122, 74}, {85, 126, 82}, {83, 124, 84}, {
      77, 117, 80}, {56, 96, 59}, {53, 94, 54}, {54, 95, 51}, {62, 104, 54}, {
      77, 120, 64}, {90, 134, 73}, {97, 142, 77}, {95, 144, 88}, {83, 141, 
      103}, {76, 138, 113}, {75, 137, 116}, {76, 134, 119}, {77, 134, 125}, {
      80, 135, 130}, {84, 135, 136}, {87, 137, 138}, {89, 139, 140}, {86, 134,
       134}, {82, 129, 123}, {77, 123, 112}, {76, 120, 103}, {75, 120, 99}, {
      76, 122, 94}, {79, 121, 97}, {76, 113, 96}, {78, 110, 97}, {77, 109, 
      98}, {75, 107, 96}, {72, 103, 95}, {70, 101, 95}, {69, 100, 95}, {68, 
      99, 94}, {71, 101, 101}, {71, 101, 101}, {70, 100, 102}, {69, 99, 
      101}, {68, 97, 101}, {67, 96, 100}, {67, 96, 102}, {65, 95, 103}, {60, 
      97, 106}, {59, 97, 106}, {59, 96, 105}, {59, 96, 104}, {60, 94, 103}, {
      59, 94, 100}, {60, 93, 98}, {61, 92, 95}, {65, 95, 97}, {66, 94, 97}, {
      69, 95, 96}, {68, 94, 93}, {67, 91, 91}, {64, 89, 86}, {63, 85, 83}, {
      63, 82, 78}, {58, 65, 58}, {70, 73, 64}, {71, 74, 65}, {62, 65, 56}, {
      56, 61, 55}, {60, 65, 59}, {61, 67, 63}, {55, 64, 59}, {7, 17, 16}, {0, 
      5, 3}, {0, 4, 4}, {0, 14, 14}, {15, 30, 33}, {21, 39, 41}, {28, 46, 
      48}, {35, 53, 53}, {42, 57, 54}, {44, 59, 54}, {46, 61, 56}, {43, 58, 
      53}, {38, 49, 45}, {24, 35, 31}, {12, 21, 18}, {3, 12, 9}, {0, 1, 0}, {
      1, 5, 4}, {6, 6, 6}, {3, 3, 3}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {3, 0, 
      0}, {6, 0, 0}, {18, 12, 0}, {38, 30, 9}, {54, 46, 23}, {66, 56, 31}, {
      77, 67, 40}, {92, 78, 52}, {101, 87, 60}, {89, 74, 45}, {82, 65, 35}, {
      78, 59, 29}, {82, 63, 31}, {92, 72, 39}, {97, 77, 44}, {95, 72, 40}, {
      89, 65, 37}, {75, 52, 34}, {64, 42, 28}, {53, 31, 17}, {52, 30, 16}, {
      65, 44, 27}, {86, 65, 48}, {102, 84, 64}, {113, 95, 75}, {79, 63, 40}, {
      76, 60, 37}, {67, 51, 28}, {59, 45, 19}, {74, 60, 34}, {103, 89, 62}, {
      124, 110, 83}, {128, 117, 85}, {167, 158, 119}, {213, 206, 164}, {247, 
      243, 206}, {245, 246, 214}, {240, 246, 220}, {248, 255, 238}, {248, 255,
       248}, {235, 250, 243}, {178, 194, 193}, {86, 101, 104}, {0, 14, 17}, {
      0, 3, 9}, {7, 14, 20}, {14, 19, 25}, {2, 5, 10}, {0, 0, 4}, {0, 0, 2}, {
      0, 0, 0}, {0, 0, 2}, {4, 5, 7}, {5, 9, 10}, {0, 2, 2}, {0, 1, 0}, {6, 8,
       3}, {1, 1, 0}, {6, 0, 0}, {12, 0, 0}, {54, 37, 9}, {102, 78, 44}, {116,
       87, 47}, {91, 58, 13}, {53, 26, 0}, {30, 22, 0}, {4, 5, 0}, {4, 3, 
      0}, {11, 9, 0}, {25, 18, 0}, {21, 11, 0}, {11, 0, 0}, {11, 0, 0}, {13, 
      0, 0}, {16, 0, 0}, {22, 0, 0}, {23, 0, 0}, {25, 3, 0}, {34, 10, 0}, {45,
       22, 0}, {51, 31, 6}, {67, 53, 42}, {48, 35, 29}, {28, 13, 6}, {19, 3, 
      0}, {20, 1, 0}, {22, 1, 0}, {21, 0, 0}, {19, 0, 0}, {17, 0, 0}, {14, 0, 
      0}, {12, 0, 0}, {32, 25, 6}, {75, 73, 58}, {135, 137, 123}, {193, 199, 
      187}, {231, 236, 229}, {255, 255, 253}, {255, 254, 251}, {252, 243, 
      234}, {222, 211, 193}, {202, 186, 160}, {195, 175, 138}, {190, 166, 
      122}, {184, 156, 106}, {147, 117, 65}, {136, 104, 53}, {131, 100, 53}, {
      129, 100, 56}, {109, 81, 44}, {83, 56, 26}, {88, 62, 35}, {107, 90, 
      62}, {87, 78, 45}, {80, 78, 40}, {79, 76, 41}, {81, 81, 47}, {90, 89, 
      58}, {96, 96, 68}, {97, 99, 75}, {96, 99, 78}, {111, 114, 97}, {95, 99, 
      85}, {67, 73, 63}, {43, 50, 43}, {38, 44, 42}, {37, 46, 45}, {23, 32, 
      31}, {2, 12, 11}, {11, 23, 21}, {37, 52, 49}, {31, 47, 46}, {20, 36, 
      35}, {34, 52, 52}, {37, 57, 56}, {34, 53, 57}, {48, 69, 72}, {57, 80, 
      86}, {88, 113, 118}, {118, 143, 150}, {134, 161, 168}, {146, 175, 
      183}, {140, 169, 177}, {92, 122, 132}, {43, 67, 69}, {4, 15, 0}, {69, 
      73, 48}, {149, 153, 126}, {175, 180, 150}, {147, 154, 121}, {133, 143, 
      109}, {134, 144, 110}, {117, 128, 96}, {101, 114, 86}, {93, 107, 82}, {
      81, 95, 78}, {69, 85, 74}, {61, 76, 71}, {58, 74, 74}, {58, 73, 80}, {
      57, 75, 79}, {62, 85, 79}, {60, 88, 74}, {61, 87, 76}, {60, 88, 74}, {
      62, 88, 77}, {61, 89, 75}, {63, 89, 78}, {62, 90, 76}, {66, 92, 81}, {
      66, 94, 80}, {69, 95, 84}, {71, 99, 85}, {75, 101, 90}, {77, 105, 91}, {
      80, 106, 95}, {80, 108, 93}, {89, 116, 97}, {89, 118, 96}, {92, 119, 
      102}, {94, 122, 107}, {98, 124, 113}, {99, 126, 117}, {102, 127, 123}, {
      102, 129, 124}, {106, 131, 127}, {97, 124, 115}, {104, 130, 117}, {100, 
      129, 111}, {93, 121, 98}, {104, 134, 106}, {84, 113, 83}, {24, 54, 
      20}, {72, 98, 63}, {86, 110, 74}, {88, 112, 80}, {72, 95, 67}, {61, 83, 
      60}, {67, 88, 69}, {75, 96, 81}, {77, 98, 83}, {75, 95, 83}, {78, 99, 
      84}, {84, 105, 86}, {90, 112, 89}, {98, 121, 93}, {105, 129, 97}, {110, 
      134, 100}, {113, 138, 98}, {124, 148, 98}, {128, 151, 95}, {133, 157, 
      99}, {137, 163, 100}, {136, 165, 98}, {134, 165, 95}, {131, 163, 88}, {
      128, 162, 86}, {111, 148, 71}, {107, 145, 70}, {100, 140, 70}, {93, 132,
       67}, {85, 125, 63}, {78, 117, 60}, {73, 112, 59}, {69, 108, 63}, {51, 
      95, 59}, {51, 95, 72}, {53, 94, 86}, {54, 93, 100}, {53, 90, 109}, {51, 
      87, 111}, {48, 84, 108}, {46, 83, 101}, {49, 87, 96}, {51, 91, 93}, {55,
       95, 95}, {57, 96, 101}, {59, 97, 110}, {59, 95, 121}, {59, 93, 131}, {
      58, 92, 129}, {59, 95, 117}, {56, 93, 109}, {52, 89, 105}, {48, 85, 
      101}, {46, 83, 99}, {45, 82, 98}, {45, 82, 98}, {45, 82, 98}, {45, 82, 
      98}, {45, 82, 98}, {44, 81, 97}, {42, 79, 95}, {41, 78, 94}, {39, 76, 
      92}, {38, 75, 91}, {40, 74, 83}, {42, 73, 68}, {43, 73, 61}, {42, 72, 
      60}, {40, 71, 56}, {36, 67, 52}, {31, 62, 46}, {26, 57, 39}, {23, 55, 
      34}, {17, 49, 28}, {16, 48, 25}, {15, 47, 23}, {14, 47, 20}, {16, 49, 
      20}, {18, 51, 22}, {20, 53, 24}, {22, 55, 26}, {21, 51, 23}, {21, 51, 
      25}, {21, 49, 24}, {19, 47, 22}, {20, 46, 21}, {18, 43, 21}, {19, 41, 
      20}, {18, 40, 19}, {18, 37, 18}, {17, 36, 17}, {18, 32, 15}, {15, 29, 
      12}, {13, 25, 11}, {11, 23, 9}, {9, 20, 6}, {8, 19, 5}, {12, 19, 11}, {
      12, 19, 11}, {11, 18, 10}, {10, 17, 9}, {9, 16, 8}, {8, 15, 7}, {7, 14, 
      6}, {7, 14, 6}, {6, 13, 5}, {5, 12, 4}, {4, 11, 3}, {4, 11, 3}, {2, 9, 
      1}, {2, 9, 1}, {1, 8, 0}, {0, 7, 0}, {0, 6, 2}, {0, 6, 4}, {0, 6, 4}, {
      0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 
      4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {
      3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 
      7}, {3, 9, 7}, {3, 9, 7}, {2, 8, 6}, {2, 8, 6}, {1, 7, 5}, {0, 6, 4}, {
      0, 5, 3}, {0, 4, 2}, {0, 3, 2}, {1, 3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {
      0, 0, 0}}, {{133, 171, 112}, {143, 181, 122}, {145, 182, 128}, {126, 
      163, 112}, {93, 126, 83}, {64, 94, 56}, {54, 81, 48}, {55, 80, 50}, {64,
       87, 59}, {74, 97, 69}, {89, 109, 81}, {99, 118, 86}, {103, 120, 84}, {
      103, 121, 81}, {105, 123, 81}, {110, 129, 65}, {148, 167, 60}, {163, 
      182, 54}, {178, 198, 67}, {186, 206, 72}, {183, 205, 68}, {178, 202, 
      62}, {177, 202, 59}, {176, 205, 61}, {173, 202, 60}, {168, 199, 59}, {
      162, 194, 59}, {158, 191, 60}, {151, 183, 60}, {136, 170, 50}, {119, 
      152, 37}, {105, 137, 40}, {82, 112, 48}, {72, 101, 57}, {59, 87, 49}, {
      47, 73, 44}, {40, 65, 46}, {40, 63, 53}, {44, 66, 64}, {47, 68, 69}, {
      43, 64, 65}, {43, 65, 62}, {42, 66, 52}, {43, 69, 44}, {46, 73, 38}, {
      49, 78, 32}, {53, 83, 29}, {53, 88, 24}, {57, 92, 24}, {58, 95, 25}, {
      62, 98, 28}, {65, 100, 32}, {67, 99, 34}, {64, 96, 33}, {63, 91, 32}, {
      61, 89, 31}, {57, 81, 29}, {56, 80, 30}, {57, 76, 30}, {55, 74, 29}, {
      54, 70, 31}, {51, 67, 28}, {51, 65, 29}, {49, 64, 33}, {46, 65, 45}, {
      44, 65, 50}, {44, 65, 50}, {44, 65, 50}, {44, 64, 53}, {44, 64, 53}, {
      44, 64, 55}, {44, 64, 55}, {41, 60, 56}, {40, 59, 55}, {40, 59, 57}, {
      39, 58, 56}, {38, 56, 58}, {37, 55, 57}, {36, 54, 56}, {36, 54, 54}, {
      35, 54, 50}, {35, 54, 48}, {36, 55, 53}, {37, 56, 54}, {39, 57, 59}, {
      40, 58, 60}, {41, 59, 61}, {41, 59, 59}, {41, 60, 58}, {43, 63, 54}, {
      45, 66, 51}, {46, 68, 45}, {50, 73, 45}, {60, 84, 50}, {75, 100, 60}, {
      83, 118, 54}, {90, 141, 38}, {99, 158, 42}, {102, 158, 57}, {87, 139, 
      57}, {71, 116, 59}, {59, 101, 65}, {44, 81, 64}, {31, 63, 62}, {30, 58, 
      69}, {32, 58, 71}, {36, 60, 72}, {38, 63, 68}, {39, 64, 60}, {37, 63, 
      50}, {35, 63, 41}, {37, 61, 37}, {34, 52, 28}, {33, 48, 25}, {28, 43, 
      20}, {23, 38, 15}, {19, 34, 11}, {17, 32, 9}, {16, 31, 8}, {15, 30, 
      7}, {16, 31, 8}, {16, 31, 8}, {15, 30, 7}, {15, 30, 7}, {17, 32, 9}, {
      20, 35, 12}, {23, 38, 15}, {25, 40, 19}, {25, 39, 24}, {26, 40, 27}, {
      27, 41, 26}, {27, 41, 26}, {26, 40, 23}, {24, 39, 20}, {21, 36, 17}, {
      19, 34, 13}, {17, 32, 9}, {17, 33, 7}, {17, 33, 7}, {18, 34, 7}, {20, 
      36, 7}, {24, 40, 11}, {27, 44, 12}, {27, 47, 20}, {33, 57, 43}, {36, 63,
       54}, {45, 72, 63}, {55, 83, 71}, {62, 90, 76}, {64, 92, 77}, {64, 93, 
      75}, {63, 92, 72}, {60, 90, 66}, {57, 87, 61}, {52, 82, 54}, {46, 77, 
      45}, {39, 70, 38}, {33, 64, 30}, {28, 60, 23}, {26, 56, 22}, {21, 47, 
      22}, {19, 44, 22}, {17, 43, 18}, {15, 41, 16}, {15, 41, 14}, {16, 42, 
      13}, {18, 44, 15}, {19, 46, 15}, {25, 52, 19}, {26, 53, 18}, {27, 54, 
      19}, {29, 57, 19}, {31, 59, 19}, {32, 60, 20}, {33, 61, 20}, {32, 63, 
      19}, {35, 67, 18}, {34, 68, 18}, {35, 66, 24}, {33, 63, 27}, {32, 58, 
      29}, {28, 53, 31}, {26, 46, 34}, {23, 43, 34}, {25, 42, 36}, {21, 37, 
      34}, {18, 30, 28}, {12, 24, 20}, {10, 21, 17}, {10, 21, 15}, {13, 23, 
      15}, {14, 23, 18}, {11, 20, 19}, {13, 21, 24}, {15, 24, 31}, {18, 28, 
      37}, {19, 32, 40}, {18, 35, 42}, {18, 38, 37}, {15, 41, 30}, {19, 52, 
      25}, {32, 71, 26}, {55, 100, 33}, {79, 129, 40}, {93, 149, 38}, {97, 
      158, 29}, {94, 159, 15}, {91, 154, 24}, {79, 129, 44}, {67, 111, 50}, {
      55, 98, 42}, {56, 99, 46}, {67, 108, 64}, {75, 116, 76}, {74, 114, 
      77}, {68, 108, 73}, {54, 94, 59}, {55, 96, 56}, {60, 101, 57}, {71, 114,
       61}, {84, 128, 69}, {92, 137, 72}, {93, 139, 67}, {87, 137, 74}, {75, 
      136, 94}, {69, 134, 104}, {65, 129, 103}, {63, 124, 106}, {65, 123, 
      111}, {67, 122, 117}, {70, 124, 124}, {74, 125, 128}, {76, 125, 129}, {
      76, 124, 126}, {77, 123, 121}, {75, 122, 114}, {72, 118, 105}, {69, 116,
       96}, {66, 114, 90}, {67, 111, 88}, {67, 103, 89}, {69, 102, 91}, {67, 
      100, 91}, {66, 99, 90}, {64, 97, 90}, {63, 96, 89}, {61, 93, 88}, {61, 
      93, 88}, {63, 95, 94}, {62, 94, 93}, {62, 93, 95}, {61, 92, 95}, {60, 
      91, 96}, {59, 90, 95}, {58, 88, 96}, {56, 89, 96}, {53, 90, 99}, {53, 
      91, 100}, {53, 91, 100}, {55, 92, 100}, {58, 92, 101}, {59, 94, 100}, {
      61, 94, 99}, {63, 94, 97}, {67, 97, 99}, {68, 96, 99}, {70, 96, 97}, {
      69, 95, 94}, {68, 92, 92}, {64, 89, 86}, {61, 86, 83}, {62, 81, 77}, {
      59, 66, 59}, {72, 73, 65}, {70, 73, 64}, {57, 60, 51}, {53, 58, 52}, {
      59, 64, 58}, {55, 61, 57}, {40, 49, 44}, {17, 27, 26}, {0, 10, 8}, {0, 
      4, 4}, {2, 16, 16}, {12, 27, 30}, {15, 30, 33}, {23, 41, 43}, {38, 56, 
      56}, {31, 46, 43}, {33, 48, 43}, {35, 50, 45}, {33, 48, 43}, {29, 40, 
      36}, {18, 29, 25}, {8, 17, 14}, {1, 10, 7}, {0, 1, 0}, {0, 1, 0}, {2, 2,
       2}, {2, 2, 2}, {1, 0, 0}, {2, 0, 1}, {8, 6, 7}, {16, 13, 8}, {9, 0, 
      0}, {29, 18, 0}, {53, 41, 19}, {69, 57, 33}, {79, 64, 41}, {88, 74, 
      48}, {103, 85, 61}, {114, 97, 71}, {95, 75, 48}, {81, 60, 31}, {67, 44, 
      13}, {64, 41, 9}, {74, 49, 18}, {81, 57, 23}, {80, 54, 21}, {74, 49, 
      19}, {73, 48, 28}, {67, 44, 30}, {66, 44, 30}, {75, 53, 39}, {89, 68, 
      51}, {99, 78, 61}, {100, 82, 62}, {98, 80, 60}, {54, 37, 17}, {46, 30, 
      7}, {28, 13, 0}, {24, 9, 0}, {60, 45, 22}, {117, 105, 79}, {161, 149, 
      123}, {173, 164, 133}, {208, 203, 161}, {232, 231, 187}, {245, 247, 
      208}, {240, 246, 212}, {243, 253, 228}, {248, 255, 243}, {231, 249, 
      237}, {200, 219, 215}, {96, 116, 117}, {23, 42, 48}, {0, 4, 14}, {0, 3, 
      14}, {12, 24, 36}, {18, 26, 39}, {5, 11, 23}, {0, 4, 13}, {43, 48, 
      51}, {15, 24, 23}, {0, 3, 2}, {0, 3, 2}, {0, 4, 2}, {0, 4, 0}, {0, 4, 
      0}, {0, 5, 0}, {0, 4, 0}, {2, 4, 0}, {25, 20, 0}, {69, 60, 19}, {114, 
      97, 51}, {128, 107, 54}, {105, 80, 23}, {72, 52, 0}, {66, 63, 22}, {34, 
      40, 6}, {20, 23, 0}, {27, 29, 5}, {38, 35, 16}, {32, 26, 12}, {19, 10, 
      1}, {13, 3, 0}, {23, 8, 1}, {27, 10, 2}, {27, 9, 0}, {23, 4, 0}, {19, 0,
       0}, {22, 0, 0}, {31, 9, 0}, {37, 20, 2}, {50, 46, 43}, {34, 35, 39}, {
      17, 17, 19}, {1, 0, 0}, {4, 0, 0}, {6, 0, 0}, {7, 0, 0}, {7, 0, 0}, {6, 
      0, 0}, {15, 13, 0}, {11, 13, 2}, {0, 4, 0}, {0, 5, 0}, {1, 17, 14}, {85,
       103, 103}, {163, 177, 178}, {191, 195, 198}, {236, 232, 231}, {255, 
      254, 246}, {255, 253, 237}, {248, 232, 207}, {230, 210, 175}, {211, 187,
       143}, {195, 167, 119}, {137, 107, 57}, {125, 93, 42}, {130, 99, 52}, {
      146, 117, 73}, {136, 108, 71}, {101, 75, 42}, {88, 63, 33}, {93, 76, 
      46}, {78, 70, 33}, {83, 81, 40}, {93, 91, 52}, {98, 98, 60}, {101, 101, 
      65}, {106, 107, 75}, {114, 117, 90}, {121, 125, 102}, {121, 124, 105}, {
      127, 131, 116}, {121, 127, 115}, {106, 114, 103}, {97, 104, 97}, {85, 
      94, 89}, {56, 65, 62}, {23, 33, 32}, {23, 35, 33}, {28, 43, 40}, {22, 
      38, 37}, {37, 53, 52}, {66, 84, 84}, {55, 75, 74}, {35, 54, 58}, {45, 
      66, 69}, {64, 87, 93}, {65, 90, 95}, {74, 99, 106}, {90, 117, 124}, {
      100, 129, 137}, {85, 114, 122}, {44, 74, 84}, {13, 37, 37}, {47, 56, 
      37}, {130, 133, 102}, {173, 176, 145}, {162, 168, 134}, {151, 157, 
      121}, {137, 145, 108}, {120, 130, 95}, {118, 129, 95}, {98, 111, 81}, {
      91, 105, 80}, {80, 93, 76}, {68, 81, 72}, {59, 74, 71}, {56, 70, 73}, {
      57, 70, 79}, {55, 72, 79}, {52, 77, 73}, {50, 80, 68}, {53, 80, 71}, {
      52, 82, 70}, {55, 82, 73}, {55, 85, 73}, {58, 85, 76}, {56, 86, 74}, {
      60, 87, 78}, {59, 89, 77}, {63, 90, 81}, {64, 94, 82}, {69, 96, 87}, {
      70, 100, 88}, {74, 101, 92}, {73, 104, 89}, {82, 111, 91}, {81, 113, 
      90}, {84, 113, 95}, {83, 114, 99}, {87, 114, 105}, {86, 116, 108}, {89, 
      115, 112}, {87, 116, 112}, {95, 121, 118}, {85, 115, 107}, {93, 121, 
      109}, {89, 120, 104}, {85, 114, 94}, {97, 129, 105}, {81, 111, 83}, {23,
       52, 22}, {51, 75, 49}, {72, 94, 71}, {82, 103, 84}, {74, 95, 78}, {65, 
      85, 73}, {67, 87, 78}, {69, 88, 84}, {65, 84, 80}, {73, 92, 90}, {76, 
      95, 91}, {81, 101, 92}, {88, 108, 96}, {96, 117, 100}, {103, 125, 
      104}, {108, 130, 107}, {113, 133, 106}, {115, 134, 104}, {122, 139, 
      105}, {130, 147, 111}, {138, 156, 116}, {141, 162, 119}, {141, 165, 
      117}, {139, 163, 113}, {136, 163, 112}, {123, 151, 100}, {118, 148, 
      98}, {110, 141, 97}, {102, 133, 92}, {93, 125, 88}, {82, 116, 83}, {76, 
      109, 80}, {72, 105, 84}, {55, 92, 84}, {53, 93, 93}, {53, 91, 104}, {53,
       89, 111}, {52, 87, 117}, {51, 86, 116}, {50, 86, 112}, {49, 86, 102}, {
      53, 92, 97}, {54, 94, 93}, {56, 97, 93}, {58, 98, 100}, {58, 95, 111}, {
      57, 92, 122}, {56, 89, 134}, {55, 88, 131}, {52, 88, 112}, {50, 87, 
      103}, {45, 82, 98}, {42, 79, 95}, {40, 77, 93}, {40, 77, 93}, {42, 79, 
      95}, {44, 81, 97}, {43, 80, 96}, {43, 80, 96}, {43, 80, 96}, {42, 79, 
      95}, {41, 78, 94}, {41, 78, 94}, {40, 77, 93}, {43, 77, 86}, {41, 72, 
      64}, {44, 72, 57}, {42, 71, 53}, {39, 68, 50}, {35, 64, 46}, {30, 59, 
      39}, {24, 53, 31}, {21, 51, 27}, {16, 46, 22}, {15, 45, 19}, {14, 44, 
      16}, {13, 44, 13}, {14, 45, 13}, {16, 47, 15}, {19, 50, 16}, {21, 52, 
      20}, {23, 54, 23}, {23, 53, 25}, {22, 51, 23}, {20, 49, 21}, {20, 46, 
      19}, {18, 44, 19}, {19, 41, 18}, {18, 40, 17}, {19, 38, 18}, {17, 36, 
      16}, {18, 32, 15}, {15, 29, 12}, {12, 24, 10}, {9, 21, 7}, {8, 19, 5}, {
      6, 17, 3}, {10, 17, 9}, {10, 17, 9}, {10, 17, 9}, {9, 16, 8}, {8, 15, 
      7}, {8, 15, 7}, {7, 14, 6}, {7, 14, 6}, {6, 13, 5}, {5, 12, 4}, {4, 11, 
      3}, {4, 11, 3}, {2, 9, 1}, {2, 9, 1}, {1, 8, 0}, {0, 7, 0}, {0, 6, 2}, {
      0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 
      4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {
      0, 6, 4}, {0, 6, 4}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 
      7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {2, 8, 6}, {2, 8, 6}, {
      1, 7, 5}, {0, 6, 4}, {0, 5, 3}, {0, 4, 2}, {0, 3, 2}, {1, 3, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {0, 0, 0}, {0, 0, 0}}, {{111, 155, 68}, {133, 177, 92}, {148, 
      191, 112}, {135, 176, 106}, {99, 137, 78}, {67, 104, 53}, {59, 92, 
      49}, {63, 93, 57}, {100, 127, 94}, {113, 140, 107}, {129, 155, 120}, {
      134, 160, 121}, {128, 154, 109}, {113, 139, 91}, {100, 127, 74}, {97, 
      121, 43}, {154, 175, 56}, {166, 185, 41}, {176, 194, 46}, {178, 194, 
      43}, {173, 188, 33}, {171, 185, 27}, {176, 188, 28}, {181, 193, 31}, {
      177, 192, 31}, {178, 194, 35}, {182, 198, 47}, {186, 206, 59}, {187, 
      208, 69}, {179, 202, 68}, {163, 188, 58}, {149, 176, 61}, {100, 129, 
      39}, {87, 114, 43}, {67, 95, 34}, {49, 75, 27}, {38, 63, 31}, {35, 60, 
      39}, {39, 62, 52}, {41, 66, 62}, {41, 66, 62}, {40, 66, 55}, {40, 68, 
      46}, {42, 72, 38}, {46, 75, 27}, {50, 82, 19}, {54, 88, 14}, {56, 91, 
      9}, {63, 103, 15}, {64, 107, 17}, {69, 109, 21}, {72, 112, 26}, {73, 
      110, 30}, {72, 106, 29}, {70, 102, 29}, {67, 98, 30}, {56, 85, 21}, {57,
       82, 25}, {56, 79, 27}, {54, 76, 29}, {53, 72, 27}, {50, 68, 26}, {50, 
      66, 27}, {48, 65, 33}, {47, 64, 45}, {46, 64, 50}, {46, 64, 50}, {46, 
      64, 52}, {46, 64, 52}, {46, 63, 53}, {46, 63, 53}, {46, 63, 55}, {42, 
      59, 53}, {42, 59, 53}, {41, 57, 54}, {40, 56, 53}, {39, 55, 54}, {38, 
      54, 53}, {38, 54, 53}, {37, 53, 50}, {36, 53, 45}, {37, 54, 46}, {38, 
      55, 49}, {39, 55, 54}, {41, 57, 57}, {42, 57, 60}, {41, 59, 61}, {42, 
      60, 60}, {45, 64, 62}, {48, 68, 59}, {50, 71, 54}, {51, 75, 49}, {54, 
      80, 45}, {64, 91, 50}, {78, 106, 58}, {86, 122, 52}, {94, 146, 38}, {
      104, 161, 44}, {104, 159, 57}, {89, 139, 54}, {72, 116, 55}, {61, 102, 
      60}, {50, 85, 65}, {36, 67, 62}, {32, 59, 66}, {33, 60, 71}, {38, 60, 
      71}, {39, 62, 68}, {41, 62, 63}, {40, 63, 55}, {38, 62, 48}, {38, 61, 
      43}, {35, 52, 33}, {34, 49, 28}, {29, 44, 23}, {24, 39, 18}, {20, 35, 
      14}, {17, 32, 11}, {16, 31, 10}, {16, 31, 10}, {17, 32, 11}, {16, 31, 
      10}, {15, 30, 9}, {15, 30, 7}, {17, 32, 9}, {19, 34, 11}, {22, 37, 
      14}, {24, 39, 18}, {24, 38, 23}, {25, 39, 26}, {26, 40, 27}, {26, 40, 
      25}, {25, 39, 24}, {23, 37, 20}, {20, 34, 17}, {18, 33, 14}, {19, 34, 
      15}, {19, 34, 13}, {18, 33, 10}, {18, 33, 10}, {19, 35, 9}, {22, 38, 
      12}, {25, 41, 15}, {25, 43, 21}, {28, 50, 38}, {33, 56, 48}, {43, 66, 
      58}, {52, 75, 65}, {58, 82, 69}, {60, 84, 70}, {59, 83, 67}, {57, 82, 
      63}, {52, 77, 56}, {50, 76, 51}, {46, 72, 45}, {40, 66, 37}, {34, 61, 
      30}, {28, 55, 22}, {24, 51, 18}, {21, 48, 17}, {17, 39, 16}, {16, 38, 
      17}, {14, 36, 15}, {13, 35, 12}, {13, 35, 12}, {14, 37, 11}, {16, 39, 
      11}, {17, 42, 12}, {28, 53, 21}, {28, 54, 19}, {29, 55, 18}, {31, 57, 
      18}, {32, 58, 19}, {32, 60, 19}, {33, 61, 20}, {34, 62, 21}, {35, 66, 
      25}, {34, 64, 26}, {34, 64, 30}, {32, 61, 31}, {30, 55, 33}, {26, 51, 
      32}, {22, 44, 31}, {21, 41, 32}, {23, 42, 36}, {21, 37, 34}, {15, 31, 
      28}, {11, 26, 21}, {8, 23, 18}, {9, 22, 15}, {11, 24, 17}, {13, 24, 
      18}, {11, 20, 17}, {13, 22, 21}, {16, 26, 28}, {19, 30, 32}, {20, 34, 
      35}, {21, 37, 36}, {19, 39, 30}, {17, 42, 23}, {22, 53, 19}, {36, 75, 
      22}, {63, 106, 34}, {86, 137, 44}, {100, 157, 44}, {101, 162, 32}, {94, 
      159, 15}, {90, 151, 24}, {68, 117, 35}, {55, 98, 42}, {43, 85, 35}, {45,
       86, 44}, {58, 98, 63}, {68, 107, 76}, {66, 105, 76}, {60, 99, 68}, {54,
       94, 57}, {57, 99, 53}, {65, 108, 54}, {77, 121, 60}, {89, 134, 65}, {
      94, 140, 67}, {91, 137, 62}, {83, 132, 66}, {78, 131, 85}, {71, 128, 
      95}, {67, 121, 95}, {63, 116, 96}, {61, 113, 100}, {63, 112, 108}, {66, 
      114, 114}, {70, 115, 120}, {70, 115, 120}, {72, 116, 119}, {74, 118, 
      117}, {76, 118, 114}, {73, 116, 106}, {68, 112, 95}, {63, 108, 87}, {61,
       103, 83}, {64, 98, 84}, {66, 96, 86}, {65, 95, 87}, {63, 93, 85}, {62, 
      92, 84}, {60, 89, 84}, {59, 88, 83}, {59, 88, 84}, {60, 89, 85}, {59, 
      88, 86}, {59, 87, 88}, {58, 86, 87}, {57, 85, 88}, {56, 84, 87}, {55, 
      83, 87}, {54, 83, 89}, {51, 84, 93}, {51, 85, 95}, {53, 87, 97}, {56, 
      89, 98}, {58, 91, 100}, {62, 92, 100}, {64, 95, 100}, {65, 94, 98}, {69,
       97, 100}, {69, 97, 98}, {71, 97, 98}, {71, 95, 95}, {68, 92, 92}, {64, 
      89, 86}, {61, 86, 83}, {62, 81, 77}, {54, 61, 54}, {64, 67, 60}, {61, 
      64, 57}, {51, 56, 49}, {55, 60, 54}, {64, 69, 63}, {51, 57, 53}, {28, 
      34, 30}, {40, 49, 46}, {13, 23, 22}, {0, 6, 4}, {0, 9, 9}, {1, 15, 
      15}, {8, 22, 23}, {31, 45, 46}, {58, 72, 72}, {22, 33, 27}, {25, 35, 
      27}, {28, 37, 32}, {29, 38, 35}, {27, 33, 31}, {20, 26, 26}, {13, 19, 
      19}, {9, 13, 14}, {0, 4, 5}, {3, 4, 6}, {2, 2, 2}, {0, 0, 0}, {0, 1, 
      0}, {0, 1, 0}, {1, 2, 0}, {12, 8, 0}, {35, 20, 0}, {64, 44, 17}, {90, 
      70, 43}, {95, 78, 50}, {86, 69, 41}, {80, 63, 37}, {88, 71, 45}, {99, 
      82, 56}, {106, 86, 59}, {87, 67, 40}, {69, 45, 17}, {63, 37, 10}, {69, 
      42, 13}, {76, 46, 18}, {73, 42, 14}, {65, 35, 9}, {65, 41, 17}, {68, 46,
       23}, {78, 57, 36}, {94, 73, 54}, {104, 83, 64}, {98, 79, 62}, {82, 63, 
      46}, {66, 49, 33}, {42, 25, 9}, {43, 28, 9}, {25, 10, 0}, {11, 0, 0}, {
      13, 1, 0}, {88, 78, 53}, {181, 171, 144}, {235, 230, 200}, {236, 236, 
      202}, {239, 243, 210}, {235, 242, 211}, {229, 239, 214}, {240, 253, 
      233}, {243, 255, 247}, {205, 226, 217}, {155, 177, 174}, {12, 36, 38}, {
      0, 15, 21}, {0, 12, 21}, {12, 29, 39}, {18, 32, 43}, {17, 27, 39}, {44, 
      50, 64}, {85, 89, 98}, {157, 161, 162}, {116, 118, 113}, {72, 75, 66}, {
      52, 56, 41}, {46, 51, 29}, {42, 46, 19}, {44, 45, 11}, {52, 50, 11}, {
      49, 45, 0}, {59, 48, 2}, {82, 66, 17}, {119, 97, 47}, {154, 126, 78}, {
      167, 135, 86}, {155, 121, 73}, {133, 105, 58}, {113, 99, 60}, {77, 73, 
      36}, {54, 49, 17}, {56, 50, 24}, {61, 55, 33}, {50, 43, 27}, {34, 26, 
      15}, {26, 15, 9}, {45, 32, 26}, {51, 36, 31}, {56, 39, 31}, {54, 36, 
      26}, {50, 28, 15}, {51, 28, 12}, {59, 36, 18}, {65, 46, 31}, {62, 54, 
      51}, {53, 49, 50}, {36, 31, 28}, {16, 8, 5}, {7, 0, 0}, {8, 0, 0}, {13, 
      3, 0}, {14, 7, 0}, {4, 1, 0}, {3, 4, 0}, {6, 12, 0}, {1, 14, 4}, {0, 10,
       4}, {0, 10, 6}, {0, 15, 13}, {0, 17, 18}, {66, 76, 78}, {142, 143, 
      145}, {219, 218, 214}, {255, 252, 240}, {255, 254, 233}, {252, 241, 
      213}, {231, 213, 177}, {208, 186, 145}, {117, 93, 49}, {104, 77, 32}, {
      116, 89, 44}, {150, 123, 80}, {155, 127, 88}, {119, 90, 56}, {86, 60, 
      27}, {77, 57, 22}, {83, 71, 29}, {98, 91, 45}, {119, 112, 68}, {127, 
      122, 80}, {126, 123, 82}, {128, 126, 88}, {139, 136, 103}, {148, 147, 
      117}, {154, 154, 128}, {154, 156, 134}, {139, 142, 123}, {117, 121, 
      104}, {112, 118, 104}, {125, 131, 119}, {127, 133, 123}, {114, 121, 
      113}, {53, 64, 56}, {38, 51, 44}, {24, 39, 34}, {59, 73, 73}, {105, 121,
       121}, {87, 105, 107}, {53, 72, 78}, {58, 78, 85}, {80, 100, 107}, {47, 
      67, 74}, {20, 43, 49}, {23, 47, 51}, {32, 53, 56}, {22, 43, 46}, {5, 26,
       27}, {0, 16, 8}, {95, 104, 75}, {165, 171, 133}, {169, 175, 137}, {146,
       152, 114}, {157, 163, 125}, {139, 147, 108}, {107, 117, 82}, {118, 129,
       97}, {97, 110, 82}, {89, 103, 80}, {78, 91, 74}, {67, 80, 71}, {57, 72,
       69}, {54, 69, 72}, {54, 69, 76}, {54, 71, 78}, {47, 72, 69}, {47, 74, 
      67}, {48, 75, 70}, {50, 77, 70}, {52, 79, 74}, {54, 81, 74}, {56, 83, 
      78}, {56, 83, 76}, {57, 84, 79}, {58, 85, 78}, {60, 87, 82}, {63, 90, 
      83}, {66, 93, 88}, {69, 96, 89}, {71, 98, 93}, {71, 101, 91}, {75, 106, 
      88}, {74, 107, 86}, {76, 107, 91}, {75, 107, 94}, {77, 107, 99}, {76, 
      107, 102}, {77, 105, 106}, {77, 107, 107}, {85, 113, 114}, {76, 106, 
      104}, {83, 112, 107}, {81, 113, 100}, {77, 108, 92}, {92, 125, 104}, {
      76, 108, 84}, {20, 50, 26}, {35, 58, 40}, {61, 81, 69}, {80, 100, 89}, {
      79, 99, 90}, {71, 90, 86}, {69, 88, 86}, {63, 81, 81}, {54, 72, 74}, {
      71, 89, 91}, {74, 92, 92}, {79, 98, 96}, {86, 105, 101}, {94, 114, 
      105}, {100, 120, 109}, {106, 126, 114}, {111, 129, 113}, {114, 131, 
      112}, {121, 136, 113}, {128, 144, 118}, {135, 151, 122}, {137, 154, 
      122}, {136, 153, 117}, {133, 150, 114}, {128, 149, 110}, {130, 152, 
      114}, {125, 149, 113}, {118, 143, 111}, {109, 135, 108}, {98, 128, 
      104}, {88, 120, 99}, {82, 113, 98}, {77, 110, 103}, {59, 99, 101}, {53, 
      95, 107}, {50, 91, 111}, {47, 87, 112}, {48, 85, 114}, {49, 86, 113}, {
      51, 89, 110}, {53, 92, 107}, {54, 95, 99}, {56, 96, 96}, {58, 98, 97}, {
      59, 98, 103}, {58, 95, 111}, {56, 91, 119}, {54, 88, 126}, {53, 85, 
      123}, {49, 84, 106}, {46, 82, 96}, {42, 78, 92}, {39, 75, 89}, {38, 74, 
      88}, {39, 75, 89}, {42, 78, 92}, {43, 81, 94}, {42, 80, 93}, {42, 80, 
      93}, {42, 80, 93}, {42, 80, 93}, {42, 80, 93}, {41, 81, 93}, {41, 81, 
      93}, {43, 80, 88}, {38, 70, 65}, {40, 70, 58}, {38, 69, 54}, {35, 66, 
      51}, {30, 61, 45}, {25, 56, 38}, {19, 50, 32}, {18, 47, 27}, {13, 43, 
      19}, {12, 42, 16}, {11, 41, 13}, {10, 41, 10}, {11, 42, 11}, {15, 44, 
      13}, {17, 47, 13}, {18, 49, 17}, {24, 57, 28}, {23, 56, 29}, {21, 54, 
      27}, {20, 50, 24}, {19, 47, 22}, {19, 45, 20}, {18, 42, 20}, {18, 40, 
      19}, {19, 38, 19}, {18, 35, 17}, {18, 32, 17}, {15, 27, 15}, {13, 23, 
      12}, {11, 18, 10}, {9, 16, 8}, {8, 13, 6}, {9, 16, 8}, {9, 16, 8}, {9, 
      16, 9}, {9, 16, 9}, {8, 15, 8}, {8, 15, 8}, {7, 14, 7}, {5, 15, 7}, {4, 
      13, 8}, {3, 13, 5}, {2, 12, 4}, {2, 12, 4}, {0, 10, 1}, {0, 10, 1}, {0, 
      9, 0}, {0, 8, 0}, {0, 6, 2}, {1, 5, 4}, {1, 5, 4}, {1, 5, 4}, {1, 5, 
      4}, {1, 5, 4}, {1, 5, 4}, {1, 5, 4}, {1, 5, 4}, {1, 5, 4}, {1, 5, 4}, {
      1, 5, 4}, {1, 5, 4}, {1, 5, 4}, {1, 5, 4}, {1, 5, 4}, {3, 9, 7}, {3, 9, 
      7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {
      3, 9, 7}, {2, 8, 6}, {2, 8, 6}, {1, 7, 5}, {0, 6, 4}, {0, 5, 3}, {0, 4, 
      2}, {0, 3, 2}, {1, 3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}}, {{106,
       160, 20}, {149, 203, 66}, {177, 229, 105}, {154, 204, 93}, {111, 158, 
      66}, {90, 134, 59}, {98, 139, 79}, {112, 150, 101}, {164, 201, 158}, {
      163, 200, 157}, {167, 204, 160}, {165, 203, 152}, {138, 176, 115}, {102,
       141, 74}, {94, 135, 59}, {114, 150, 52}, {156, 179, 47}, {163, 178, 
      25}, {168, 178, 19}, {177, 182, 18}, {188, 184, 15}, {192, 180, 6}, {
      189, 172, 0}, {186, 165, 0}, {199, 178, 1}, {198, 178, 5}, {195, 178, 
      12}, {189, 179, 20}, {185, 179, 29}, {179, 181, 36}, {177, 181, 44}, {
      171, 183, 49}, {158, 180, 46}, {130, 156, 33}, {93, 119, 12}, {62, 87, 
      3}, {44, 70, 9}, {40, 67, 26}, {42, 70, 47}, {43, 74, 59}, {38, 68, 
      58}, {36, 69, 52}, {37, 70, 39}, {40, 74, 24}, {45, 81, 11}, {53, 89, 
      1}, {60, 97, 0}, {63, 103, 0}, {66, 114, 0}, {68, 118, 0}, {72, 120, 
      2}, {74, 121, 7}, {75, 118, 11}, {71, 113, 13}, {68, 107, 14}, {67, 102,
       18}, {64, 96, 21}, {58, 89, 21}, {52, 80, 21}, {51, 75, 23}, {53, 75, 
      29}, {53, 74, 33}, {52, 70, 32}, {48, 64, 35}, {47, 64, 46}, {47, 63, 
      52}, {47, 63, 52}, {47, 63, 52}, {47, 63, 52}, {47, 63, 52}, {47, 63, 
      52}, {47, 63, 53}, {44, 60, 50}, {43, 59, 49}, {43, 59, 49}, {42, 58, 
      48}, {41, 56, 49}, {40, 55, 48}, {39, 54, 47}, {41, 54, 45}, {38, 52, 
      39}, {40, 52, 40}, {40, 53, 44}, {42, 54, 50}, {42, 56, 56}, {44, 58, 
      61}, {44, 59, 62}, {45, 60, 63}, {46, 65, 61}, {44, 64, 53}, {43, 67, 
      43}, {47, 74, 39}, {57, 86, 40}, {72, 103, 46}, {84, 119, 55}, {93, 132,
       49}, {90, 140, 29}, {92, 146, 26}, {97, 146, 41}, {95, 141, 51}, {85, 
      126, 56}, {68, 106, 55}, {50, 83, 52}, {40, 68, 53}, {33, 58, 54}, {35, 
      59, 61}, {40, 59, 65}, {42, 61, 67}, {44, 62, 66}, {43, 61, 61}, {43, 
      59, 56}, {42, 59, 51}, {36, 52, 41}, {35, 49, 34}, {30, 44, 29}, {24, 
      38, 23}, {19, 33, 18}, {16, 30, 15}, {15, 29, 12}, {14, 28, 11}, {11, 
      26, 7}, {12, 27, 8}, {13, 28, 9}, {15, 30, 9}, {16, 31, 10}, {18, 33, 
      12}, {19, 34, 13}, {20, 35, 16}, {21, 35, 22}, {21, 34, 24}, {20, 33, 
      23}, {19, 33, 20}, {18, 32, 19}, {17, 31, 18}, {16, 30, 17}, {16, 30, 
      17}, {11, 25, 12}, {11, 25, 10}, {11, 25, 10}, {12, 26, 11}, {15, 29, 
      14}, {19, 33, 18}, {22, 36, 21}, {25, 39, 26}, {36, 52, 42}, {38, 55, 
      47}, {41, 58, 50}, {45, 62, 52}, {48, 65, 55}, {49, 67, 55}, {49, 67, 
      53}, {49, 67, 51}, {44, 63, 44}, {42, 61, 41}, {38, 57, 35}, {33, 53, 
      28}, {27, 47, 22}, {23, 43, 16}, {19, 39, 12}, {18, 36, 12}, {15, 28, 
      10}, {17, 28, 12}, {17, 28, 12}, {17, 28, 11}, {17, 30, 10}, {17, 31, 
      8}, {16, 32, 6}, {15, 34, 6}, {24, 45, 14}, {25, 46, 13}, {25, 49, 
      13}, {28, 53, 14}, {31, 56, 16}, {33, 60, 17}, {35, 62, 19}, {36, 64, 
      26}, {34, 60, 35}, {35, 60, 41}, {37, 61, 45}, {38, 62, 48}, {38, 62, 
      49}, {37, 61, 48}, {35, 58, 48}, {35, 56, 49}, {28, 49, 42}, {24, 45, 
      38}, {19, 40, 33}, {13, 34, 27}, {7, 28, 21}, {5, 24, 18}, {3, 22, 
      16}, {6, 21, 14}, {10, 20, 12}, {14, 19, 12}, {15, 22, 14}, {16, 26, 
      17}, {18, 30, 18}, {18, 35, 17}, {19, 39, 14}, {17, 43, 8}, {24, 56, 
      9}, {43, 82, 19}, {73, 116, 37}, {93, 140, 46}, {97, 149, 41}, {89, 144,
       24}, {77, 136, 7}, {70, 127, 12}, {54, 102, 26}, {40, 83, 30}, {28, 69,
       29}, {35, 74, 45}, {55, 92, 74}, {68, 105, 88}, {64, 101, 83}, {54, 93,
       64}, {51, 92, 48}, {58, 102, 43}, {68, 114, 42}, {79, 126, 46}, {87, 
      135, 51}, {90, 138, 54}, {91, 138, 57}, {90, 136, 64}, {77, 119, 71}, {
      74, 114, 79}, {70, 106, 78}, {65, 103, 80}, {65, 101, 87}, {69, 104, 
      97}, {75, 109, 110}, {79, 112, 117}, {72, 105, 110}, {70, 105, 109}, {
      69, 105, 105}, {67, 103, 99}, {65, 103, 92}, {63, 101, 86}, {62, 101, 
      82}, {64, 98, 81}, {64, 92, 80}, {67, 90, 82}, {65, 88, 80}, {63, 86, 
      78}, {61, 84, 76}, {59, 82, 76}, {58, 81, 75}, {57, 80, 74}, {48, 71, 
      65}, {49, 72, 66}, {49, 71, 68}, {50, 72, 69}, {51, 73, 70}, {52, 74, 
      71}, {53, 75, 72}, {53, 74, 75}, {47, 72, 79}, {48, 72, 84}, {50, 74, 
      86}, {52, 76, 86}, {55, 79, 89}, {57, 82, 89}, {59, 84, 91}, {61, 84, 
      90}, {59, 83, 87}, {62, 86, 88}, {65, 89, 89}, {69, 91, 89}, {69, 91, 
      89}, {65, 87, 84}, {61, 83, 80}, {60, 79, 75}, {62, 71, 66}, {63, 68, 
      62}, {59, 64, 58}, {53, 60, 53}, {47, 53, 49}, {42, 48, 44}, {37, 43, 
      39}, {35, 41, 37}, {25, 31, 27}, {40, 49, 46}, {12, 21, 18}, {0, 3, 
      0}, {1, 10, 7}, {19, 28, 25}, {11, 20, 17}, {10, 16, 12}, {20, 21, 
      13}, {23, 20, 11}, {41, 40, 35}, {40, 39, 37}, {12, 10, 13}, {13, 11, 
      16}, {26, 23, 32}, {12, 11, 19}, {10, 9, 15}, {3, 2, 7}, {7, 7, 7}, {15,
       17, 12}, {8, 11, 0}, {0, 3, 0}, {1, 6, 0}, {27, 23, 0}, {60, 36, 2}, {
      98, 66, 28}, {133, 105, 68}, {146, 122, 86}, {132, 112, 79}, {108, 92, 
      59}, {92, 77, 48}, {85, 71, 44}, {77, 63, 37}, {63, 47, 24}, {60, 39, 
      18}, {70, 43, 24}, {74, 43, 25}, {69, 33, 17}, {67, 28, 13}, {70, 34, 
      12}, {72, 48, 14}, {80, 60, 23}, {99, 80, 47}, {119, 99, 72}, {120, 102,
       78}, {96, 77, 60}, {55, 36, 22}, {22, 4, 0}, {13, 0, 0}, {23, 9, 0}, {
      61, 49, 33}, {37, 29, 10}, {101, 93, 70}, {92, 87, 58}, {163, 158, 
      128}, {210, 209, 181}, {238, 240, 226}, {229, 234, 227}, {227, 237, 
      228}, {240, 253, 244}, {244, 255, 253}, {236, 255, 252}, {195, 220, 
      216}, {160, 186, 183}, {43, 69, 68}, {67, 93, 92}, {95, 116, 119}, {114,
       133, 137}, {143, 156, 162}, {178, 189, 195}, {203, 210, 218}, {214, 
      215, 219}, {252, 244, 241}, {219, 207, 193}, {177, 163, 137}, {154, 139,
       100}, {157, 137, 84}, {163, 140, 72}, {159, 132, 53}, {152, 120, 35}, {
      127, 91, 5}, {146, 105, 23}, {165, 118, 48}, {174, 123, 66}, {178, 123, 
      82}, {168, 111, 82}, {134, 75, 57}, {94, 42, 21}, {101, 62, 29}, {66, 
      37, 0}, {58, 32, 0}, {81, 58, 27}, {84, 66, 42}, {56, 41, 22}, {33, 21, 
      9}, {32, 22, 13}, {43, 34, 29}, {43, 32, 28}, {39, 26, 20}, {41, 24, 
      16}, {57, 35, 24}, {80, 57, 43}, {101, 73, 59}, {109, 82, 65}, {102, 75,
       58}, {96, 69, 52}, {87, 58, 40}, {77, 49, 28}, {65, 37, 13}, {48, 21, 
      0}, {28, 3, 0}, {17, 0, 0}, {18, 4, 0}, {8, 3, 0}, {1, 3, 0}, {0, 6, 
      0}, {0, 8, 0}, {0, 11, 0}, {0, 14, 0}, {0, 14, 4}, {0, 6, 5}, {46, 60, 
      61}, {151, 163, 161}, {231, 241, 233}, {250, 255, 244}, {231, 234, 
      217}, {233, 228, 208}, {250, 243, 215}, {180, 166, 137}, {123, 107, 
      73}, {81, 61, 26}, {122, 98, 60}, {178, 150, 111}, {148, 118, 80}, {93, 
      64, 24}, {89, 61, 21}, {98, 77, 30}, {111, 93, 45}, {115, 98, 52}, {116,
       99, 53}, {135, 121, 76}, {157, 144, 102}, {140, 131, 92}, {105, 97, 
      60}, {169, 163, 127}, {162, 157, 125}, {158, 155, 124}, {152, 151, 
      123}, {139, 139, 113}, {129, 131, 107}, {144, 146, 122}, {166, 169, 
      148}, {74, 81, 65}, {21, 32, 18}, {30, 41, 33}, {61, 73, 71}, {62, 76, 
      79}, {80, 97, 104}, {84, 102, 112}, {38, 56, 68}, {34, 52, 64}, {44, 61,
       71}, {24, 39, 46}, {0, 12, 12}, {0, 6, 0}, {1, 9, 0}, {44, 50, 36}, {
      117, 122, 99}, {181, 189, 148}, {172, 181, 134}, {161, 170, 123}, {149, 
      161, 115}, {141, 152, 110}, {130, 142, 102}, {116, 130, 94}, {106, 121, 
      90}, {94, 110, 83}, {85, 103, 81}, {74, 91, 75}, {62, 80, 68}, {54, 71, 
      65}, {49, 68, 66}, {50, 68, 68}, {50, 70, 71}, {51, 72, 73}, {50, 74, 
      74}, {51, 75, 77}, {53, 77, 77}, {55, 79, 81}, {57, 81, 81}, {58, 82, 
      84}, {59, 83, 83}, {66, 90, 92}, {65, 89, 89}, {63, 87, 89}, {62, 86, 
      86}, {63, 87, 89}, {65, 89, 89}, {67, 91, 93}, {67, 94, 89}, {75, 107, 
      92}, {70, 104, 87}, {70, 102, 89}, {70, 103, 94}, {67, 97, 95}, {60, 91,
       93}, {64, 93, 99}, {73, 103, 111}, {51, 80, 88}, {65, 96, 99}, {72, 
      102, 102}, {67, 100, 93}, {69, 101, 88}, {68, 103, 83}, {47, 81, 57}, {
      18, 50, 29}, {59, 82, 72}, {63, 82, 78}, {66, 85, 81}, {69, 88, 86}, {
      71, 90, 88}, {71, 89, 89}, {71, 89, 89}, {70, 88, 88}, {69, 87, 87}, {
      70, 88, 88}, {72, 90, 90}, {76, 95, 93}, {82, 101, 99}, {88, 107, 
      103}, {94, 113, 109}, {98, 118, 107}, {107, 128, 109}, {113, 133, 
      108}, {120, 138, 112}, {127, 143, 114}, {131, 146, 115}, {132, 146, 
      111}, {130, 144, 109}, {129, 143, 107}, {124, 140, 104}, {118, 137, 
      105}, {111, 131, 103}, {100, 126, 101}, {92, 121, 99}, {84, 117, 98}, {
      81, 115, 101}, {75, 115, 107}, {51, 96, 99}, {47, 95, 105}, {45, 93, 
      105}, {44, 92, 106}, {45, 91, 107}, {46, 92, 107}, {50, 94, 107}, {52, 
      96, 107}, {56, 99, 108}, {57, 97, 105}, {55, 95, 103}, {53, 91, 102}, {
      50, 88, 101}, {48, 83, 102}, {46, 81, 103}, {47, 79, 100}, {42, 71, 
      87}, {42, 72, 83}, {43, 73, 84}, {43, 73, 84}, {42, 74, 85}, {42, 74, 
      85}, {41, 75, 85}, {39, 76, 85}, {45, 83, 92}, {45, 83, 92}, {43, 83, 
      91}, {42, 82, 90}, {41, 81, 89}, {38, 81, 88}, {37, 80, 87}, {38, 79, 
      85}, {38, 76, 77}, {42, 76, 75}, {43, 78, 74}, {41, 76, 72}, {38, 70, 
      65}, {31, 64, 57}, {25, 57, 46}, {22, 52, 40}, {19, 50, 34}, {18, 47, 
      29}, {14, 43, 21}, {12, 40, 17}, {12, 40, 15}, {17, 43, 16}, {21, 47, 
      18}, {21, 51, 23}, {23, 58, 36}, {20, 59, 38}, {21, 59, 38}, {21, 56, 
      34}, {19, 52, 31}, {18, 47, 27}, {17, 42, 23}, {16, 39, 21}, {22, 38, 
      25}, {23, 37, 24}, {24, 34, 25}, {24, 29, 23}, {23, 25, 24}, {19, 19, 
      21}, {16, 14, 17}, {12, 12, 14}, {8, 13, 9}, {7, 14, 7}, {4, 13, 8}, {3,
       12, 9}, {3, 12, 9}, {3, 12, 11}, {3, 12, 11}, {3, 13, 12}, {0, 10, 
      11}, {0, 10, 9}, {0, 11, 7}, {0, 12, 5}, {0, 13, 3}, {0, 13, 2}, {0, 13,
       2}, {0, 12, 2}, {7, 12, 8}, {8, 10, 9}, {7, 9, 8}, {7, 9, 8}, {5, 7, 
      6}, {5, 7, 6}, {4, 6, 5}, {3, 5, 4}, {1, 3, 2}, {1, 3, 2}, {1, 3, 2}, {
      1, 3, 2}, {1, 3, 2}, {1, 3, 2}, {1, 3, 2}, {1, 3, 2}, {0, 3, 2}, {0, 4, 
      2}, {0, 5, 3}, {0, 6, 4}, {1, 7, 5}, {2, 8, 6}, {2, 8, 6}, {3, 9, 7}, {
      6, 12, 10}, {5, 11, 9}, {4, 10, 8}, {4, 10, 8}, {2, 8, 6}, {2, 8, 6}, {
      1, 7, 5}, {1, 5, 4}, {1, 3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {4, 4, 
      4}}, {{112, 172, 12}, {153, 213, 57}, {178, 235, 92}, {160, 215, 87}, {
      126, 178, 68}, {116, 165, 74}, {130, 176, 101}, {145, 189, 126}, {168, 
      211, 155}, {165, 208, 152}, {167, 211, 152}, {164, 209, 144}, {137, 183,
       108}, {101, 148, 67}, {88, 137, 46}, {101, 143, 35}, {158, 185, 46}, {
      167, 183, 25}, {172, 180, 17}, {177, 176, 6}, {183, 172, 0}, {191, 170, 
      0}, {200, 170, 0}, {207, 172, 0}, {210, 175, 0}, {209, 175, 0}, {205, 
      176, 0}, {199, 177, 6}, {192, 179, 15}, {186, 180, 24}, {182, 181, 
      31}, {177, 183, 31}, {167, 183, 24}, {153, 174, 21}, {128, 150, 16}, {
      95, 119, 9}, {65, 90, 9}, {45, 73, 15}, {41, 71, 37}, {42, 74, 51}, {38,
       71, 52}, {36, 72, 46}, {38, 74, 36}, {42, 80, 21}, {49, 88, 7}, {57, 
      98, 0}, {67, 106, 0}, {70, 113, 0}, {76, 127, 0}, {76, 130, 0}, {80, 
      132, 0}, {81, 132, 5}, {81, 129, 9}, {77, 124, 12}, {75, 116, 14}, {72, 
      111, 20}, {63, 98, 16}, {56, 89, 18}, {51, 79, 20}, {49, 76, 25}, {52, 
      75, 31}, {52, 74, 35}, {50, 70, 35}, {46, 64, 38}, {48, 62, 47}, {48, 
      61, 51}, {48, 61, 51}, {48, 61, 51}, {48, 61, 51}, {48, 61, 51}, {48, 
      61, 51}, {48, 61, 51}, {45, 58, 48}, {45, 58, 48}, {44, 57, 47}, {43, 
      56, 46}, {42, 55, 45}, {41, 54, 44}, {41, 54, 44}, {40, 54, 41}, {40, 
      51, 37}, {41, 52, 38}, {41, 53, 43}, {43, 54, 48}, {44, 56, 56}, {44, 
      58, 59}, {45, 58, 64}, {45, 60, 63}, {46, 65, 61}, {44, 66, 53}, {44, 
      68, 42}, {47, 75, 35}, {54, 87, 34}, {68, 103, 39}, {81, 119, 46}, {87, 
      130, 41}, {88, 136, 24}, {91, 142, 23}, {95, 142, 36}, {93, 138, 45}, {
      84, 124, 51}, {67, 105, 48}, {52, 82, 46}, {40, 68, 46}, {35, 58, 48}, {
      37, 59, 57}, {41, 59, 63}, {43, 60, 67}, {45, 60, 65}, {44, 59, 62}, {
      43, 57, 58}, {42, 57, 54}, {37, 50, 41}, {34, 47, 37}, {29, 43, 30}, {
      24, 38, 25}, {19, 33, 20}, {16, 30, 17}, {15, 29, 14}, {15, 29, 14}, {
      12, 26, 9}, {13, 27, 10}, {14, 29, 10}, {15, 30, 11}, {16, 31, 10}, {17,
       32, 11}, {18, 33, 12}, {19, 34, 15}, {21, 35, 22}, {20, 33, 23}, {19, 
      32, 22}, {19, 32, 22}, {17, 30, 20}, {17, 30, 20}, {16, 29, 19}, {15, 
      28, 18}, {11, 24, 14}, {11, 24, 14}, {11, 24, 14}, {12, 25, 15}, {14, 
      27, 17}, {18, 31, 21}, {21, 34, 24}, {24, 37, 27}, {31, 44, 37}, {34, 
      47, 40}, {37, 50, 41}, {41, 54, 45}, {43, 56, 46}, {44, 58, 45}, {44, 
      58, 45}, {43, 57, 40}, {42, 56, 39}, {40, 55, 36}, {36, 51, 30}, {32, 
      47, 26}, {27, 42, 19}, {23, 38, 15}, {19, 35, 9}, {18, 32, 9}, {19, 25, 
      11}, {21, 25, 11}, {20, 26, 12}, {20, 27, 11}, {20, 29, 10}, {18, 30, 
      8}, {19, 31, 9}, {17, 33, 6}, {27, 43, 14}, {26, 46, 11}, {27, 49, 
      13}, {30, 52, 14}, {31, 56, 16}, {34, 59, 17}, {35, 62, 19}, {37, 63, 
      28}, {32, 56, 40}, {34, 57, 49}, {36, 59, 51}, {37, 60, 52}, {37, 60, 
      52}, {36, 59, 51}, {34, 57, 49}, {32, 55, 47}, {26, 49, 41}, {22, 45, 
      37}, {17, 40, 32}, {11, 34, 26}, {5, 28, 20}, {2, 25, 17}, {0, 23, 
      15}, {2, 22, 13}, {9, 19, 10}, {13, 19, 7}, {14, 22, 9}, {15, 26, 10}, {
      17, 30, 12}, {19, 34, 11}, {19, 38, 8}, {17, 42, 2}, {25, 55, 5}, {45, 
      81, 17}, {73, 114, 36}, {93, 140, 48}, {96, 147, 44}, {86, 140, 26}, {
      72, 130, 9}, {65, 121, 14}, {44, 90, 18}, {34, 76, 30}, {27, 66, 35}, {
      33, 70, 52}, {48, 83, 76}, {61, 96, 90}, {63, 99, 89}, {59, 97, 72}, {
      60, 101, 57}, {64, 108, 47}, {70, 117, 39}, {76, 124, 38}, {80, 129, 
      40}, {82, 130, 44}, {81, 128, 47}, {82, 125, 54}, {80, 114, 63}, {77, 
      107, 69}, {72, 102, 68}, {68, 96, 71}, {66, 95, 77}, {69, 97, 85}, {71, 
      100, 96}, {74, 102, 103}, {69, 98, 102}, {68, 97, 101}, {65, 96, 98}, {
      63, 95, 92}, {61, 94, 87}, {57, 93, 81}, {56, 93, 76}, {58, 90, 75}, {
      61, 84, 74}, {62, 81, 75}, {61, 80, 74}, {59, 78, 72}, {57, 76, 70}, {
      55, 74, 68}, {53, 72, 66}, {52, 71, 65}, {44, 63, 57}, {45, 64, 58}, {
      46, 65, 59}, {47, 66, 60}, {48, 67, 61}, {49, 68, 62}, {49, 68, 62}, {
      49, 69, 67}, {49, 68, 75}, {49, 69, 80}, {50, 70, 81}, {52, 72, 81}, {
      54, 74, 83}, {55, 75, 82}, {56, 76, 83}, {57, 78, 83}, {57, 78, 81}, {
      59, 80, 81}, {63, 85, 83}, {65, 87, 84}, {65, 87, 84}, {62, 85, 79}, {
      58, 81, 75}, {57, 76, 70}, {60, 71, 65}, {61, 67, 63}, {57, 63, 59}, {
      52, 58, 54}, {46, 52, 48}, {41, 47, 43}, {37, 43, 39}, {35, 41, 37}, {
      26, 32, 28}, {38, 44, 40}, {12, 18, 14}, {0, 2, 0}, {0, 6, 2}, {7, 13, 
      9}, {4, 10, 6}, {20, 23, 16}, {37, 34, 25}, {38, 31, 23}, {56, 51, 
      47}, {57, 51, 51}, {26, 20, 24}, {19, 14, 21}, {22, 16, 28}, {4, 0, 
      10}, {9, 6, 15}, {4, 2, 7}, {4, 4, 2}, {5, 6, 0}, {0, 3, 0}, {0, 4, 
      0}, {7, 14, 0}, {43, 39, 4}, {70, 42, 3}, {95, 57, 18}, {119, 85, 47}, {
      138, 110, 73}, {141, 118, 84}, {122, 103, 71}, {91, 77, 48}, {68, 57, 
      29}, {78, 66, 42}, {67, 52, 31}, {62, 41, 22}, {65, 39, 22}, {66, 34, 
      19}, {64, 26, 13}, {74, 32, 20}, {85, 47, 28}, {72, 48, 10}, {81, 64, 
      20}, {98, 80, 42}, {101, 85, 52}, {89, 71, 47}, {63, 46, 28}, {36, 18, 
      6}, {18, 1, 0}, {21, 6, 0}, {18, 5, 0}, {41, 31, 19}, {58, 51, 33}, {
      172, 166, 144}, {188, 184, 157}, {219, 216, 185}, {222, 222, 198}, {241,
       243, 238}, {230, 238, 241}, {228, 238, 240}, {235, 249, 250}, {241, 
      255, 255}, {234, 255, 255}, {211, 237, 234}, {188, 217, 213}, {151, 180,
       176}, {174, 200, 197}, {192, 217, 214}, {200, 220, 219}, {214, 228, 
      229}, {233, 243, 245}, {243, 251, 254}, {247, 247, 247}, {248, 237, 
      231}, {240, 223, 205}, {226, 205, 174}, {215, 191, 143}, {209, 180, 
      114}, {202, 167, 85}, {191, 151, 56}, {183, 138, 35}, {182, 130, 29}, {
      190, 135, 42}, {188, 126, 49}, {169, 105, 44}, {146, 81, 41}, {122, 54, 
      33}, {86, 17, 10}, {50, 0, 0}, {45, 0, 0}, {35, 0, 0}, {56, 21, 0}, {
      100, 70, 36}, {111, 87, 61}, {78, 60, 40}, {45, 31, 18}, {35, 25, 15}, {
      48, 39, 34}, {45, 36, 31}, {40, 27, 21}, {33, 16, 9}, {33, 10, 2}, {41, 
      14, 3}, {52, 24, 12}, {61, 28, 11}, {97, 56, 34}, {114, 70, 43}, {132, 
      88, 59}, {141, 98, 66}, {133, 90, 56}, {110, 67, 32}, {80, 42, 3}, {58, 
      26, 0}, {50, 27, 0}, {36, 21, 0}, {24, 18, 0}, {25, 26, 0}, {27, 38, 
      8}, {18, 36, 10}, {0, 20, 0}, {0, 9, 0}, {0, 8, 2}, {0, 7, 5}, {36, 54, 
      54}, {142, 158, 155}, {235, 248, 239}, {249, 255, 248}, {248, 250, 
      237}, {225, 224, 206}, {213, 205, 182}, {176, 165, 137}, {107, 90, 
      60}, {90, 67, 33}, {147, 121, 84}, {173, 144, 104}, {135, 103, 62}, {98,
       67, 23}, {97, 71, 22}, {108, 85, 35}, {117, 93, 45}, {120, 98, 49}, {
      126, 105, 58}, {131, 113, 67}, {122, 107, 64}, {107, 94, 52}, {146, 134,
       94}, {163, 154, 115}, {180, 172, 136}, {169, 165, 130}, {138, 133, 
      101}, {124, 121, 88}, {154, 153, 122}, {198, 198, 170}, {143, 146, 
      125}, {89, 96, 80}, {61, 69, 58}, {67, 78, 72}, {79, 93, 96}, {93, 107, 
      116}, {80, 96, 109}, {43, 61, 75}, {43, 59, 74}, {31, 45, 56}, {1, 12, 
      18}, {0, 3, 0}, {10, 13, 2}, {41, 42, 24}, {99, 97, 74}, {163, 162, 
      131}, {181, 189, 142}, {171, 181, 128}, {158, 170, 120}, {148, 160, 
      112}, {139, 152, 108}, {127, 142, 101}, {115, 129, 94}, {104, 121, 
      89}, {94, 110, 84}, {85, 103, 81}, {73, 91, 75}, {61, 79, 67}, {51, 71, 
      62}, {48, 67, 61}, {47, 67, 65}, {48, 68, 67}, {49, 70, 73}, {50, 71, 
      76}, {51, 72, 77}, {53, 74, 79}, {55, 76, 81}, {57, 78, 83}, {59, 80, 
      85}, {59, 80, 85}, {65, 86, 91}, {64, 85, 90}, {64, 85, 90}, {63, 84, 
      89}, {65, 86, 91}, {68, 89, 94}, {70, 91, 96}, {70, 95, 92}, {71, 104, 
      87}, {68, 103, 83}, {63, 97, 81}, {59, 92, 81}, {61, 93, 88}, {65, 96, 
      98}, {62, 93, 98}, {56, 87, 92}, {70, 101, 106}, {69, 100, 102}, {59, 
      91, 88}, {49, 82, 73}, {53, 87, 70}, {59, 94, 70}, {42, 78, 50}, {18, 
      50, 26}, {63, 86, 76}, {64, 83, 79}, {63, 82, 78}, {62, 81, 77}, {61, 
      80, 76}, {60, 79, 75}, {59, 78, 74}, {59, 78, 74}, {64, 83, 79}, {65, 
      84, 80}, {67, 86, 82}, {71, 90, 86}, {77, 96, 92}, {83, 102, 98}, {89, 
      108, 104}, {92, 112, 103}, {102, 125, 105}, {107, 130, 104}, {115, 135, 
      108}, {124, 140, 113}, {129, 144, 113}, {130, 144, 111}, {132, 142, 
      108}, {129, 140, 106}, {124, 135, 103}, {118, 133, 104}, {109, 129, 
      102}, {99, 124, 102}, {91, 120, 100}, {83, 117, 101}, {78, 114, 102}, {
      73, 114, 108}, {51, 100, 104}, {46, 99, 107}, {44, 97, 105}, {44, 94, 
      103}, {45, 93, 103}, {46, 94, 104}, {49, 96, 106}, {52, 96, 107}, {54, 
      96, 108}, {55, 95, 107}, {53, 93, 105}, {51, 89, 102}, {49, 85, 99}, {
      46, 82, 96}, {44, 80, 94}, {45, 77, 90}, {41, 69, 81}, {43, 70, 81}, {
      42, 70, 81}, {43, 71, 82}, {42, 72, 82}, {43, 73, 83}, {41, 74, 83}, {
      41, 75, 84}, {45, 82, 90}, {43, 82, 89}, {42, 83, 89}, {41, 82, 88}, {
      39, 82, 88}, {38, 81, 87}, {37, 82, 87}, {37, 80, 86}, {40, 79, 84}, {
      42, 80, 83}, {45, 80, 84}, {44, 80, 80}, {41, 75, 76}, {35, 70, 66}, {
      32, 63, 58}, {28, 59, 51}, {21, 51, 39}, {18, 49, 33}, {17, 44, 27}, {
      15, 43, 21}, {17, 42, 21}, {19, 45, 20}, {24, 48, 24}, {24, 52, 29}, {
      23, 61, 40}, {20, 61, 43}, {22, 61, 42}, {21, 58, 40}, {21, 54, 35}, {
      18, 49, 31}, {17, 44, 27}, {17, 40, 24}, {20, 36, 25}, {22, 34, 24}, {
      23, 30, 23}, {20, 25, 21}, {20, 20, 22}, {17, 15, 20}, {16, 11, 18}, {
      12, 10, 15}, {6, 11, 7}, {6, 13, 5}, {5, 14, 9}, {6, 15, 12}, {6, 15, 
      14}, {6, 14, 16}, {5, 15, 17}, {4, 14, 16}, {0, 10, 12}, {0, 11, 11}, {
      0, 11, 11}, {0, 12, 7}, {0, 13, 5}, {0, 14, 2}, {0, 14, 2}, {0, 12, 
      2}, {7, 12, 8}, {9, 9, 9}, {8, 8, 8}, {8, 8, 8}, {6, 6, 6}, {6, 6, 6}, {
      5, 5, 5}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {1, 3, 2}, {0, 3, 2}, {0, 4, 2}, {0, 5, 3}, {
      0, 6, 4}, {1, 7, 5}, {2, 8, 6}, {2, 8, 6}, {3, 9, 7}, {6, 12, 10}, {5, 
      11, 9}, {4, 10, 8}, {4, 10, 8}, {2, 8, 6}, {2, 8, 6}, {1, 7, 5}, {1, 5, 
      4}, {1, 3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {4, 4, 4}}, {{122, 177, 
      32}, {156, 211, 68}, {179, 232, 98}, {165, 217, 93}, {142, 192, 81}, {
      140, 188, 89}, {155, 201, 113}, {168, 212, 133}, {174, 218, 143}, {171, 
      215, 140}, {171, 215, 138}, {167, 212, 131}, {145, 191, 103}, {112, 159,
       67}, {90, 137, 41}, {90, 132, 20}, {152, 180, 43}, {165, 184, 30}, {
      172, 187, 26}, {174, 180, 12}, {176, 170, 0}, {182, 168, 0}, {197, 173, 
      0}, {209, 182, 0}, {205, 176, 0}, {204, 177, 0}, {201, 177, 0}, {195, 
      179, 0}, {188, 181, 5}, {183, 182, 12}, {178, 183, 18}, {174, 186, 
      18}, {173, 187, 14}, {173, 190, 24}, {164, 182, 36}, {137, 157, 34}, {
      98, 122, 28}, {65, 90, 22}, {47, 74, 29}, {40, 71, 39}, {37, 70, 43}, {
      37, 72, 40}, {40, 77, 33}, {46, 84, 23}, {55, 94, 11}, {64, 105, 3}, {
      71, 114, 0}, {75, 120, 0}, {81, 133, 0}, {81, 135, 0}, {85, 137, 3}, {
      85, 136, 9}, {84, 132, 14}, {79, 125, 16}, {77, 117, 18}, {73, 112, 
      23}, {62, 96, 19}, {55, 87, 20}, {50, 77, 22}, {48, 74, 27}, {51, 73, 
      34}, {51, 72, 39}, {49, 68, 40}, {45, 63, 41}, {47, 61, 46}, {47, 60, 
      50}, {47, 60, 50}, {47, 60, 50}, {47, 60, 50}, {47, 60, 50}, {47, 60, 
      50}, {47, 60, 50}, {45, 58, 48}, {44, 57, 47}, {43, 56, 46}, {42, 55, 
      45}, {41, 54, 44}, {40, 53, 43}, {40, 53, 43}, {39, 53, 40}, {40, 51, 
      37}, {41, 52, 38}, {41, 53, 43}, {43, 54, 48}, {44, 56, 56}, {44, 58, 
      59}, {45, 58, 64}, {45, 60, 63}, {46, 65, 61}, {44, 66, 53}, {44, 68, 
      42}, {47, 75, 35}, {54, 87, 34}, {66, 101, 37}, {77, 115, 42}, {83, 126,
       37}, {85, 133, 21}, {87, 138, 19}, {91, 138, 32}, {88, 133, 42}, {79, 
      119, 46}, {63, 101, 44}, {50, 80, 44}, {39, 67, 45}, {36, 59, 49}, {37, 
      59, 57}, {41, 59, 63}, {42, 59, 66}, {44, 59, 64}, {42, 57, 60}, {41, 
      55, 56}, {40, 55, 52}, {36, 49, 40}, {33, 47, 34}, {29, 43, 30}, {23, 
      37, 24}, {19, 33, 18}, {17, 31, 16}, {16, 30, 15}, {16, 30, 15}, {13, 
      27, 10}, {14, 28, 11}, {14, 29, 10}, {15, 30, 11}, {16, 31, 12}, {17, 
      32, 13}, {17, 32, 13}, {18, 32, 15}, {20, 34, 21}, {19, 32, 22}, {19, 
      32, 22}, {18, 31, 21}, {17, 30, 20}, {16, 29, 19}, {15, 28, 18}, {15, 
      28, 18}, {12, 25, 15}, {11, 24, 14}, {11, 24, 14}, {11, 24, 14}, {13, 
      26, 16}, {16, 29, 19}, {20, 33, 23}, {22, 35, 25}, {23, 36, 29}, {25, 
      38, 31}, {28, 41, 32}, {32, 45, 36}, {34, 47, 37}, {34, 48, 35}, {33, 
      47, 34}, {33, 47, 30}, {33, 47, 30}, {32, 47, 28}, {29, 44, 23}, {26, 
      41, 20}, {22, 37, 14}, {18, 33, 10}, {15, 31, 5}, {15, 29, 6}, {18, 25, 
      9}, {20, 24, 10}, {19, 25, 11}, {20, 27, 11}, {20, 29, 10}, {19, 31, 
      9}, {20, 32, 10}, {18, 34, 7}, {27, 43, 14}, {26, 46, 11}, {27, 49, 
      13}, {30, 52, 14}, {31, 56, 16}, {34, 59, 17}, {35, 62, 19}, {37, 63, 
      28}, {31, 55, 39}, {32, 55, 47}, {34, 57, 49}, {35, 58, 50}, {35, 58, 
      50}, {34, 57, 49}, {32, 55, 47}, {31, 54, 46}, {25, 48, 40}, {21, 44, 
      36}, {16, 39, 31}, {10, 33, 25}, {5, 28, 20}, {1, 24, 16}, {0, 22, 
      14}, {1, 21, 12}, {8, 18, 10}, {12, 17, 10}, {13, 20, 12}, {14, 24, 
      13}, {16, 28, 14}, {16, 33, 14}, {17, 37, 10}, {15, 41, 4}, {24, 53, 
      7}, {44, 80, 19}, {71, 113, 41}, {90, 135, 50}, {90, 140, 43}, {77, 130,
       22}, {60, 117, 2}, {51, 106, 4}, {26, 71, 6}, {25, 66, 26}, {24, 63, 
      36}, {28, 64, 50}, {37, 71, 70}, {48, 82, 83}, {59, 94, 88}, {66, 103, 
      85}, {71, 111, 74}, {71, 114, 58}, {72, 118, 46}, {72, 119, 39}, {72, 
      119, 39}, {72, 119, 41}, {71, 117, 44}, {73, 115, 51}, {76, 113, 59}, {
      74, 107, 62}, {69, 101, 62}, {63, 94, 62}, {61, 91, 67}, {61, 89, 74}, {
      62, 92, 84}, {63, 92, 88}, {60, 90, 90}, {59, 89, 91}, {58, 88, 88}, {
      55, 87, 84}, {53, 86, 79}, {51, 84, 75}, {49, 82, 71}, {51, 81, 69}, {
      52, 75, 67}, {54, 73, 67}, {52, 71, 65}, {50, 69, 63}, {48, 67, 61}, {
      46, 65, 59}, {45, 64, 58}, {44, 63, 57}, {38, 57, 51}, {38, 57, 51}, {
      39, 58, 52}, {40, 59, 53}, {41, 60, 54}, {42, 61, 55}, {43, 62, 56}, {
      42, 62, 60}, {47, 66, 73}, {46, 66, 77}, {46, 66, 77}, {47, 67, 76}, {
      47, 67, 76}, {47, 67, 74}, {48, 69, 74}, {48, 69, 72}, {49, 70, 73}, {
      52, 73, 74}, {56, 78, 76}, {59, 81, 78}, {59, 81, 78}, {56, 79, 73}, {
      53, 76, 70}, {52, 71, 65}, {58, 69, 63}, {59, 66, 59}, {55, 62, 55}, {
      50, 57, 50}, {45, 52, 45}, {41, 48, 41}, {37, 44, 37}, {35, 42, 35}, {
      26, 33, 26}, {30, 37, 30}, {9, 16, 9}, {0, 3, 0}, {3, 10, 3}, {0, 3, 
      0}, {5, 12, 5}, {45, 50, 43}, {64, 64, 56}, {48, 45, 38}, {54, 50, 
      47}, {49, 45, 46}, {18, 13, 19}, {10, 5, 12}, {16, 10, 20}, {3, 0, 7}, {
      3, 0, 4}, {5, 1, 2}, {12, 9, 4}, {18, 16, 4}, {13, 12, 0}, {12, 12, 
      0}, {29, 30, 0}, {59, 51, 15}, {86, 57, 23}, {92, 56, 22}, {103, 70, 
      37}, {127, 98, 66}, {145, 122, 90}, {134, 118, 85}, {98, 84, 55}, {63, 
      52, 24}, {83, 71, 45}, {72, 57, 34}, {63, 45, 23}, {61, 36, 16}, {56, 
      25, 7}, {58, 22, 6}, {81, 42, 27}, {107, 71, 49}, {120, 96, 60}, {122, 
      105, 62}, {120, 102, 66}, {97, 81, 48}, {62, 44, 20}, {30, 13, 0}, {13, 
      0, 0}, {11, 0, 0}, {14, 1, 0}, {19, 9, 0}, {48, 38, 28}, {90, 83, 67}, {
      211, 204, 185}, {239, 235, 210}, {243, 239, 210}, {227, 226, 205}, {244,
       246, 241}, {236, 244, 247}, {232, 242, 244}, {233, 247, 248}, {234, 
      254, 253}, {234, 255, 255}, {229, 255, 252}, {223, 252, 248}, {226, 255,
       251}, {237, 255, 255}, {238, 255, 255}, {236, 255, 255}, {234, 248, 
      249}, {242, 252, 254}, {245, 253, 255}, {245, 247, 246}, {233, 224, 
      217}, {232, 219, 202}, {225, 208, 180}, {212, 191, 148}, {196, 170, 
      113}, {183, 150, 79}, {174, 136, 55}, {173, 129, 42}, {180, 130, 43}, {
      182, 130, 47}, {169, 110, 40}, {134, 73, 16}, {101, 39, 0}, {81, 17, 
      0}, {60, 0, 0}, {43, 0, 0}, {46, 0, 0}, {58, 16, 0}, {99, 64, 26}, {146,
       116, 82}, {148, 122, 95}, {97, 79, 57}, {47, 31, 16}, {24, 12, 0}, {48,
       37, 31}, {50, 39, 33}, {51, 38, 32}, {44, 27, 19}, {30, 7, 0}, {20, 0, 
      0}, {21, 0, 0}, {28, 0, 0}, {53, 7, 0}, {87, 36, 5}, {128, 75, 43}, {
      155, 102, 68}, {161, 109, 70}, {154, 102, 62}, {143, 94, 51}, {134, 91, 
      46}, {126, 89, 44}, {112, 84, 37}, {107, 86, 43}, {118, 104, 65}, {132, 
      127, 89}, {125, 126, 92}, {96, 101, 69}, {63, 75, 51}, {96, 116, 107}, {
      36, 58, 56}, {9, 27, 27}, {69, 85, 82}, {176, 189, 182}, {246, 255, 
      245}, {255, 255, 244}, {241, 240, 222}, {243, 235, 214}, {237, 225, 
      199}, {146, 129, 101}, {62, 42, 9}, {107, 83, 47}, {187, 159, 120}, {
      176, 147, 107}, {123, 94, 50}, {109, 81, 33}, {108, 82, 31}, {115, 89, 
      40}, {120, 96, 48}, {115, 93, 44}, {106, 85, 38}, {108, 90, 44}, {120, 
      103, 59}, {161, 146, 105}, {146, 132, 93}, {142, 130, 92}, {156, 148, 
      111}, {174, 166, 130}, {178, 172, 138}, {183, 179, 144}, {191, 188, 
      157}, {206, 208, 184}, {164, 168, 151}, {94, 102, 89}, {67, 77, 69}, {
      91, 102, 104}, {89, 104, 111}, {54, 70, 83}, {35, 51, 66}, {33, 49, 
      64}, {14, 28, 37}, {4, 15, 19}, {23, 32, 29}, {66, 69, 58}, {111, 112, 
      94}, {160, 160, 136}, {198, 199, 165}, {180, 188, 141}, {170, 180, 
      127}, {156, 168, 118}, {146, 158, 110}, {137, 150, 106}, {125, 140, 
      99}, {113, 127, 92}, {103, 120, 88}, {94, 110, 84}, {84, 102, 80}, {72, 
      90, 74}, {60, 78, 66}, {50, 70, 61}, {46, 65, 59}, {45, 65, 63}, {45, 
      65, 64}, {46, 67, 70}, {47, 68, 73}, {48, 69, 74}, {50, 71, 76}, {52, 
      73, 78}, {54, 75, 80}, {55, 76, 81}, {56, 77, 82}, {60, 81, 86}, {60, 
      81, 86}, {60, 81, 86}, {61, 82, 87}, {64, 85, 90}, {68, 89, 94}, {72, 
      93, 98}, {72, 97, 93}, {50, 82, 61}, {58, 92, 65}, {55, 89, 65}, {45, 
      78, 59}, {53, 85, 72}, {70, 101, 93}, {64, 95, 90}, {42, 73, 68}, {40, 
      71, 66}, {51, 82, 74}, {64, 96, 83}, {78, 111, 92}, {92, 126, 99}, {94, 
      129, 96}, {70, 106, 68}, {43, 77, 44}, {72, 97, 78}, {70, 90, 79}, {64, 
      84, 73}, {58, 78, 67}, {54, 74, 63}, {53, 73, 62}, {54, 74, 63}, {55, 
      75, 64}, {57, 77, 66}, {58, 78, 67}, {60, 80, 69}, {63, 83, 72}, {68, 
      88, 77}, {74, 94, 83}, {79, 99, 88}, {83, 103, 91}, {95, 118, 98}, {100,
       122, 101}, {109, 129, 104}, {119, 135, 109}, {124, 139, 110}, {126, 
      139, 109}, {129, 138, 109}, {127, 138, 108}, {120, 131, 101}, {115, 129,
       103}, {107, 127, 102}, {99, 124, 103}, {91, 119, 104}, {82, 116, 
      102}, {77, 113, 103}, {71, 112, 108}, {56, 104, 108}, {52, 102, 109}, {
      49, 99, 106}, {48, 97, 104}, {46, 95, 102}, {47, 94, 102}, {50, 94, 
      103}, {51, 95, 104}, {50, 93, 102}, {51, 91, 101}, {50, 88, 99}, {48, 
      84, 96}, {45, 81, 93}, {44, 78, 90}, {41, 75, 87}, {41, 73, 84}, {38, 
      66, 77}, {39, 66, 75}, {40, 67, 76}, {40, 69, 77}, {40, 70, 78}, {41, 
      71, 79}, {40, 73, 80}, {39, 74, 80}, {42, 79, 85}, {41, 80, 85}, {40, 
      81, 85}, {40, 81, 85}, {38, 82, 85}, {38, 82, 85}, {39, 83, 86}, {41, 
      82, 86}, {43, 82, 87}, {46, 84, 87}, {50, 85, 89}, {50, 86, 86}, {49, 
      83, 84}, {44, 79, 75}, {41, 72, 67}, {38, 69, 61}, {24, 54, 42}, {22, 
      53, 37}, {21, 48, 31}, {18, 46, 24}, {20, 45, 24}, {23, 49, 24}, {28, 
      52, 28}, {27, 55, 32}, {26, 64, 43}, {23, 64, 46}, {24, 63, 44}, {24, 
      61, 43}, {24, 57, 38}, {23, 52, 34}, {19, 46, 29}, {20, 43, 27}, {17, 
      35, 23}, {18, 31, 21}, {16, 26, 18}, {14, 19, 15}, {14, 14, 14}, {13, 
      11, 14}, {14, 9, 13}, {12, 10, 11}, {5, 10, 3}, {3, 14, 0}, {6, 16, 
      7}, {8, 18, 10}, {8, 19, 15}, {7, 17, 16}, {6, 16, 17}, {5, 15, 17}, {0,
       10, 12}, {0, 11, 11}, {0, 11, 11}, {0, 12, 7}, {0, 12, 5}, {0, 13, 
      2}, {0, 13, 2}, {0, 12, 2}, {7, 12, 8}, {9, 9, 9}, {8, 8, 8}, {8, 8, 
      8}, {6, 6, 6}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 3, 2}, {0, 3, 
      2}, {0, 4, 2}, {0, 5, 3}, {0, 6, 4}, {1, 7, 5}, {2, 8, 6}, {2, 8, 6}, {
      3, 9, 7}, {6, 12, 10}, {5, 11, 9}, {4, 10, 8}, {4, 10, 8}, {2, 8, 6}, {
      2, 8, 6}, {1, 7, 5}, {1, 5, 4}, {1, 3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {
      4, 4, 4}}, {{111, 161, 36}, {141, 193, 69}, {164, 214, 93}, {157, 208, 
      90}, {146, 194, 84}, {146, 195, 88}, {155, 202, 100}, {158, 206, 106}, {
      170, 216, 118}, {167, 215, 116}, {168, 214, 116}, {165, 213, 114}, {154,
       201, 99}, {126, 175, 70}, {97, 144, 40}, {82, 125, 10}, {121, 153, 
      20}, {148, 172, 26}, {175, 191, 40}, {185, 195, 36}, {184, 183, 15}, {
      183, 173, 0}, {190, 174, 0}, {199, 180, 0}, {198, 178, 0}, {197, 179, 
      0}, {194, 180, 0}, {190, 181, 0}, {183, 183, 0}, {179, 184, 3}, {173, 
      187, 6}, {172, 187, 6}, {178, 188, 3}, {181, 192, 14}, {180, 192, 34}, {
      166, 182, 47}, {140, 158, 50}, {100, 122, 40}, {62, 87, 29}, {37, 66, 
      22}, {36, 68, 29}, {36, 73, 32}, {41, 79, 28}, {48, 89, 23}, {58, 100, 
      16}, {66, 111, 10}, {75, 119, 4}, {77, 126, 0}, {80, 132, 0}, {81, 135, 
      0}, {83, 134, 3}, {82, 132, 7}, {80, 127, 11}, {74, 120, 12}, {71, 111, 
      15}, {67, 105, 20}, {61, 95, 21}, {54, 86, 23}, {49, 76, 25}, {47, 72, 
      30}, {50, 71, 38}, {50, 70, 43}, {48, 66, 44}, {44, 61, 43}, {46, 60, 
      47}, {46, 59, 49}, {46, 59, 49}, {46, 59, 49}, {46, 59, 49}, {46, 59, 
      49}, {46, 59, 49}, {46, 59, 49}, {43, 56, 46}, {43, 56, 46}, {42, 55, 
      45}, {41, 54, 44}, {40, 53, 43}, {39, 52, 42}, {39, 52, 42}, {38, 52, 
      39}, {40, 51, 37}, {41, 52, 38}, {41, 53, 43}, {43, 54, 48}, {44, 56, 
      56}, {44, 58, 59}, {45, 58, 64}, {45, 60, 63}, {46, 65, 61}, {45, 67, 
      54}, {46, 70, 44}, {50, 78, 38}, {56, 89, 36}, {67, 102, 38}, {76, 114, 
      41}, {81, 124, 35}, {84, 132, 22}, {85, 136, 18}, {87, 134, 30}, {84, 
      129, 38}, {75, 115, 42}, {59, 96, 42}, {47, 77, 41}, {37, 65, 43}, {36, 
      59, 49}, {37, 59, 57}, {41, 59, 63}, {41, 59, 63}, {43, 58, 63}, {41, 
      56, 59}, {39, 53, 53}, {38, 53, 48}, {35, 48, 38}, {32, 46, 31}, {28, 
      42, 29}, {23, 37, 22}, {20, 34, 19}, {18, 32, 17}, {17, 31, 16}, {17, 
      31, 16}, {15, 29, 12}, {15, 29, 12}, {15, 30, 11}, {15, 30, 11}, {16, 
      31, 12}, {16, 31, 12}, {16, 30, 13}, {16, 30, 13}, {19, 33, 20}, {18, 
      31, 21}, {18, 31, 21}, {17, 30, 20}, {16, 29, 19}, {15, 28, 18}, {14, 
      27, 17}, {13, 26, 16}, {12, 25, 15}, {11, 24, 14}, {10, 23, 13}, {10, 
      23, 13}, {12, 25, 15}, {14, 27, 17}, {17, 30, 20}, {19, 32, 22}, {19, 
      32, 25}, {21, 34, 27}, {23, 36, 27}, {26, 39, 30}, {27, 40, 30}, {27, 
      41, 28}, {26, 40, 27}, {26, 40, 23}, {24, 38, 21}, {23, 38, 19}, {21, 
      36, 15}, {19, 34, 13}, {16, 31, 8}, {14, 29, 6}, {12, 28, 2}, {12, 26, 
      3}, {16, 23, 7}, {19, 23, 8}, {18, 25, 9}, {20, 27, 9}, {20, 29, 10}, {
      20, 32, 10}, {21, 33, 9}, {20, 36, 9}, {27, 43, 14}, {26, 45, 13}, {27, 
      49, 13}, {30, 52, 14}, {31, 56, 17}, {34, 59, 19}, {35, 62, 21}, {37, 
      62, 30}, {30, 54, 38}, {31, 54, 46}, {33, 56, 48}, {35, 58, 50}, {35, 
      58, 50}, {33, 56, 48}, {31, 54, 46}, {30, 53, 45}, {25, 48, 40}, {22, 
      45, 37}, {16, 39, 31}, {10, 33, 25}, {5, 28, 20}, {1, 24, 16}, {0, 23, 
      15}, {1, 20, 14}, {8, 17, 12}, {11, 17, 13}, {14, 21, 14}, {14, 24, 
      16}, {16, 29, 19}, {16, 33, 17}, {18, 37, 17}, {16, 41, 11}, {25, 56, 
      14}, {44, 79, 25}, {68, 109, 43}, {81, 128, 48}, {77, 128, 36}, {60, 
      115, 13}, {42, 98, 0}, {30, 84, 0}, {9, 55, 0}, {16, 56, 19}, {21, 59, 
      36}, {23, 59, 49}, {26, 60, 61}, {38, 72, 74}, {57, 92, 88}, {72, 109, 
      92}, {79, 119, 82}, {76, 119, 65}, {71, 116, 49}, {68, 114, 39}, {66, 
      112, 37}, {68, 114, 41}, {71, 116, 51}, {75, 117, 54}, {80, 118, 61}, {
      76, 113, 59}, {72, 105, 58}, {64, 99, 59}, {61, 92, 61}, {56, 88, 65}, {
      55, 86, 70}, {55, 85, 75}, {54, 85, 80}, {53, 83, 81}, {52, 82, 82}, {
      50, 80, 78}, {48, 79, 74}, {45, 78, 71}, {44, 75, 69}, {45, 75, 67}, {
      46, 69, 61}, {47, 66, 60}, {46, 65, 59}, {44, 63, 57}, {42, 61, 55}, {
      40, 59, 53}, {39, 58, 52}, {38, 57, 51}, {34, 53, 47}, {34, 53, 47}, {
      35, 54, 48}, {36, 55, 49}, {37, 56, 50}, {38, 57, 51}, {39, 58, 52}, {
      38, 58, 56}, {43, 62, 68}, {42, 62, 71}, {42, 62, 71}, {41, 61, 68}, {
      40, 60, 67}, {40, 61, 66}, {40, 61, 64}, {39, 60, 61}, {43, 64, 65}, {
      46, 68, 66}, {51, 73, 70}, {54, 77, 71}, {55, 78, 72}, {53, 76, 68}, {
      49, 72, 64}, {49, 69, 60}, {56, 67, 59}, {58, 65, 58}, {55, 62, 55}, {
      50, 57, 50}, {46, 53, 46}, {42, 49, 42}, {39, 46, 39}, {37, 44, 37}, {
      27, 34, 27}, {27, 34, 27}, {10, 17, 10}, {5, 12, 5}, {7, 14, 7}, {0, 3, 
      0}, {14, 21, 14}, {76, 81, 75}, {90, 93, 86}, {53, 54, 49}, {39, 39, 
      37}, {28, 28, 28}, {0, 0, 4}, {1, 0, 5}, {16, 11, 18}, {11, 6, 12}, {4, 
      0, 2}, {5, 0, 0}, {23, 16, 8}, {44, 38, 24}, {59, 53, 31}, {64, 59, 
      29}, {65, 61, 26}, {72, 59, 25}, {102, 73, 43}, {98, 63, 35}, {97, 66, 
      38}, {113, 86, 57}, {131, 110, 81}, {129, 112, 82}, {104, 90, 61}, {77, 
      66, 36}, {85, 74, 46}, {76, 62, 35}, {66, 49, 23}, {59, 37, 13}, {52, 
      24, 2}, {58, 26, 5}, {94, 57, 38}, {129, 95, 70}, {148, 125, 91}, {132, 
      117, 78}, {110, 94, 60}, {76, 61, 32}, {43, 27, 4}, {20, 4, 0}, {11, 0, 
      0}, {10, 0, 0}, {14, 3, 0}, {63, 54, 45}, {107, 99, 88}, {140, 134, 
      120}, {204, 199, 180}, {220, 218, 195}, {226, 224, 199}, {233, 235, 
      214}, {241, 246, 242}, {239, 247, 250}, {240, 250, 252}, {236, 250, 
      251}, {230, 250, 249}, {229, 254, 251}, {233, 255, 255}, {235, 255, 
      255}, {212, 241, 237}, {226, 252, 249}, {231, 255, 253}, {225, 245, 
      244}, {226, 240, 241}, {237, 247, 249}, {243, 251, 254}, {245, 247, 
      246}, {252, 249, 240}, {235, 228, 210}, {207, 195, 169}, {182, 166, 
      132}, {171, 149, 102}, {170, 141, 85}, {175, 140, 74}, {180, 140, 70}, {
      160, 113, 43}, {165, 115, 46}, {151, 97, 35}, {118, 63, 9}, {92, 35, 
      0}, {86, 30, 0}, {89, 32, 5}, {86, 32, 4}, {93, 48, 9}, {113, 71, 29}, {
      149, 114, 76}, {176, 146, 112}, {158, 132, 105}, {100, 80, 56}, {47, 30,
       14}, {23, 9, 0}, {37, 24, 15}, {48, 35, 27}, {66, 51, 44}, {75, 56, 
      49}, {61, 38, 30}, {37, 10, 0}, {25, 0, 0}, {32, 0, 0}, {49, 0, 0}, {78,
       21, 0}, {107, 51, 16}, {128, 70, 33}, {138, 79, 39}, {151, 92, 48}, {
      172, 114, 66}, {186, 133, 83}, {174, 124, 73}, {168, 127, 75}, {173, 
      137, 87}, {190, 162, 115}, {211, 190, 145}, {219, 204, 161}, {211, 199, 
      159}, {192, 191, 161}, {230, 243, 234}, {175, 195, 196}, {127, 145, 
      145}, {125, 141, 138}, {167, 180, 173}, {217, 227, 218}, {253, 255, 
      245}, {255, 255, 241}, {243, 236, 217}, {255, 252, 228}, {185, 169, 
      143}, {77, 58, 28}, {83, 60, 26}, {154, 128, 93}, {176, 148, 111}, {159,
       130, 90}, {140, 112, 64}, {116, 88, 38}, {105, 77, 27}, {114, 88, 
      39}, {111, 88, 38}, {101, 79, 30}, {115, 93, 46}, {143, 122, 77}, {160, 
      141, 98}, {135, 118, 75}, {125, 110, 71}, {152, 138, 99}, {187, 175, 
      137}, {197, 187, 151}, {190, 180, 144}, {179, 173, 139}, {213, 211, 
      186}, {197, 200, 179}, {121, 125, 110}, {68, 75, 67}, {84, 94, 93}, {64,
       77, 83}, {17, 31, 42}, {12, 28, 41}, {5, 21, 34}, {8, 22, 31}, {54, 65,
       67}, {114, 123, 118}, {155, 158, 147}, {182, 183, 165}, {201, 201, 
      177}, {202, 203, 169}, {177, 185, 138}, {168, 178, 125}, {154, 166, 
      116}, {144, 156, 108}, {135, 148, 104}, {123, 138, 97}, {111, 125, 
      90}, {100, 117, 85}, {93, 109, 83}, {83, 101, 79}, {70, 88, 72}, {58, 
      76, 64}, {47, 67, 58}, {43, 62, 56}, {41, 61, 59}, {42, 62, 61}, {41, 
      62, 65}, {42, 63, 68}, {44, 65, 70}, {46, 67, 72}, {48, 69, 74}, {50, 
      71, 76}, {51, 72, 77}, {52, 73, 78}, {54, 75, 80}, {54, 75, 80}, {55, 
      76, 81}, {57, 78, 83}, {61, 82, 87}, {66, 87, 92}, {70, 91, 96}, {71, 
      96, 92}, {63, 95, 72}, {86, 121, 89}, {91, 125, 98}, {75, 109, 84}, {73,
       106, 87}, {86, 119, 102}, {77, 109, 94}, {51, 83, 70}, {47, 79, 64}, {
      80, 113, 96}, {122, 156, 132}, {148, 183, 153}, {146, 182, 146}, {118, 
      155, 114}, {76, 113, 69}, {47, 79, 40}, {59, 83, 59}, {55, 76, 59}, {47,
       68, 51}, {40, 61, 44}, {36, 57, 40}, {38, 59, 42}, {41, 62, 45}, {44, 
      65, 48}, {49, 70, 53}, {50, 71, 54}, {51, 72, 55}, {54, 75, 58}, {58, 
      79, 62}, {64, 85, 68}, {69, 90, 73}, {72, 93, 76}, {85, 108, 90}, {91, 
      112, 93}, {101, 120, 100}, {112, 127, 104}, {118, 132, 107}, {122, 135, 
      107}, {125, 134, 107}, {123, 133, 106}, {116, 126, 101}, {112, 126, 
      101}, {107, 126, 106}, {99, 124, 105}, {92, 120, 106}, {83, 116, 107}, {
      76, 111, 105}, {70, 110, 109}, {59, 107, 111}, {56, 105, 112}, {52, 101,
       108}, {50, 97, 105}, {47, 94, 102}, {49, 93, 102}, {49, 93, 102}, {50, 
      93, 102}, {46, 86, 96}, {46, 84, 95}, {45, 81, 93}, {44, 78, 90}, {41, 
      75, 87}, {39, 71, 84}, {37, 69, 82}, {38, 68, 79}, {34, 61, 72}, {35, 
      62, 71}, {36, 63, 72}, {37, 64, 73}, {38, 67, 75}, {39, 69, 77}, {40, 
      70, 78}, {39, 72, 79}, {40, 75, 81}, {38, 75, 81}, {38, 77, 82}, {38, 
      79, 83}, {40, 81, 85}, {39, 83, 86}, {40, 84, 87}, {43, 84, 88}, {46, 
      85, 90}, {50, 88, 91}, {54, 89, 93}, {56, 92, 92}, {55, 89, 90}, {51, 
      86, 82}, {49, 80, 75}, {46, 77, 69}, {27, 57, 45}, {24, 55, 39}, {24, 
      51, 34}, {21, 49, 27}, {23, 48, 27}, {26, 52, 27}, {30, 54, 30}, {30, 
      58, 35}, {29, 64, 44}, {27, 66, 47}, {27, 64, 46}, {28, 62, 45}, {27, 
      58, 40}, {24, 53, 35}, {23, 47, 31}, {22, 44, 31}, {15, 33, 21}, {14, 
      27, 17}, {11, 21, 13}, {8, 15, 8}, {9, 11, 8}, {11, 11, 9}, {15, 14, 
      12}, {17, 18, 13}, {6, 14, 0}, {4, 17, 0}, {7, 18, 2}, {6, 18, 4}, {6, 
      17, 9}, {5, 16, 12}, {3, 13, 14}, {2, 12, 14}, {0, 10, 12}, {0, 10, 
      12}, {0, 11, 11}, {0, 12, 7}, {0, 12, 5}, {0, 13, 2}, {0, 13, 0}, {0, 
      12, 2}, {7, 12, 8}, {9, 9, 9}, {8, 8, 8}, {8, 8, 8}, {6, 6, 6}, {6, 6, 
      6}, {5, 5, 5}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 3, 2}, {0, 3, 2}, {0, 4, 2}, {0, 5, 
      3}, {0, 6, 4}, {1, 7, 5}, {2, 8, 6}, {2, 8, 6}, {3, 9, 7}, {6, 12, 
      10}, {5, 11, 9}, {4, 10, 8}, {4, 10, 8}, {2, 8, 6}, {2, 8, 6}, {1, 7, 
      5}, {1, 5, 4}, {1, 3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {4, 4, 4}}, {{74, 
      118, 20}, {103, 150, 48}, {131, 176, 73}, {139, 187, 78}, {145, 192, 
      80}, {152, 201, 84}, {156, 204, 86}, {151, 201, 80}, {161, 209, 87}, {
      159, 209, 86}, {160, 208, 86}, {162, 212, 91}, {162, 209, 93}, {142, 
      191, 76}, {105, 152, 38}, {75, 118, 2}, {76, 110, 0}, {116, 143, 14}, {
      161, 183, 46}, {188, 203, 58}, {193, 198, 43}, {186, 185, 19}, {182, 
      175, 0}, {183, 173, 0}, {189, 178, 0}, {188, 180, 0}, {185, 181, 0}, {
      181, 183, 0}, {177, 184, 0}, {171, 187, 0}, {167, 188, 0}, {168, 188, 
      0}, {183, 189, 0}, {180, 183, 0}, {175, 182, 8}, {179, 188, 37}, {173, 
      188, 63}, {141, 159, 60}, {86, 108, 33}, {40, 68, 9}, {36, 68, 18}, {37,
       74, 23}, {43, 82, 25}, {52, 93, 25}, {61, 105, 20}, {69, 115, 16}, {76,
       122, 13}, {78, 128, 5}, {84, 137, 5}, {85, 138, 4}, {86, 137, 8}, {84, 
      134, 11}, {80, 127, 13}, {73, 118, 15}, {69, 108, 17}, {65, 102, 22}, {
      60, 92, 25}, {53, 84, 27}, {48, 74, 29}, {46, 70, 34}, {49, 69, 42}, {
      49, 68, 48}, {46, 62, 49}, {43, 59, 48}, {45, 58, 48}, {45, 58, 48}, {
      45, 58, 48}, {45, 58, 48}, {45, 58, 48}, {45, 58, 48}, {45, 58, 48}, {
      45, 58, 48}, {42, 55, 45}, {42, 55, 45}, {41, 54, 44}, {40, 53, 43}, {
      39, 52, 42}, {38, 51, 41}, {37, 50, 40}, {37, 51, 38}, {40, 51, 37}, {
      41, 52, 38}, {41, 53, 43}, {43, 54, 48}, {44, 56, 56}, {44, 58, 59}, {
      45, 58, 64}, {45, 60, 63}, {45, 64, 60}, {45, 67, 54}, {48, 72, 46}, {
      53, 81, 41}, {60, 93, 40}, {71, 106, 42}, {79, 117, 44}, {83, 126, 
      37}, {88, 136, 26}, {87, 137, 22}, {87, 134, 30}, {82, 126, 37}, {71, 
      111, 40}, {56, 93, 39}, {44, 74, 38}, {35, 63, 41}, {37, 60, 50}, {37, 
      59, 56}, {40, 58, 60}, {40, 58, 62}, {41, 56, 59}, {38, 54, 54}, {37, 
      52, 49}, {35, 50, 43}, {33, 47, 34}, {31, 45, 28}, {27, 41, 26}, {23, 
      37, 20}, {20, 34, 17}, {19, 33, 16}, {19, 33, 16}, {19, 33, 16}, {16, 
      30, 13}, {16, 30, 13}, {16, 30, 13}, {16, 30, 13}, {15, 29, 12}, {15, 
      29, 12}, {15, 29, 14}, {15, 29, 14}, {18, 32, 19}, {17, 30, 20}, {16, 
      29, 19}, {15, 28, 18}, {14, 27, 17}, {13, 26, 16}, {13, 26, 16}, {12, 
      25, 15}, {13, 26, 16}, {12, 25, 15}, {10, 23, 13}, {10, 23, 13}, {10, 
      23, 13}, {12, 25, 15}, {15, 28, 18}, {16, 29, 19}, {18, 31, 24}, {20, 
      33, 26}, {22, 35, 26}, {24, 37, 28}, {25, 38, 28}, {24, 38, 25}, {23, 
      37, 24}, {22, 36, 19}, {16, 30, 13}, {16, 31, 12}, {15, 30, 9}, {14, 29,
       8}, {12, 27, 4}, {11, 26, 3}, {10, 26, 0}, {10, 24, 1}, {14, 21, 3}, {
      17, 21, 4}, {17, 24, 6}, {19, 26, 8}, {21, 30, 11}, {21, 33, 11}, {23, 
      35, 11}, {22, 38, 11}, {27, 43, 14}, {26, 45, 13}, {27, 49, 13}, {30, 
      52, 14}, {31, 56, 17}, {34, 59, 20}, {35, 61, 22}, {37, 62, 30}, {31, 
      55, 39}, {33, 56, 48}, {34, 57, 49}, {36, 59, 51}, {36, 59, 51}, {34, 
      57, 49}, {33, 56, 48}, {31, 54, 46}, {27, 50, 42}, {24, 47, 39}, {18, 
      41, 33}, {12, 35, 27}, {7, 30, 22}, {4, 27, 19}, {2, 25, 17}, {3, 22, 
      16}, {10, 21, 17}, {14, 20, 18}, {14, 23, 20}, {16, 27, 23}, {18, 31, 
      24}, {18, 36, 24}, {18, 39, 22}, {17, 43, 18}, {26, 58, 21}, {42, 78, 
      30}, {61, 102, 42}, {70, 116, 43}, {64, 114, 29}, {45, 99, 5}, {27, 83, 
      0}, {17, 72, 0}, {6, 51, 0}, {15, 55, 20}, {22, 60, 37}, {23, 59, 47}, {
      25, 59, 58}, {38, 72, 73}, {61, 96, 89}, {80, 118, 97}, {84, 124, 87}, {
      79, 122, 68}, {71, 116, 49}, {65, 111, 38}, {65, 111, 39}, {71, 116, 
      47}, {79, 123, 62}, {86, 127, 67}, {88, 128, 65}, {84, 124, 61}, {78, 
      116, 59}, {70, 108, 57}, {63, 98, 58}, {57, 90, 59}, {53, 85, 62}, {51, 
      82, 66}, {50, 80, 70}, {50, 79, 75}, {48, 77, 75}, {46, 75, 73}, {44, 
      73, 71}, {41, 71, 69}, {41, 70, 68}, {42, 68, 65}, {43, 64, 59}, {43, 
      62, 56}, {41, 60, 54}, {40, 59, 53}, {37, 56, 50}, {36, 55, 49}, {34, 
      53, 47}, {33, 52, 46}, {32, 51, 45}, {32, 51, 45}, {33, 52, 46}, {34, 
      53, 47}, {35, 54, 48}, {36, 55, 49}, {36, 55, 49}, {36, 56, 54}, {39, 
      58, 62}, {37, 57, 64}, {37, 57, 64}, {36, 57, 62}, {36, 57, 60}, {35, 
      56, 57}, {35, 56, 57}, {35, 57, 55}, {40, 62, 59}, {44, 67, 61}, {48, 
      71, 65}, {52, 75, 67}, {54, 77, 67}, {52, 75, 65}, {49, 72, 62}, {49, 
      69, 58}, {57, 68, 60}, {59, 66, 58}, {56, 63, 55}, {52, 59, 51}, {49, 
      56, 48}, {45, 52, 44}, {42, 49, 41}, {41, 48, 40}, {35, 42, 34}, {33, 
      40, 32}, {14, 21, 13}, {4, 11, 3}, {4, 11, 3}, {0, 3, 0}, {17, 24, 
      16}, {84, 91, 84}, {98, 104, 100}, {53, 59, 55}, {40, 44, 43}, {40, 44, 
      45}, {19, 20, 24}, {12, 11, 16}, {19, 17, 20}, {14, 8, 10}, {13, 5, 
      3}, {13, 4, 0}, {22, 12, 0}, {49, 38, 20}, {85, 73, 47}, {107, 96, 
      64}, {106, 93, 58}, {94, 78, 44}, {103, 73, 49}, {97, 64, 45}, {92, 61, 
      40}, {92, 66, 43}, {98, 76, 52}, {100, 83, 55}, {97, 82, 53}, {92, 78, 
      49}, {84, 71, 39}, {76, 61, 30}, {70, 53, 23}, {67, 46, 17}, {63, 38, 
      8}, {72, 42, 14}, {106, 75, 47}, {142, 112, 84}, {134, 115, 82}, {104, 
      89, 56}, {67, 52, 21}, {38, 24, 0}, {23, 11, 0}, {20, 8, 0}, {22, 10, 
      0}, {20, 10, 0}, {62, 53, 46}, {132, 125, 117}, {167, 163, 152}, {188, 
      186, 173}, {207, 206, 188}, {224, 223, 203}, {224, 223, 202}, {243, 246,
       229}, {238, 243, 239}, {241, 249, 252}, {245, 255, 255}, {241, 255, 
      255}, {231, 251, 250}, {224, 249, 246}, {225, 251, 248}, {227, 255, 
      252}, {199, 228, 224}, {222, 248, 245}, {238, 255, 255}, {238, 255, 
      255}, {235, 249, 250}, {231, 241, 243}, {219, 227, 230}, {206, 210, 
      211}, {181, 182, 174}, {151, 149, 134}, {114, 107, 88}, {97, 85, 59}, {
      104, 85, 53}, {117, 92, 52}, {124, 91, 46}, {124, 86, 37}, {134, 91, 
      40}, {143, 97, 45}, {137, 90, 38}, {115, 67, 18}, {104, 56, 10}, {112, 
      65, 23}, {127, 79, 39}, {130, 85, 46}, {128, 85, 43}, {142, 103, 62}, {
      161, 126, 88}, {162, 129, 96}, {128, 101, 72}, {82, 60, 36}, {53, 35, 
      15}, {47, 29, 15}, {22, 6, 0}, {36, 19, 9}, {67, 50, 40}, {94, 76, 
      66}, {88, 66, 55}, {57, 30, 19}, {35, 7, 0}, {38, 3, 0}, {77, 27, 2}, {
      97, 38, 8}, {112, 52, 18}, {118, 56, 19}, {121, 58, 17}, {136, 72, 
      26}, {164, 98, 48}, {184, 121, 68}, {167, 106, 52}, {172, 117, 61}, {
      184, 134, 81}, {198, 155, 102}, {215, 178, 126}, {235, 203, 154}, {255, 
      227, 179}, {255, 245, 210}, {244, 251, 243}, {239, 255, 255}, {240, 255,
       255}, {237, 251, 251}, {235, 247, 243}, {241, 251, 243}, {252, 255, 
      246}, {255, 255, 243}, {238, 232, 216}, {255, 254, 234}, {223, 208, 
      185}, {135, 118, 90}, {91, 70, 41}, {91, 68, 36}, {121, 97, 63}, {167, 
      139, 100}, {173, 142, 95}, {129, 97, 46}, {96, 64, 13}, {98, 68, 18}, {
      107, 79, 29}, {111, 85, 36}, {129, 102, 55}, {154, 130, 84}, {125, 102, 
      58}, {141, 120, 75}, {163, 144, 102}, {168, 151, 108}, {149, 131, 91}, {
      132, 117, 76}, {147, 132, 91}, {173, 161, 123}, {176, 171, 141}, {192, 
      194, 170}, {142, 145, 126}, {85, 91, 79}, {79, 88, 83}, {46, 57, 59}, {
      0, 11, 19}, {0, 12, 23}, {0, 3, 14}, {13, 26, 34}, {106, 117, 119}, {
      188, 197, 192}, {201, 207, 195}, {207, 210, 191}, {214, 214, 190}, {191,
       192, 158}, {175, 183, 136}, {165, 175, 122}, {151, 163, 113}, {142, 
      154, 106}, {133, 146, 102}, {121, 136, 95}, {109, 123, 88}, {98, 115, 
      83}, {92, 108, 82}, {82, 100, 78}, {69, 87, 71}, {56, 74, 62}, {44, 64, 
      55}, {39, 58, 52}, {37, 57, 55}, {38, 58, 57}, {37, 58, 61}, {37, 58, 
      63}, {39, 60, 65}, {41, 62, 67}, {43, 64, 69}, {45, 66, 71}, {46, 67, 
      72}, {47, 68, 73}, {48, 69, 74}, {48, 69, 74}, {49, 70, 75}, {51, 72, 
      77}, {55, 76, 81}, {60, 81, 86}, {64, 85, 90}, {65, 90, 86}, {154, 184, 
      160}, {187, 221, 188}, {211, 244, 213}, {206, 239, 212}, {200, 232, 
      208}, {204, 236, 213}, {197, 229, 208}, {180, 212, 191}, {158, 190, 
      167}, {175, 207, 183}, {186, 219, 188}, {169, 203, 168}, {120, 155, 
      113}, {65, 101, 55}, {29, 66, 15}, {19, 52, 7}, {29, 54, 25}, {26, 48, 
      27}, {21, 43, 22}, {16, 38, 17}, {16, 38, 17}, {20, 42, 21}, {26, 48, 
      27}, {30, 52, 31}, {43, 65, 44}, {43, 65, 44}, {44, 66, 45}, {46, 68, 
      47}, {50, 72, 51}, {55, 77, 56}, {59, 81, 60}, {62, 83, 64}, {75, 98, 
      80}, {81, 102, 87}, {92, 110, 94}, {104, 119, 100}, {112, 126, 103}, {
      116, 128, 104}, {120, 128, 105}, {119, 129, 105}, {114, 123, 102}, {112,
       125, 105}, {107, 126, 107}, {102, 126, 112}, {95, 122, 113}, {86, 119, 
      112}, {78, 113, 109}, {71, 111, 111}, {64, 109, 114}, {59, 106, 112}, {
      54, 101, 107}, {51, 96, 102}, {48, 93, 99}, {46, 89, 96}, {48, 88, 
      96}, {49, 87, 96}, {43, 80, 89}, {43, 77, 87}, {41, 75, 85}, {39, 71, 
      82}, {36, 68, 79}, {35, 65, 76}, {33, 63, 74}, {33, 61, 72}, {29, 56, 
      65}, {32, 57, 64}, {33, 58, 65}, {34, 61, 68}, {36, 63, 70}, {37, 66, 
      72}, {38, 69, 74}, {37, 70, 75}, {35, 70, 74}, {34, 72, 75}, {36, 74, 
      77}, {38, 78, 80}, {39, 80, 82}, {42, 83, 85}, {44, 85, 87}, {45, 86, 
      88}, {49, 88, 93}, {52, 90, 93}, {57, 92, 96}, {58, 94, 94}, {57, 91, 
      92}, {53, 88, 84}, {52, 83, 78}, {48, 79, 71}, {28, 58, 46}, {26, 57, 
      41}, {25, 52, 35}, {22, 50, 28}, {24, 49, 28}, {27, 53, 28}, {32, 56, 
      32}, {31, 59, 34}, {29, 64, 42}, {28, 65, 47}, {27, 64, 46}, {28, 62, 
      45}, {27, 58, 42}, {24, 52, 37}, {23, 47, 33}, {23, 43, 32}, {14, 31, 
      21}, {13, 26, 17}, {7, 19, 9}, {6, 13, 5}, {7, 12, 5}, {15, 18, 11}, {
      24, 25, 19}, {28, 32, 18}, {17, 29, 5}, {13, 29, 0}, {10, 24, 0}, {4, 
      19, 0}, {1, 15, 0}, {0, 12, 3}, {0, 9, 7}, {0, 8, 10}, {0, 10, 12}, {0, 
      10, 12}, {0, 11, 11}, {0, 11, 9}, {0, 12, 5}, {0, 12, 2}, {0, 12, 0}, {
      1, 11, 0}, {9, 11, 8}, {9, 9, 9}, {8, 8, 8}, {8, 8, 8}, {6, 6, 6}, {6, 
      6, 6}, {5, 5, 5}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 3, 2}, {0, 3, 2}, {0, 4, 2}, {
      0, 5, 3}, {0, 6, 4}, {1, 7, 5}, {2, 8, 6}, {2, 8, 6}, {3, 9, 7}, {6, 12,
       10}, {5, 11, 9}, {4, 10, 8}, {4, 10, 8}, {2, 8, 6}, {2, 8, 6}, {1, 7, 
      5}, {1, 5, 4}, {1, 3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {4, 4, 4}}, {{31, 
      69, 0}, {58, 96, 19}, {88, 128, 42}, {111, 152, 56}, {136, 179, 71}, {
      160, 205, 86}, {168, 215, 85}, {162, 210, 72}, {155, 204, 61}, {155, 
      204, 61}, {154, 203, 62}, {160, 208, 72}, {168, 215, 87}, {155, 201, 
      77}, {109, 154, 37}, {63, 105, 0}, {36, 72, 0}, {75, 104, 0}, {126, 150,
       36}, {165, 184, 59}, {181, 193, 59}, {182, 187, 41}, {177, 177, 19}, {
      175, 172, 5}, {181, 178, 1}, {180, 180, 0}, {177, 182, 0}, {174, 183, 
      0}, {170, 185, 0}, {166, 187, 0}, {162, 189, 0}, {166, 188, 0}, {188, 
      191, 0}, {179, 176, 0}, {172, 172, 0}, {182, 187, 25}, {191, 202, 64}, {
      168, 182, 69}, {109, 129, 40}, {56, 82, 9}, {43, 75, 12}, {44, 80, 
      19}, {50, 90, 27}, {58, 101, 29}, {67, 112, 29}, {74, 121, 25}, {78, 
      127, 20}, {80, 130, 15}, {92, 144, 18}, {93, 145, 18}, {93, 143, 20}, {
      90, 139, 22}, {85, 131, 23}, {77, 121, 23}, {72, 110, 23}, {67, 103, 
      29}, {59, 90, 30}, {52, 82, 32}, {47, 72, 33}, {44, 67, 38}, {48, 67, 
      48}, {48, 66, 54}, {45, 60, 53}, {42, 57, 50}, {44, 57, 48}, {44, 57, 
      47}, {44, 57, 47}, {44, 57, 47}, {44, 57, 47}, {44, 57, 47}, {44, 57, 
      47}, {44, 57, 47}, {41, 54, 44}, {41, 54, 44}, {40, 53, 43}, {39, 52, 
      42}, {38, 51, 41}, {37, 50, 40}, {36, 49, 39}, {36, 50, 37}, {40, 51, 
      37}, {41, 52, 38}, {41, 53, 43}, {43, 54, 48}, {44, 56, 56}, {44, 58, 
      59}, {45, 58, 64}, {45, 60, 63}, {43, 62, 58}, {45, 67, 54}, {51, 75, 
      49}, {58, 86, 46}, {67, 100, 47}, {78, 113, 49}, {86, 124, 51}, {89, 
      132, 43}, {96, 144, 35}, {93, 143, 30}, {90, 137, 35}, {82, 126, 39}, {
      69, 109, 39}, {53, 90, 38}, {41, 71, 37}, {31, 59, 37}, {37, 60, 50}, {
      38, 60, 57}, {40, 58, 60}, {40, 58, 60}, {40, 56, 56}, {37, 53, 52}, {
      34, 49, 44}, {32, 48, 38}, {32, 46, 31}, {29, 44, 25}, {26, 41, 22}, {
      23, 37, 20}, {20, 34, 17}, {20, 34, 17}, {20, 34, 17}, {21, 35, 18}, {
      18, 32, 15}, {17, 31, 14}, {17, 31, 14}, {16, 30, 15}, {15, 29, 14}, {
      14, 28, 13}, {14, 28, 15}, {13, 27, 14}, {16, 29, 19}, {16, 29, 19}, {
      15, 28, 18}, {14, 27, 17}, {13, 26, 16}, {12, 25, 15}, {12, 25, 15}, {
      11, 24, 14}, {13, 26, 16}, {12, 25, 15}, {10, 23, 13}, {9, 22, 12}, {9, 
      22, 12}, {10, 23, 13}, {12, 25, 15}, {14, 27, 17}, {18, 31, 24}, {19, 
      32, 25}, {21, 34, 25}, {22, 35, 26}, {23, 36, 26}, {21, 35, 22}, {19, 
      33, 20}, {18, 32, 15}, {11, 25, 8}, {11, 26, 7}, {11, 26, 5}, {10, 25, 
      4}, {10, 25, 2}, {10, 25, 2}, {10, 26, 0}, {11, 25, 0}, {13, 21, 0}, {
      16, 21, 1}, {16, 23, 5}, {19, 27, 6}, {21, 30, 9}, {22, 34, 10}, {24, 
      37, 11}, {23, 39, 12}, {27, 43, 14}, {26, 45, 15}, {27, 48, 15}, {30, 
      52, 16}, {31, 55, 19}, {34, 59, 20}, {35, 61, 24}, {37, 62, 32}, {34, 
      58, 42}, {35, 58, 50}, {37, 60, 52}, {39, 62, 54}, {39, 62, 54}, {37, 
      60, 52}, {35, 58, 50}, {34, 57, 49}, {31, 54, 46}, {28, 51, 43}, {22, 
      45, 37}, {16, 39, 31}, {11, 34, 26}, {8, 31, 23}, {6, 29, 21}, {7, 26, 
      20}, {14, 24, 23}, {16, 24, 26}, {17, 27, 28}, {19, 31, 29}, {20, 35, 
      32}, {22, 39, 33}, {21, 43, 30}, {21, 46, 25}, {27, 58, 27}, {38, 75, 
      34}, {55, 95, 42}, {61, 107, 42}, {54, 105, 26}, {42, 96, 8}, {29, 86, 
      0}, {24, 78, 0}, {21, 67, 5}, {27, 68, 26}, {31, 70, 41}, {32, 69, 
      51}, {37, 73, 63}, {51, 87, 77}, {75, 112, 95}, {93, 132, 103}, {94, 
      136, 88}, {86, 130, 67}, {75, 121, 48}, {67, 114, 36}, {68, 114, 39}, {
      77, 123, 51}, {89, 133, 70}, {98, 142, 79}, {94, 137, 66}, {91, 134, 
      63}, {85, 126, 60}, {76, 116, 56}, {66, 104, 55}, {56, 93, 52}, {50, 83,
       52}, {46, 78, 55}, {44, 75, 59}, {44, 74, 64}, {42, 71, 66}, {40, 69, 
      67}, {38, 66, 67}, {38, 64, 65}, {37, 62, 66}, {37, 61, 61}, {37, 58, 
      53}, {37, 56, 50}, {35, 54, 48}, {33, 52, 46}, {31, 50, 44}, {29, 48, 
      42}, {28, 47, 41}, {27, 46, 40}, {28, 47, 41}, {28, 47, 41}, {29, 48, 
      42}, {30, 49, 43}, {31, 50, 44}, {32, 51, 45}, {32, 51, 45}, {32, 53, 
      48}, {34, 54, 55}, {33, 54, 57}, {33, 54, 57}, {33, 54, 57}, {34, 55, 
      56}, {34, 56, 54}, {34, 56, 54}, {34, 56, 53}, {42, 65, 59}, {45, 68, 
      60}, {50, 73, 63}, {55, 78, 68}, {57, 81, 68}, {56, 80, 66}, {53, 77, 
      63}, {53, 73, 61}, {60, 72, 62}, {61, 69, 58}, {59, 66, 58}, {56, 64, 
      53}, {53, 60, 52}, {50, 58, 47}, {48, 55, 47}, {46, 54, 43}, {42, 49, 
      41}, {46, 54, 43}, {22, 29, 21}, {0, 8, 0}, {3, 10, 2}, {6, 14, 3}, {35,
       42, 34}, {92, 99, 91}, {101, 110, 107}, {58, 68, 67}, {58, 67, 66}, {
      78, 84, 84}, {60, 64, 65}, {41, 41, 43}, {27, 26, 24}, {9, 4, 1}, {33, 
      24, 17}, {29, 19, 9}, {29, 16, 0}, {48, 32, 9}, {87, 70, 42}, {125, 106,
       73}, {130, 112, 74}, {121, 98, 66}, {92, 63, 45}, {91, 59, 46}, {83, 
      54, 40}, {74, 48, 31}, {69, 47, 24}, {71, 54, 28}, {79, 64, 35}, {87, 
      74, 42}, {77, 62, 29}, {71, 57, 22}, {72, 56, 22}, {81, 61, 28}, {86, 
      63, 31}, {94, 67, 37}, {121, 92, 62}, {146, 121, 90}, {154, 139, 108}, {
      114, 103, 73}, {66, 55, 27}, {31, 19, 0}, {17, 6, 0}, {16, 7, 0}, {17, 
      7, 0}, {15, 7, 0}, {110, 103, 95}, {170, 166, 157}, {179, 176, 167}, {
      206, 206, 194}, {219, 220, 206}, {253, 255, 239}, {229, 232, 213}, {236,
       240, 226}, {239, 243, 242}, {241, 249, 252}, {245, 255, 255}, {242, 
      255, 255}, {233, 253, 252}, {225, 250, 247}, {221, 247, 244}, {219, 248,
       244}, {228, 255, 253}, {237, 255, 255}, {238, 255, 255}, {218, 238, 
      237}, {180, 194, 195}, {139, 149, 151}, {95, 103, 106}, {63, 69, 69}, {
      43, 50, 42}, {22, 28, 14}, {5, 6, 0}, {11, 6, 0}, {33, 20, 1}, {49, 29, 
      5}, {47, 17, 0}, {37, 2, 0}, {57, 18, 0}, {76, 34, 0}, {89, 46, 4}, {94,
       51, 8}, {108, 65, 20}, {132, 92, 43}, {150, 110, 61}, {151, 113, 64}, {
      162, 124, 79}, {171, 132, 91}, {166, 131, 93}, {137, 104, 69}, {90, 61, 
      31}, {57, 31, 6}, {53, 31, 8}, {64, 43, 26}, {21, 2, 0}, {25, 7, 0}, {
      54, 34, 23}, {90, 70, 59}, {93, 71, 60}, {59, 35, 23}, {34, 7, 0}, {34, 
      1, 0}, {51, 4, 0}, {72, 16, 0}, {89, 32, 3}, {103, 44, 12}, {113, 51, 
      14}, {125, 60, 18}, {142, 75, 30}, {155, 89, 39}, {160, 94, 42}, {172, 
      111, 57}, {189, 132, 79}, {199, 148, 95}, {210, 163, 111}, {228, 186, 
      136}, {255, 217, 168}, {255, 242, 208}, {247, 253, 243}, {242, 255, 
      255}, {244, 255, 255}, {245, 255, 255}, {247, 255, 255}, {249, 255, 
      251}, {251, 254, 247}, {240, 240, 228}, {246, 243, 228}, {255, 254, 
      237}, {249, 237, 215}, {205, 189, 164}, {133, 116, 90}, {56, 36, 9}, {
      63, 39, 11}, {139, 113, 78}, {187, 156, 110}, {145, 112, 59}, {101, 69, 
      18}, {90, 58, 7}, {102, 70, 21}, {119, 89, 39}, {134, 106, 58}, {147, 
      120, 73}, {139, 112, 65}, {139, 115, 69}, {148, 124, 80}, {154, 131, 
      87}, {141, 118, 76}, {119, 98, 55}, {113, 92, 49}, {117, 99, 59}, {144, 
      136, 100}, {172, 171, 141}, {164, 164, 140}, {121, 124, 107}, {91, 96, 
      89}, {58, 67, 66}, {19, 30, 34}, {0, 14, 21}, {0, 9, 16}, {15, 28, 
      34}, {122, 134, 134}, {203, 213, 205}, {192, 198, 184}, {194, 197, 
      176}, {212, 212, 186}, {185, 186, 152}, {173, 181, 134}, {163, 173, 
      120}, {149, 161, 111}, {139, 151, 103}, {130, 143, 99}, {119, 134, 
      93}, {107, 121, 86}, {96, 113, 81}, {91, 107, 81}, {82, 100, 78}, {68, 
      86, 70}, {54, 72, 60}, {42, 62, 53}, {37, 56, 50}, {34, 54, 52}, {34, 
      54, 53}, {32, 53, 56}, {33, 54, 59}, {35, 56, 61}, {37, 58, 63}, {39, 
      60, 65}, {41, 62, 67}, {42, 63, 68}, {43, 64, 69}, {44, 65, 70}, {43, 
      64, 69}, {43, 64, 69}, {45, 66, 71}, {47, 68, 73}, {51, 72, 77}, {55, 
      76, 81}, {55, 80, 76}, {74, 103, 83}, {106, 139, 110}, {157, 187, 
      161}, {195, 227, 203}, {218, 247, 225}, {221, 253, 230}, {220, 249, 
      227}, {215, 247, 224}, {226, 255, 232}, {202, 235, 206}, {164, 195, 
      163}, {105, 139, 102}, {42, 75, 32}, {0, 34, 0}, {1, 35, 0}, {22, 53, 
      11}, {25, 50, 21}, {24, 45, 26}, {23, 44, 25}, {22, 43, 24}, {25, 46, 
      27}, {30, 51, 32}, {35, 56, 37}, {38, 59, 40}, {38, 59, 40}, {38, 59, 
      40}, {39, 60, 41}, {40, 61, 42}, {44, 65, 46}, {48, 69, 50}, {52, 73, 
      54}, {55, 76, 59}, {65, 87, 74}, {72, 92, 80}, {84, 102, 88}, {97, 111, 
      94}, {106, 119, 99}, {112, 124, 102}, {116, 124, 103}, {116, 125, 
      104}, {114, 123, 104}, {113, 126, 108}, {110, 128, 112}, {106, 130, 
      117}, {100, 127, 120}, {90, 122, 117}, {82, 116, 115}, {75, 113, 114}, {
      65, 108, 114}, {60, 105, 111}, {56, 99, 106}, {50, 93, 100}, {47, 87, 
      95}, {44, 84, 92}, {43, 81, 90}, {44, 81, 90}, {39, 73, 83}, {39, 71, 
      82}, {39, 69, 80}, {36, 66, 77}, {34, 62, 74}, {31, 59, 71}, {30, 56, 
      69}, {29, 56, 67}, {26, 50, 60}, {27, 52, 59}, {29, 54, 61}, {32, 57, 
      64}, {35, 60, 67}, {36, 63, 70}, {37, 66, 72}, {37, 68, 73}, {32, 65, 
      70}, {33, 68, 72}, {35, 70, 74}, {37, 75, 78}, {40, 80, 82}, {42, 83, 
      85}, {45, 86, 88}, {48, 88, 90}, {51, 88, 94}, {52, 90, 93}, {57, 92, 
      96}, {57, 93, 93}, {56, 90, 91}, {51, 86, 82}, {48, 79, 74}, {44, 75, 
      67}, {28, 58, 46}, {25, 56, 40}, {24, 51, 34}, {21, 49, 27}, {23, 48, 
      27}, {26, 52, 27}, {31, 55, 31}, {31, 59, 34}, {29, 63, 39}, {28, 63, 
      43}, {28, 61, 42}, {27, 60, 43}, {27, 55, 40}, {24, 50, 37}, {21, 45, 
      32}, {21, 41, 30}, {15, 32, 22}, {12, 25, 16}, {7, 19, 9}, {5, 15, 4}, {
      11, 19, 6}, {22, 28, 14}, {37, 41, 27}, {43, 51, 28}, {41, 57, 21}, {30,
       51, 10}, {18, 38, 3}, {8, 24, 0}, {0, 14, 0}, {0, 10, 0}, {0, 8, 4}, {
      0, 9, 9}, {0, 10, 12}, {0, 10, 14}, {0, 10, 12}, {0, 10, 9}, {0, 11, 
      5}, {0, 12, 2}, {1, 11, 0}, {3, 11, 0}, {9, 11, 8}, {9, 9, 9}, {8, 8, 
      8}, {8, 8, 8}, {6, 6, 6}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 3, 
      2}, {0, 3, 2}, {0, 4, 2}, {0, 5, 3}, {0, 6, 4}, {1, 7, 5}, {2, 8, 6}, {
      2, 8, 6}, {3, 9, 7}, {6, 12, 10}, {5, 11, 9}, {4, 10, 8}, {4, 10, 8}, {
      2, 8, 6}, {2, 8, 6}, {1, 7, 5}, {1, 5, 4}, {1, 3, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      4, 4, 4}, {4, 4, 4}}, {{7, 36, 0}, {24, 54, 0}, {46, 78, 11}, {72, 107, 
      23}, {110, 148, 45}, {150, 191, 69}, {167, 211, 74}, {165, 211, 61}, {
      157, 204, 48}, {156, 203, 45}, {154, 201, 47}, {159, 204, 59}, {172, 
      216, 79}, {162, 204, 78}, {107, 148, 28}, {48, 87, 0}, {14, 48, 0}, {37,
       68, 0}, {76, 101, 17}, {115, 136, 43}, {147, 162, 57}, {166, 177, 
      59}, {175, 182, 52}, {179, 184, 40}, {173, 178, 24}, {173, 179, 17}, {
      170, 182, 12}, {167, 184, 10}, {165, 185, 8}, {162, 187, 8}, {158, 189, 
      8}, {165, 187, 0}, {191, 193, 0}, {187, 179, 0}, {180, 175, 0}, {189, 
      188, 18}, {196, 201, 55}, {173, 187, 64}, {124, 145, 44}, {80, 105, 
      21}, {54, 86, 13}, {55, 92, 23}, {61, 102, 32}, {69, 113, 38}, {75, 123,
       39}, {80, 129, 37}, {83, 133, 34}, {84, 136, 26}, {93, 144, 25}, {93, 
      144, 23}, {93, 142, 25}, {89, 137, 27}, {83, 128, 27}, {74, 117, 27}, {
      69, 106, 28}, {63, 98, 30}, {58, 88, 34}, {51, 80, 36}, {46, 70, 38}, {
      44, 66, 43}, {47, 65, 53}, {47, 64, 58}, {45, 59, 59}, {41, 56, 53}, {
      43, 56, 47}, {43, 56, 46}, {43, 56, 46}, {43, 56, 46}, {43, 56, 46}, {
      43, 56, 46}, {43, 56, 46}, {43, 56, 46}, {40, 53, 43}, {40, 53, 43}, {
      39, 52, 42}, {38, 51, 41}, {37, 50, 40}, {36, 49, 39}, {36, 49, 39}, {
      35, 49, 36}, {40, 51, 37}, {41, 52, 38}, {41, 53, 43}, {43, 54, 48}, {
      44, 56, 56}, {44, 58, 59}, {45, 58, 64}, {45, 60, 63}, {42, 61, 57}, {
      45, 67, 54}, {53, 77, 51}, {63, 91, 51}, {73, 106, 53}, {85, 120, 56}, {
      94, 132, 59}, {97, 139, 53}, {104, 151, 45}, {101, 150, 41}, {95, 141, 
      43}, {83, 127, 42}, {69, 108, 41}, {51, 88, 36}, {38, 68, 34}, {29, 57, 
      35}, {37, 60, 50}, {38, 60, 57}, {40, 58, 58}, {39, 57, 57}, {39, 55, 
      54}, {35, 51, 48}, {32, 47, 40}, {30, 46, 35}, {30, 45, 26}, {28, 43, 
      22}, {25, 40, 19}, {22, 37, 18}, {21, 36, 17}, {20, 35, 16}, {21, 35, 
      18}, {22, 36, 19}, {19, 33, 18}, {18, 32, 17}, {17, 31, 16}, {16, 30, 
      17}, {15, 29, 16}, {14, 28, 15}, {13, 26, 16}, {12, 25, 15}, {16, 29, 
      19}, {15, 28, 18}, {14, 27, 17}, {14, 27, 17}, {12, 25, 15}, {12, 25, 
      15}, {11, 24, 14}, {10, 23, 13}, {13, 26, 16}, {12, 25, 15}, {10, 23, 
      13}, {8, 21, 11}, {8, 21, 11}, {9, 22, 12}, {10, 23, 13}, {12, 25, 
      15}, {15, 28, 21}, {16, 29, 22}, {17, 30, 21}, {18, 31, 22}, {18, 31, 
      21}, {16, 30, 17}, {14, 28, 15}, {13, 27, 10}, {8, 22, 5}, {8, 23, 4}, {
      9, 24, 3}, {9, 24, 3}, {10, 25, 2}, {11, 26, 3}, {11, 27, 1}, {12, 26, 
      1}, {12, 20, 0}, {15, 20, 0}, {16, 24, 3}, {19, 27, 4}, {21, 31, 7}, {
      22, 35, 9}, {25, 38, 12}, {24, 40, 13}, {27, 43, 14}, {26, 45, 15}, {27,
       48, 17}, {30, 51, 18}, {31, 55, 21}, {34, 58, 22}, {35, 61, 26}, {37, 
      62, 33}, {37, 61, 47}, {39, 62, 54}, {41, 64, 56}, {42, 65, 57}, {42, 
      65, 57}, {41, 64, 56}, {39, 62, 54}, {37, 60, 52}, {36, 59, 51}, {32, 
      55, 47}, {27, 50, 42}, {21, 44, 36}, {15, 38, 30}, {12, 35, 27}, {10, 
      33, 25}, {12, 31, 27}, {17, 29, 29}, {19, 29, 31}, {21, 31, 33}, {23, 
      34, 36}, {23, 39, 39}, {24, 43, 39}, {24, 47, 37}, {23, 50, 33}, {22, 
      54, 30}, {33, 71, 34}, {47, 89, 41}, {56, 101, 42}, {54, 106, 34}, {50, 
      105, 24}, {47, 103, 16}, {47, 102, 18}, {46, 93, 25}, {46, 89, 35}, {45,
       86, 42}, {48, 88, 54}, {56, 94, 69}, {74, 112, 87}, {94, 134, 100}, {
      108, 150, 104}, {109, 153, 90}, {98, 145, 67}, {83, 132, 43}, {72, 121, 
      30}, {71, 119, 33}, {81, 128, 48}, {95, 141, 69}, {106, 152, 80}, {96, 
      143, 65}, {92, 139, 61}, {87, 130, 58}, {77, 119, 53}, {65, 106, 46}, {
      53, 93, 41}, {45, 82, 41}, {40, 75, 43}, {36, 68, 45}, {35, 66, 50}, {
      36, 63, 54}, {34, 60, 57}, {32, 58, 57}, {31, 55, 59}, {29, 52, 58}, {
      30, 51, 54}, {28, 48, 46}, {28, 47, 41}, {27, 46, 40}, {25, 44, 38}, {
      23, 42, 36}, {21, 40, 34}, {19, 38, 32}, {19, 38, 32}, {21, 40, 34}, {
      21, 40, 34}, {22, 41, 35}, {23, 42, 36}, {24, 43, 37}, {25, 44, 38}, {
      26, 45, 39}, {25, 46, 41}, {29, 49, 48}, {29, 50, 51}, {30, 51, 52}, {
      32, 54, 52}, {34, 56, 53}, {35, 58, 52}, {36, 59, 53}, {37, 60, 52}, {
      45, 68, 58}, {48, 72, 59}, {54, 78, 64}, {59, 83, 69}, {61, 85, 69}, {
      61, 85, 69}, {59, 83, 67}, {59, 80, 65}, {63, 75, 63}, {65, 73, 60}, {
      63, 71, 60}, {60, 68, 55}, {57, 65, 54}, {55, 63, 50}, {53, 61, 50}, {
      52, 60, 47}, {38, 46, 35}, {54, 62, 49}, {31, 39, 28}, {5, 13, 0}, {23, 
      31, 20}, {54, 62, 49}, {91, 99, 88}, {133, 143, 134}, {125, 136, 132}, {
      73, 85, 83}, {66, 76, 75}, {85, 94, 93}, {71, 77, 75}, {49, 51, 48}, {
      34, 33, 28}, {16, 12, 3}, {31, 23, 10}, {52, 39, 22}, {71, 55, 32}, {85,
       65, 38}, {107, 87, 54}, {132, 110, 73}, {135, 112, 71}, {122, 97, 
      66}, {90, 62, 48}, {87, 58, 52}, {80, 53, 42}, {72, 49, 35}, {67, 46, 
      27}, {68, 48, 23}, {70, 53, 25}, {73, 58, 25}, {68, 52, 16}, {65, 50, 
      11}, {76, 58, 20}, {96, 78, 40}, {110, 90, 53}, {118, 95, 61}, {131, 
      107, 73}, {144, 123, 92}, {163, 149, 122}, {129, 119, 94}, {81, 73, 
      50}, {38, 30, 9}, {13, 6, 0}, {8, 2, 0}, {14, 8, 0}, {19, 15, 3}, {116, 
      113, 104}, {186, 186, 176}, {190, 192, 181}, {221, 224, 213}, {219, 222,
       211}, {254, 255, 244}, {226, 232, 218}, {234, 240, 230}, {245, 251, 
      251}, {242, 250, 253}, {239, 249, 251}, {237, 251, 252}, {234, 254, 
      253}, {230, 255, 252}, {227, 253, 250}, {223, 252, 248}, {235, 255, 
      255}, {226, 252, 249}, {182, 207, 204}, {117, 137, 136}, {59, 73, 74}, {
      20, 30, 32}, {0, 2, 5}, {0, 3, 2}, {2, 13, 5}, {0, 7, 0}, {0, 3, 0}, {7,
       7, 0}, {26, 17, 8}, {36, 19, 9}, {34, 7, 0}, {27, 0, 0}, {27, 0, 0}, {
      33, 0, 0}, {59, 23, 0}, {86, 48, 9}, {116, 79, 34}, {143, 110, 57}, {
      149, 118, 61}, {142, 111, 56}, {146, 109, 64}, {156, 118, 79}, {145, 
      110, 72}, {105, 71, 36}, {56, 25, 0}, {38, 8, 0}, {54, 28, 3}, {77, 52, 
      30}, {46, 23, 5}, {32, 9, 0}, {45, 23, 9}, {82, 60, 47}, {96, 72, 60}, {
      71, 47, 35}, {50, 23, 12}, {50, 20, 9}, {33, 0, 0}, {44, 0, 0}, {58, 10,
       0}, {73, 21, 0}, {87, 32, 2}, {99, 40, 6}, {108, 46, 7}, {113, 50, 
      7}, {142, 79, 35}, {158, 97, 50}, {180, 124, 77}, {200, 148, 100}, {214,
       166, 118}, {222, 178, 133}, {230, 187, 144}, {223, 196, 166}, {244, 
      247, 240}, {238, 255, 255}, {234, 249, 252}, {222, 236, 237}, {225, 237,
       235}, {242, 251, 246}, {250, 255, 249}, {247, 249, 238}, {255, 255, 
      243}, {255, 251, 235}, {254, 242, 226}, {248, 235, 216}, {192, 177, 
      156}, {84, 68, 43}, {49, 29, 4}, {105, 82, 50}, {190, 159, 115}, {173, 
      140, 89}, {138, 104, 56}, {108, 74, 26}, {107, 73, 25}, {125, 93, 44}, {
      139, 107, 58}, {139, 108, 61}, {163, 132, 85}, {128, 100, 53}, {114, 86,
       39}, {140, 111, 67}, {170, 141, 97}, {163, 136, 91}, {126, 99, 54}, {
      91, 70, 27}, {136, 124, 86}, {153, 149, 114}, {175, 171, 144}, {154, 
      153, 133}, {109, 112, 101}, {89, 95, 91}, {60, 70, 71}, {8, 22, 25}, {2,
       15, 21}, {9, 23, 24}, {114, 126, 124}, {194, 204, 195}, {174, 181, 
      165}, {183, 186, 165}, {209, 212, 185}, {176, 180, 145}, {171, 179, 
      132}, {161, 171, 118}, {148, 160, 110}, {138, 150, 102}, {129, 142, 
      98}, {117, 132, 91}, {105, 119, 84}, {94, 111, 79}, {91, 107, 81}, {81, 
      99, 77}, {67, 85, 69}, {53, 71, 59}, {40, 60, 51}, {34, 53, 47}, {31, 
      51, 49}, {31, 51, 50}, {29, 50, 53}, {30, 51, 56}, {31, 52, 57}, {33, 
      54, 59}, {35, 56, 61}, {37, 58, 63}, {39, 60, 65}, {39, 60, 65}, {40, 
      61, 66}, {39, 60, 65}, {39, 60, 65}, {38, 59, 64}, {40, 61, 66}, {43, 
      64, 69}, {45, 66, 71}, {47, 68, 69}, {60, 86, 75}, {68, 96, 81}, {118, 
      145, 130}, {193, 221, 206}, {238, 255, 251}, {229, 255, 242}, {209, 236,
       219}, {202, 231, 211}, {147, 175, 153}, {113, 143, 119}, {75, 104, 
      76}, {42, 73, 41}, {14, 44, 8}, {0, 28, 0}, {8, 39, 0}, {31, 61, 25}, {
      30, 53, 33}, {32, 52, 40}, {33, 53, 41}, {35, 55, 43}, {38, 58, 46}, {
      40, 60, 48}, {42, 62, 50}, {43, 63, 51}, {36, 56, 44}, {36, 56, 44}, {
      36, 56, 44}, {37, 57, 45}, {40, 60, 48}, {44, 64, 52}, {48, 68, 56}, {
      50, 70, 59}, {58, 80, 68}, {65, 85, 74}, {77, 95, 81}, {91, 105, 90}, {
      101, 114, 96}, {108, 120, 100}, {113, 121, 100}, {113, 122, 101}, {115, 
      124, 105}, {114, 127, 110}, {113, 131, 117}, {110, 133, 123}, {105, 132,
       127}, {95, 127, 124}, {86, 120, 121}, {78, 116, 119}, {66, 105, 110}, {
      62, 103, 109}, {56, 97, 103}, {49, 90, 96}, {44, 83, 90}, {41, 78, 
      86}, {41, 75, 84}, {41, 74, 83}, {38, 68, 78}, {37, 67, 77}, {36, 64, 
      75}, {34, 61, 72}, {33, 57, 69}, {30, 54, 66}, {28, 52, 64}, {27, 49, 
      60}, {23, 46, 54}, {25, 48, 54}, {27, 50, 56}, {29, 54, 59}, {33, 58, 
      63}, {34, 62, 66}, {36, 64, 68}, {37, 66, 70}, {31, 62, 65}, {31, 65, 
      67}, {33, 68, 70}, {36, 74, 75}, {40, 78, 79}, {44, 84, 84}, {47, 87, 
      87}, {49, 89, 91}, {51, 88, 94}, {52, 90, 93}, {55, 90, 94}, {54, 90, 
      90}, {51, 85, 86}, {45, 80, 76}, {42, 73, 68}, {38, 69, 61}, {26, 56, 
      44}, {23, 54, 38}, {22, 49, 32}, {20, 48, 26}, {22, 47, 26}, {24, 50, 
      25}, {29, 53, 29}, {31, 57, 32}, {27, 59, 36}, {26, 59, 38}, {27, 58, 
      40}, {27, 55, 40}, {24, 52, 37}, {21, 47, 34}, {19, 42, 32}, {18, 38, 
      29}, {16, 33, 23}, {14, 27, 17}, {8, 20, 8}, {7, 18, 4}, {15, 26, 9}, {
      31, 40, 21}, {48, 58, 34}, {57, 71, 38}, {67, 89, 42}, {53, 77, 25}, {
      32, 55, 9}, {13, 33, 0}, {0, 17, 0}, {0, 12, 0}, {0, 12, 3}, {2, 14, 
      12}, {0, 10, 12}, {0, 9, 14}, {0, 10, 12}, {1, 9, 11}, {1, 10, 5}, {1, 
      11, 2}, {3, 11, 0}, {3, 11, 0}, {9, 11, 8}, {9, 9, 9}, {8, 8, 8}, {8, 8,
       8}, {6, 6, 6}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 3, 2}, {0, 3, 
      2}, {0, 4, 2}, {0, 5, 3}, {0, 6, 4}, {1, 7, 5}, {2, 8, 6}, {2, 8, 6}, {
      3, 9, 7}, {6, 12, 10}, {5, 11, 9}, {4, 10, 8}, {4, 10, 8}, {2, 8, 6}, {
      2, 8, 6}, {1, 7, 5}, {1, 5, 4}, {1, 3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {
      4, 4, 4}}, {{1, 24, 0}, {10, 34, 0}, {21, 48, 0}, {42, 72, 0}, {83, 117,
       22}, {130, 167, 51}, {154, 195, 57}, {155, 198, 46}, {162, 207, 46}, {
      160, 205, 44}, {155, 199, 42}, {160, 202, 54}, {174, 214, 79}, {163, 
      202, 77}, {103, 140, 26}, {37, 72, 0}, {7, 38, 0}, {15, 44, 0}, {37, 64,
       11}, {73, 95, 31}, {113, 131, 57}, {150, 164, 77}, {174, 184, 85}, {
      186, 196, 83}, {166, 174, 52}, {165, 177, 43}, {164, 179, 36}, {162, 
      180, 32}, {159, 182, 30}, {157, 184, 29}, {154, 186, 27}, {162, 184, 
      11}, {194, 192, 0}, {196, 185, 0}, {192, 184, 0}, {194, 192, 22}, {191, 
      197, 49}, {171, 183, 57}, {132, 151, 44}, {98, 124, 33}, {63, 96, 17}, {
      62, 102, 29}, {70, 112, 40}, {76, 122, 47}, {82, 131, 50}, {84, 137, 
      49}, {88, 139, 47}, {88, 140, 40}, {84, 136, 26}, {86, 136, 23}, {86, 
      133, 27}, {82, 128, 29}, {75, 118, 28}, {66, 108, 26}, {60, 96, 26}, {
      54, 88, 28}, {57, 86, 38}, {51, 79, 41}, {46, 69, 43}, {43, 64, 47}, {
      46, 63, 55}, {47, 63, 60}, {44, 58, 61}, {40, 54, 55}, {43, 56, 49}, {
      43, 56, 46}, {43, 56, 46}, {43, 56, 46}, {43, 56, 46}, {43, 56, 46}, {
      43, 56, 46}, {43, 56, 46}, {40, 53, 43}, {40, 53, 43}, {39, 52, 42}, {
      38, 51, 41}, {37, 50, 40}, {36, 49, 39}, {35, 48, 38}, {35, 49, 36}, {
      40, 51, 37}, {41, 52, 38}, {41, 53, 43}, {43, 54, 48}, {44, 56, 56}, {
      44, 58, 59}, {45, 58, 64}, {45, 60, 63}, {41, 60, 56}, {45, 67, 54}, {
      54, 78, 52}, {65, 93, 53}, {77, 110, 57}, {90, 125, 61}, {99, 137, 
      64}, {102, 144, 58}, {110, 157, 55}, {105, 154, 47}, {98, 143, 48}, {85,
       128, 46}, {69, 108, 43}, {50, 87, 36}, {37, 67, 33}, {27, 55, 33}, {37,
       60, 50}, {38, 61, 55}, {40, 59, 57}, {39, 58, 56}, {38, 54, 51}, {34, 
      51, 43}, {31, 47, 37}, {29, 45, 32}, {30, 45, 24}, {28, 43, 20}, {25, 
      40, 17}, {22, 37, 16}, {21, 36, 15}, {21, 36, 17}, {22, 37, 18}, {22, 
      36, 19}, {20, 34, 19}, {19, 33, 18}, {18, 32, 19}, {16, 29, 19}, {15, 
      28, 18}, {13, 26, 17}, {12, 25, 16}, {11, 24, 15}, {15, 28, 18}, {15, 
      28, 18}, {14, 27, 17}, {13, 26, 16}, {12, 25, 15}, {11, 24, 14}, {10, 
      23, 13}, {10, 23, 13}, {14, 27, 17}, {12, 25, 15}, {10, 23, 13}, {8, 21,
       11}, {7, 20, 10}, {8, 21, 11}, {10, 23, 13}, {11, 24, 14}, {11, 24, 
      17}, {12, 25, 18}, {14, 27, 18}, {15, 28, 19}, {14, 27, 17}, {12, 26, 
      13}, {10, 24, 11}, {8, 22, 5}, {7, 21, 4}, {7, 22, 3}, {8, 23, 2}, {9, 
      24, 3}, {10, 25, 2}, {11, 26, 3}, {12, 28, 2}, {14, 28, 3}, {11, 19, 
      0}, {15, 20, 0}, {15, 23, 0}, {19, 27, 3}, {21, 31, 6}, {23, 36, 10}, {
      25, 38, 12}, {25, 41, 14}, {27, 43, 14}, {26, 45, 15}, {27, 48, 17}, {
      30, 51, 20}, {31, 55, 23}, {34, 58, 26}, {35, 60, 28}, {37, 61, 35}, {
      40, 64, 50}, {41, 64, 56}, {43, 66, 58}, {44, 67, 59}, {44, 67, 59}, {
      43, 66, 58}, {41, 64, 56}, {40, 63, 55}, {38, 61, 53}, {35, 58, 50}, {
      29, 52, 44}, {23, 46, 38}, {18, 41, 33}, {15, 38, 30}, {13, 36, 28}, {
      13, 34, 29}, {17, 31, 31}, {21, 32, 34}, {23, 34, 38}, {24, 38, 41}, {
      24, 42, 42}, {26, 46, 44}, {25, 51, 42}, {25, 53, 39}, {18, 52, 28}, {
      30, 67, 34}, {43, 86, 41}, {53, 100, 45}, {57, 110, 42}, {59, 115, 
      40}, {63, 120, 39}, {69, 124, 41}, {65, 114, 35}, {61, 107, 35}, {57, 
      101, 42}, {59, 101, 51}, {72, 113, 69}, {90, 131, 87}, {108, 151, 98}, {
      119, 164, 99}, {120, 167, 86}, {108, 158, 63}, {90, 141, 38}, {76, 127, 
      22}, {73, 124, 23}, {83, 132, 40}, {97, 144, 63}, {108, 155, 75}, {95, 
      145, 60}, {91, 141, 56}, {84, 133, 52}, {74, 120, 47}, {61, 106, 39}, {
      51, 92, 34}, {40, 80, 30}, {35, 72, 31}, {29, 62, 31}, {30, 59, 37}, {
      29, 57, 42}, {28, 54, 45}, {26, 51, 48}, {26, 47, 50}, {25, 45, 52}, {
      25, 44, 50}, {23, 42, 40}, {22, 41, 35}, {20, 39, 33}, {18, 37, 31}, {
      16, 35, 29}, {14, 33, 27}, {13, 32, 26}, {12, 31, 25}, {15, 34, 28}, {
      16, 35, 29}, {16, 35, 29}, {17, 36, 30}, {18, 37, 31}, {19, 38, 32}, {
      20, 39, 33}, {19, 40, 35}, {27, 47, 45}, {27, 49, 46}, {29, 51, 48}, {
      31, 53, 50}, {34, 57, 51}, {37, 60, 52}, {38, 61, 51}, {39, 62, 52}, {
      47, 71, 58}, {51, 75, 61}, {57, 81, 65}, {62, 87, 68}, {64, 89, 70}, {
      64, 89, 68}, {62, 87, 66}, {63, 84, 65}, {65, 78, 61}, {67, 75, 60}, {
      65, 73, 60}, {63, 71, 56}, {60, 68, 55}, {58, 66, 51}, {56, 64, 51}, {
      55, 63, 48}, {28, 36, 23}, {55, 63, 48}, {37, 45, 32}, {13, 21, 6}, {49,
       57, 44}, {105, 113, 98}, {150, 158, 145}, {185, 195, 184}, {155, 167, 
      163}, {86, 98, 96}, {57, 69, 65}, {65, 76, 70}, {52, 57, 51}, {39, 42, 
      33}, {41, 39, 27}, {34, 28, 14}, {16, 8, 0}, {69, 54, 31}, {117, 100, 
      74}, {137, 116, 85}, {142, 118, 84}, {142, 116, 79}, {131, 103, 64}, {
      110, 83, 53}, {97, 70, 59}, {89, 64, 60}, {82, 59, 51}, {81, 59, 46}, {
      82, 61, 42}, {80, 60, 35}, {71, 55, 22}, {65, 49, 13}, {62, 47, 6}, {60,
       45, 2}, {77, 60, 17}, {106, 88, 48}, {127, 109, 71}, {131, 113, 77}, {
      136, 116, 81}, {139, 122, 92}, {113, 103, 78}, {94, 87, 68}, {64, 57, 
      38}, {28, 23, 4}, {6, 0, 0}, {5, 2, 0}, {26, 24, 11}, {46, 46, 34}, {
      107, 107, 97}, {207, 209, 198}, {228, 231, 222}, {252, 255, 250}, {216, 
      221, 214}, {250, 255, 249}, {226, 233, 225}, {249, 255, 251}, {251, 255,
       255}, {242, 250, 253}, {234, 244, 246}, {231, 245, 246}, {233, 253, 
      252}, {236, 255, 255}, {236, 255, 255}, {232, 255, 255}, {216, 245, 
      241}, {179, 205, 202}, {103, 128, 125}, {20, 40, 39}, {0, 4, 5}, {0, 3, 
      5}, {1, 9, 12}, {15, 23, 25}, {0, 8, 1}, {0, 8, 0}, {0, 4, 0}, {0, 2, 
      0}, {4, 0, 0}, {10, 0, 0}, {15, 0, 0}, {20, 0, 0}, {42, 9, 2}, {62, 29, 
      14}, {88, 54, 29}, {111, 78, 43}, {136, 105, 61}, {151, 121, 69}, {137, 
      111, 54}, {115, 89, 32}, {68, 34, 0}, {90, 52, 13}, {92, 57, 19}, {63, 
      29, 0}, {30, 0, 0}, {31, 0, 0}, {67, 36, 8}, {100, 70, 46}, {75, 47, 
      26}, {47, 20, 1}, {46, 20, 5}, {84, 58, 45}, {104, 80, 68}, {90, 66, 
      54}, {77, 53, 43}, {82, 55, 46}, {75, 46, 40}, {66, 36, 28}, {56, 22, 
      12}, {52, 13, 0}, {55, 12, 0}, {61, 14, 0}, {65, 14, 0}, {66, 13, 0}, {
      95, 41, 5}, {111, 59, 20}, {141, 92, 52}, {176, 128, 88}, {198, 154, 
      117}, {199, 160, 121}, {184, 146, 110}, {158, 134, 108}, {179, 181, 
      176}, {210, 228, 232}, {244, 255, 255}, {245, 255, 255}, {237, 249, 
      249}, {245, 254, 253}, {252, 255, 253}, {255, 255, 250}, {255, 255, 
      246}, {248, 244, 232}, {244, 236, 223}, {255, 252, 237}, {236, 223, 
      206}, {130, 117, 98}, {63, 48, 27}, {86, 66, 39}, {189, 160, 118}, {197,
       165, 116}, {175, 143, 96}, {132, 100, 53}, {116, 82, 36}, {131, 99, 
      52}, {142, 110, 63}, {135, 103, 56}, {133, 102, 55}, {126, 95, 48}, {
      136, 105, 59}, {162, 131, 85}, {179, 146, 101}, {170, 139, 93}, {155, 
      124, 78}, {142, 118, 72}, {140, 125, 82}, {141, 133, 94}, {176, 170, 
      138}, {170, 166, 141}, {120, 121, 105}, {112, 117, 110}, {89, 98, 95}, {
      12, 24, 24}, {4, 15, 17}, {2, 14, 14}, {108, 119, 115}, {194, 204, 
      195}, {175, 182, 166}, {186, 191, 168}, {211, 214, 185}, {166, 170, 
      133}, {170, 178, 131}, {161, 171, 118}, {147, 159, 109}, {137, 149, 
      101}, {128, 141, 97}, {116, 131, 90}, {104, 118, 83}, {93, 110, 78}, {
      91, 107, 81}, {80, 98, 76}, {66, 84, 68}, {52, 70, 58}, {39, 59, 50}, {
      33, 52, 46}, {30, 50, 48}, {30, 50, 49}, {27, 48, 51}, {28, 49, 54}, {
      30, 51, 56}, {31, 52, 57}, {34, 55, 60}, {35, 56, 61}, {37, 58, 63}, {
      38, 59, 64}, {39, 60, 65}, {37, 58, 63}, {36, 57, 62}, {35, 56, 61}, {
      35, 56, 61}, {37, 58, 63}, {39, 60, 65}, {41, 62, 67}, {38, 62, 64}, {
      13, 37, 37}, {39, 63, 63}, {117, 142, 139}, {154, 179, 175}, {115, 140, 
      134}, {60, 86, 77}, {38, 64, 51}, {37, 64, 49}, {17, 44, 25}, {13, 41, 
      19}, {30, 58, 33}, {37, 66, 36}, {23, 52, 21}, {9, 39, 5}, {9, 35, 8}, {
      19, 41, 29}, {22, 41, 37}, {25, 44, 40}, {27, 46, 42}, {29, 48, 44}, {
      28, 47, 43}, {27, 46, 42}, {27, 46, 42}, {36, 55, 51}, {35, 54, 50}, {
      35, 54, 50}, {36, 55, 51}, {39, 58, 54}, {42, 61, 57}, {46, 65, 61}, {
      48, 67, 61}, {54, 75, 66}, {61, 81, 70}, {74, 92, 78}, {88, 102, 87}, {
      99, 112, 94}, {106, 118, 98}, {112, 120, 99}, {112, 121, 100}, {116, 
      125, 106}, {116, 129, 112}, {116, 134, 120}, {113, 136, 126}, {108, 135,
       130}, {97, 129, 126}, {88, 122, 123}, {82, 117, 119}, {66, 103, 109}, {
      63, 100, 106}, {56, 93, 101}, {49, 86, 92}, {45, 79, 88}, {40, 75, 
      81}, {39, 72, 81}, {39, 69, 77}, {37, 65, 76}, {37, 64, 73}, {36, 60, 
      72}, {34, 58, 68}, {31, 53, 66}, {31, 51, 62}, {28, 47, 61}, {27, 47, 
      58}, {23, 43, 50}, {25, 46, 51}, {27, 47, 54}, {29, 53, 57}, {33, 56, 
      62}, {35, 60, 64}, {38, 63, 68}, {37, 65, 68}, {30, 59, 63}, {31, 62, 
      64}, {33, 67, 69}, {37, 73, 73}, {42, 77, 79}, {45, 84, 83}, {49, 87, 
      88}, {51, 89, 90}, {50, 88, 91}, {51, 89, 92}, {54, 89, 93}, {52, 88, 
      88}, {48, 82, 83}, {41, 76, 72}, {37, 68, 63}, {32, 63, 55}, {24, 54, 
      42}, {22, 53, 37}, {21, 48, 31}, {18, 46, 24}, {20, 45, 24}, {23, 49, 
      24}, {28, 52, 28}, {29, 55, 30}, {27, 57, 33}, {27, 56, 34}, {27, 56, 
      36}, {26, 53, 36}, {23, 49, 36}, {21, 44, 34}, {18, 39, 32}, {17, 36, 
      30}, {17, 34, 26}, {12, 28, 17}, {8, 22, 7}, {9, 22, 4}, {18, 32, 9}, {
      36, 49, 23}, {56, 69, 39}, {67, 84, 42}, {87, 112, 54}, {68, 97, 33}, {
      42, 69, 14}, {18, 41, 0}, {2, 23, 0}, {0, 16, 0}, {1, 17, 6}, {7, 19, 
      17}, {0, 10, 12}, {0, 9, 14}, {1, 8, 14}, {3, 8, 11}, {3, 9, 5}, {4, 9, 
      2}, {4, 10, 0}, {4, 10, 0}, {9, 11, 6}, {9, 9, 9}, {8, 8, 8}, {8, 8, 
      8}, {6, 6, 6}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 3, 2}, {0, 3, 
      2}, {0, 4, 2}, {0, 5, 3}, {0, 6, 4}, {1, 7, 5}, {2, 8, 6}, {2, 8, 6}, {
      3, 9, 7}, {6, 12, 10}, {5, 11, 9}, {4, 10, 8}, {4, 10, 8}, {2, 8, 6}, {
      2, 8, 6}, {1, 7, 5}, {1, 5, 4}, {1, 3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {
      4, 4, 4}}, {{5, 22, 12}, {7, 26, 6}, {11, 33, 0}, {22, 47, 0}, {46, 75, 
      0}, {84, 117, 10}, {126, 163, 34}, {154, 193, 48}, {143, 184, 30}, {141,
       182, 26}, {148, 188, 39}, {165, 203, 64}, {167, 203, 77}, {133, 168, 
      52}, {69, 102, 0}, {14, 45, 0}, {13, 40, 7}, {11, 38, 23}, {18, 42, 
      20}, {30, 51, 20}, {51, 69, 27}, {78, 92, 39}, {103, 115, 49}, {118, 
      131, 52}, {116, 126, 39}, {113, 125, 27}, {109, 125, 18}, {110, 129, 
      14}, {116, 137, 18}, {125, 151, 26}, {135, 164, 36}, {152, 172, 25}, {
      185, 182, 5}, {189, 178, 0}, {187, 180, 4}, {191, 189, 29}, {190, 195, 
      53}, {169, 184, 59}, {135, 156, 51}, {104, 133, 41}, {80, 115, 33}, {78,
       120, 44}, {82, 125, 53}, {84, 132, 58}, {84, 135, 58}, {83, 136, 56}, {
      82, 134, 51}, {80, 133, 43}, {82, 132, 35}, {81, 129, 30}, {78, 123, 
      28}, {72, 116, 27}, {67, 108, 29}, {61, 101, 30}, {60, 94, 33}, {57, 90,
       37}, {49, 77, 36}, {47, 74, 43}, {46, 68, 47}, {42, 62, 50}, {42, 59, 
      53}, {42, 58, 57}, {43, 56, 62}, {44, 58, 59}, {50, 63, 56}, {48, 61, 
      51}, {45, 58, 48}, {42, 55, 45}, {40, 53, 43}, {40, 53, 43}, {41, 54, 
      44}, {41, 54, 44}, {39, 52, 42}, {39, 52, 42}, {38, 51, 41}, {37, 50, 
      40}, {39, 52, 42}, {41, 54, 44}, {43, 56, 46}, {45, 59, 46}, {41, 52, 
      38}, {41, 52, 38}, {40, 52, 42}, {41, 52, 46}, {41, 53, 53}, {39, 53, 
      54}, {39, 52, 58}, {39, 54, 57}, {40, 59, 55}, {42, 64, 51}, {49, 73, 
      47}, {59, 87, 47}, {71, 104, 51}, {86, 121, 57}, {99, 137, 64}, {104, 
      146, 62}, {97, 143, 44}, {87, 135, 33}, {76, 121, 28}, {66, 109, 29}, {
      58, 97, 34}, {47, 83, 35}, {37, 66, 35}, {28, 56, 34}, {41, 65, 52}, {
      40, 63, 57}, {40, 59, 57}, {37, 56, 52}, {36, 53, 47}, {33, 50, 40}, {
      32, 48, 37}, {31, 48, 30}, {26, 41, 18}, {26, 42, 16}, {25, 41, 15}, {
      24, 40, 14}, {23, 38, 15}, {22, 37, 16}, {22, 37, 18}, {21, 35, 18}, {
      18, 32, 17}, {17, 31, 16}, {17, 31, 18}, {16, 29, 19}, {15, 28, 19}, {
      14, 27, 20}, {13, 26, 19}, {12, 25, 18}, {14, 27, 18}, {14, 27, 17}, {
      13, 26, 16}, {13, 26, 16}, {13, 26, 16}, {12, 25, 15}, {12, 25, 15}, {
      12, 25, 15}, {9, 22, 12}, {8, 21, 11}, {8, 21, 11}, {8, 21, 11}, {7, 20,
       10}, {6, 19, 9}, {6, 19, 9}, {6, 19, 9}, {10, 23, 16}, {9, 22, 15}, {9,
       22, 13}, {8, 21, 12}, {7, 20, 10}, {6, 20, 7}, {5, 19, 6}, {4, 18, 
      1}, {5, 19, 2}, {5, 20, 1}, {6, 21, 0}, {7, 22, 1}, {8, 23, 0}, {9, 24, 
      1}, {9, 25, 0}, {11, 25, 0}, {14, 23, 0}, {17, 23, 0}, {18, 27, 0}, {21,
       30, 3}, {24, 34, 7}, {25, 38, 10}, {27, 40, 12}, {27, 43, 14}, {32, 48,
       21}, {32, 51, 23}, {35, 55, 27}, {40, 60, 32}, {41, 64, 35}, {42, 65, 
      36}, {41, 66, 36}, {41, 65, 41}, {49, 73, 59}, {49, 72, 64}, {50, 73, 
      65}, {50, 73, 65}, {50, 73, 65}, {50, 73, 65}, {50, 73, 65}, {50, 73, 
      65}, {41, 64, 56}, {39, 62, 54}, {35, 58, 50}, {30, 53, 45}, {25, 48, 
      40}, {20, 43, 35}, {16, 39, 31}, {15, 36, 31}, {13, 29, 28}, {13, 27, 
      27}, {13, 27, 28}, {16, 32, 32}, {21, 39, 39}, {23, 45, 42}, {21, 48, 
      41}, {18, 49, 34}, {36, 71, 49}, {36, 75, 44}, {39, 84, 43}, {47, 95, 
      43}, {55, 110, 45}, {61, 118, 47}, {62, 120, 43}, {62, 120, 36}, {74, 
      127, 35}, {68, 117, 28}, {67, 114, 34}, {77, 123, 51}, {83, 128, 63}, {
      87, 132, 65}, {100, 146, 71}, {118, 167, 78}, {125, 176, 73}, {120, 173,
       57}, {106, 160, 36}, {86, 140, 16}, {70, 123, 7}, {71, 123, 15}, {87, 
      137, 42}, {102, 152, 63}, {94, 147, 57}, {84, 137, 49}, {72, 124, 39}, {
      68, 117, 36}, {66, 114, 40}, {62, 107, 40}, {53, 94, 36}, {44, 82, 
      31}, {42, 77, 37}, {39, 70, 39}, {32, 60, 38}, {26, 50, 36}, {21, 44, 
      36}, {19, 39, 38}, {19, 38, 42}, {21, 39, 43}, {17, 36, 34}, {17, 36, 
      30}, {17, 36, 30}, {16, 35, 29}, {15, 34, 28}, {15, 34, 28}, {14, 33, 
      27}, {14, 33, 27}, {17, 36, 30}, {17, 36, 30}, {18, 37, 31}, {20, 39, 
      33}, {21, 40, 34}, {23, 42, 36}, {24, 43, 37}, {23, 44, 37}, {16, 37, 
      32}, {17, 40, 34}, {21, 44, 36}, {26, 49, 41}, {31, 54, 44}, {36, 60, 
      47}, {39, 63, 49}, {41, 65, 51}, {49, 73, 57}, {51, 76, 57}, {55, 80, 
      59}, {60, 85, 63}, {63, 88, 66}, {64, 89, 67}, {65, 91, 66}, {66, 88, 
      65}, {73, 86, 68}, {76, 85, 68}, {74, 82, 67}, {71, 80, 63}, {69, 77, 
      62}, {67, 76, 59}, {65, 73, 58}, {64, 73, 56}, {43, 51, 36}, {58, 67, 
      50}, {39, 47, 32}, {12, 21, 4}, {57, 65, 50}, {146, 155, 138}, {173, 
      181, 166}, {138, 149, 135}, {138, 149, 141}, {107, 120, 113}, {69, 80, 
      72}, {45, 55, 46}, {42, 45, 34}, {39, 41, 27}, {34, 31, 12}, {28, 22, 
      0}, {40, 30, 5}, {71, 55, 29}, {107, 88, 58}, {131, 108, 76}, {134, 108,
       75}, {128, 99, 65}, {123, 93, 57}, {118, 91, 64}, {85, 62, 54}, {80, 
      60, 59}, {75, 55, 48}, {67, 48, 34}, {59, 41, 19}, {55, 38, 10}, {58, 
      39, 6}, {61, 43, 3}, {51, 34, 0}, {65, 48, 4}, {90, 76, 31}, {125, 110, 
      67}, {151, 136, 97}, {154, 138, 102}, {138, 123, 90}, {120, 106, 79}, {
      75, 68, 49}, {48, 45, 30}, {24, 21, 6}, {14, 12, 0}, {13, 11, 0}, {16, 
      17, 3}, {31, 33, 19}, {47, 51, 37}, {129, 132, 121}, {217, 223, 213}, {
      232, 239, 231}, {208, 218, 210}, {234, 243, 238}, {243, 254, 248}, {233,
       244, 240}, {248, 255, 255}, {243, 251, 253}, {246, 254, 255}, {240, 
      250, 252}, {231, 245, 246}, {234, 254, 253}, {238, 255, 255}, {236, 255,
       255}, {217, 246, 242}, {173, 202, 198}, {53, 79, 76}, {0, 13, 10}, {0, 
      19, 18}, {0, 4, 5}, {0, 3, 5}, {29, 37, 40}, {82, 92, 93}, {84, 100, 
      97}, {45, 64, 60}, {21, 33, 31}, {0, 5, 5}, {1, 0, 2}, {16, 5, 9}, {40, 
      21, 25}, {22, 0, 0}, {47, 18, 14}, {95, 65, 54}, {150, 119, 99}, {147, 
      116, 87}, {110, 82, 42}, {106, 80, 31}, {89, 66, 12}, {41, 16, 0}, {40, 
      7, 0}, {48, 13, 0}, {55, 20, 0}, {51, 15, 0}, {41, 7, 0}, {49, 14, 0}, {
      83, 48, 18}, {116, 82, 55}, {79, 47, 22}, {34, 3, 0}, {45, 16, 0}, {87, 
      59, 45}, {84, 58, 45}, {64, 40, 28}, {60, 36, 26}, {51, 30, 25}, {105, 
      91, 91}, {84, 69, 72}, {70, 52, 52}, {77, 56, 51}, {96, 69, 60}, {94, 
      62, 47}, {63, 28, 9}, {33, 0, 0}, {54, 14, 0}, {50, 10, 0}, {85, 48, 
      21}, {112, 77, 49}, {129, 97, 72}, {187, 157, 131}, {181, 155, 132}, {
      81, 65, 49}, {56, 62, 60}, {129, 144, 149}, {207, 220, 226}, {245, 255, 
      255}, {247, 255, 255}, {237, 245, 247}, {228, 234, 232}, {254, 255, 
      251}, {255, 255, 250}, {253, 250, 241}, {247, 243, 232}, {248, 242, 
      230}, {247, 237, 225}, {208, 199, 184}, {124, 112, 98}, {50, 34, 11}, {
      140, 114, 77}, {210, 179, 135}, {195, 164, 120}, {144, 113, 69}, {146, 
      113, 68}, {139, 108, 62}, {130, 99, 53}, {159, 128, 82}, {181, 148, 
      103}, {202, 169, 124}, {218, 185, 140}, {212, 179, 134}, {202, 168, 
      122}, {203, 171, 124}, {216, 184, 137}, {226, 198, 151}, {212, 194, 
      148}, {206, 193, 149}, {183, 173, 137}, {160, 153, 124}, {162, 159, 
      140}, {162, 164, 151}, {116, 121, 115}, {53, 62, 61}, {0, 6, 6}, {59, 
      71, 69}, {141, 152, 146}, {187, 197, 186}, {189, 198, 179}, {178, 183, 
      160}, {176, 179, 150}, {181, 185, 148}, {163, 171, 124}, {159, 169, 
      116}, {151, 163, 113}, {141, 153, 105}, {129, 142, 98}, {115, 130, 
      89}, {105, 119, 84}, {98, 115, 83}, {87, 103, 77}, {79, 97, 75}, {70, 
      88, 72}, {59, 77, 65}, {47, 67, 58}, {39, 58, 52}, {33, 53, 51}, {31, 
      51, 50}, {26, 47, 50}, {27, 48, 53}, {29, 50, 55}, {32, 53, 58}, {34, 
      55, 60}, {37, 58, 63}, {39, 60, 65}, {40, 61, 66}, {44, 65, 70}, {44, 
      65, 70}, {43, 64, 69}, {42, 63, 68}, {41, 62, 67}, {40, 61, 66}, {39, 
      60, 65}, {39, 59, 68}, {43, 62, 77}, {38, 57, 74}, {34, 53, 68}, {32, 
      51, 65}, {34, 54, 63}, {37, 58, 63}, {37, 58, 59}, {36, 58, 55}, {24, 
      47, 39}, {21, 44, 34}, {28, 52, 39}, {39, 63, 47}, {36, 61, 42}, {20, 
      45, 24}, {12, 37, 16}, {16, 40, 26}, {29, 49, 47}, {28, 46, 48}, {26, 
      44, 46}, {28, 46, 48}, {32, 50, 52}, {34, 52, 54}, {32, 50, 52}, {30, 
      48, 50}, {39, 57, 59}, {37, 55, 57}, {33, 51, 53}, {30, 48, 50}, {30, 
      48, 50}, {33, 51, 53}, {37, 55, 57}, {39, 57, 57}, {57, 78, 69}, {64, 
      84, 72}, {75, 93, 77}, {88, 102, 85}, {97, 110, 90}, {102, 114, 92}, {
      107, 115, 94}, {106, 115, 94}, {114, 123, 102}, {114, 127, 109}, {114, 
      132, 116}, {111, 135, 122}, {105, 132, 125}, {94, 126, 121}, {84, 118, 
      117}, {78, 113, 115}, {64, 99, 103}, {57, 92, 96}, {48, 81, 88}, {43, 
      76, 81}, {43, 73, 81}, {40, 71, 76}, {36, 65, 73}, {32, 59, 66}, {32, 
      56, 66}, {31, 54, 62}, {31, 51, 62}, {27, 47, 56}, {25, 43, 55}, {21, 
      39, 49}, {20, 36, 49}, {18, 35, 45}, {29, 46, 53}, {27, 46, 50}, {25, 
      44, 50}, {23, 44, 47}, {24, 45, 50}, {23, 47, 49}, {24, 49, 53}, {24, 
      52, 53}, {35, 63, 66}, {35, 65, 65}, {36, 67, 69}, {37, 71, 70}, {40, 
      74, 75}, {42, 78, 76}, {44, 80, 80}, {43, 82, 81}, {33, 71, 74}, {35, 
      73, 76}, {41, 76, 80}, {43, 79, 79}, {41, 75, 76}, {35, 70, 66}, {31, 
      62, 57}, {26, 57, 49}, {21, 51, 39}, {20, 51, 35}, {22, 49, 32}, {21, 
      49, 27}, {24, 49, 28}, {25, 51, 26}, {29, 53, 29}, {29, 55, 28}, {26, 
      54, 29}, {25, 53, 30}, {23, 50, 31}, {22, 46, 30}, {19, 43, 30}, {17, 
      38, 31}, {14, 35, 28}, {14, 33, 27}, {1, 18, 10}, {13, 29, 18}, {20, 37,
       21}, {18, 33, 12}, {13, 29, 2}, {26, 41, 8}, {56, 72, 35}, {79, 102, 
      50}, {99, 129, 57}, {104, 136, 60}, {89, 120, 52}, {50, 79, 23}, {15, 
      40, 0}, {3, 23, 0}, {0, 16, 3}, {0, 11, 9}, {0, 7, 9}, {0, 6, 11}, {0, 
      5, 11}, {0, 5, 8}, {1, 6, 2}, {3, 6, 0}, {3, 7, 0}, {3, 6, 0}, {4, 5, 
      0}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {1, 3, 2}, {1, 5, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {
      0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {3, 9, 7}, {3, 9, 7}, {2, 8, 
      6}, {1, 7, 5}, {0, 6, 4}, {0, 5, 3}, {0, 4, 2}, {0, 3, 2}, {0, 1, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}}, {{4, 16, 16}, {5, 18, 9}, {8, 24, 
      0}, {14, 33, 0}, {28, 51, 0}, {52, 79, 0}, {81, 111, 0}, {101, 134, 
      4}, {117, 151, 13}, {134, 168, 30}, {156, 189, 58}, {164, 196, 73}, {
      145, 174, 64}, {102, 130, 30}, {52, 78, 0}, {15, 41, 0}, {14, 38, 24}, {
      10, 33, 39}, {12, 33, 34}, {17, 36, 30}, {27, 45, 29}, {43, 59, 33}, {
      57, 71, 35}, {67, 80, 34}, {64, 77, 21}, {66, 78, 12}, {65, 81, 6}, {72,
       90, 8}, {83, 103, 16}, {99, 120, 29}, {112, 136, 40}, {131, 145, 31}, {
      169, 166, 13}, {173, 164, 0}, {173, 168, 12}, {178, 180, 35}, {178, 188,
       57}, {162, 179, 64}, {132, 157, 56}, {105, 138, 49}, {86, 125, 46}, {
      85, 129, 54}, {87, 134, 64}, {90, 140, 69}, {90, 142, 70}, {89, 141, 
      67}, {87, 139, 64}, {86, 137, 58}, {78, 126, 42}, {78, 123, 40}, {74, 
      117, 37}, {69, 111, 35}, {63, 103, 33}, {58, 96, 35}, {56, 89, 36}, {54,
       85, 41}, {50, 77, 42}, {48, 74, 47}, {46, 67, 48}, {43, 63, 52}, {43, 
      60, 54}, {43, 59, 58}, {44, 58, 61}, {45, 59, 60}, {49, 62, 55}, {47, 
      60, 50}, {44, 57, 47}, {41, 54, 44}, {40, 53, 43}, {40, 53, 43}, {41, 
      54, 44}, {42, 55, 45}, {38, 51, 41}, {38, 51, 41}, {37, 50, 40}, {38, 
      51, 41}, {39, 52, 42}, {40, 53, 43}, {42, 55, 45}, {43, 57, 44}, {41, 
      52, 38}, {42, 53, 39}, {41, 53, 43}, {41, 52, 46}, {40, 52, 52}, {39, 
      53, 54}, {39, 52, 58}, {38, 53, 56}, {40, 59, 55}, {41, 63, 50}, {46, 
      70, 44}, {54, 82, 42}, {65, 98, 45}, {81, 116, 52}, {94, 132, 59}, {100,
       142, 58}, {95, 141, 43}, {84, 132, 32}, {72, 117, 26}, {61, 104, 25}, {
      54, 92, 31}, {45, 81, 33}, {38, 67, 36}, {30, 58, 36}, {41, 65, 52}, {
      39, 62, 54}, {39, 58, 54}, {36, 55, 49}, {35, 52, 44}, {32, 50, 38}, {
      31, 48, 32}, {30, 47, 28}, {26, 42, 16}, {26, 42, 13}, {25, 41, 12}, {
      24, 40, 13}, {23, 39, 13}, {22, 37, 14}, {22, 37, 16}, {21, 35, 18}, {
      19, 33, 18}, {18, 32, 19}, {17, 30, 20}, {17, 30, 21}, {15, 28, 21}, {
      15, 27, 23}, {14, 26, 22}, {13, 25, 21}, {14, 27, 18}, {14, 27, 17}, {
      14, 27, 17}, {13, 26, 16}, {12, 25, 15}, {12, 25, 15}, {11, 24, 14}, {
      11, 24, 14}, {8, 21, 11}, {8, 21, 11}, {8, 21, 11}, {7, 20, 10}, {7, 20,
       10}, {7, 20, 10}, {7, 20, 10}, {6, 19, 9}, {10, 23, 16}, {10, 23, 
      16}, {9, 22, 13}, {8, 21, 12}, {7, 20, 10}, {6, 20, 7}, {5, 19, 6}, {5, 
      19, 2}, {5, 19, 2}, {5, 20, 1}, {6, 21, 0}, {7, 22, 1}, {8, 23, 0}, {9, 
      24, 1}, {9, 25, 0}, {11, 25, 0}, {14, 23, 0}, {18, 25, 0}, {18, 27, 
      0}, {22, 31, 2}, {25, 36, 6}, {26, 39, 11}, {29, 42, 14}, {28, 44, 
      15}, {33, 49, 22}, {33, 52, 24}, {37, 57, 29}, {42, 62, 35}, {44, 67, 
      39}, {46, 69, 41}, {46, 70, 44}, {46, 70, 48}, {52, 76, 63}, {51, 74, 
      66}, {51, 74, 66}, {51, 74, 66}, {51, 74, 66}, {50, 73, 65}, {50, 73, 
      65}, {50, 73, 65}, {46, 69, 61}, {44, 67, 59}, {41, 64, 56}, {36, 59, 
      51}, {31, 54, 46}, {27, 50, 42}, {24, 47, 39}, {23, 44, 37}, {19, 35, 
      32}, {18, 34, 31}, {18, 34, 33}, {19, 38, 36}, {23, 43, 41}, {26, 48, 
      45}, {24, 51, 42}, {22, 54, 39}, {22, 60, 37}, {28, 69, 39}, {39, 86, 
      44}, {55, 105, 54}, {68, 124, 61}, {76, 136, 66}, {80, 140, 66}, {82, 
      142, 56}, {86, 141, 40}, {77, 128, 27}, {72, 121, 29}, {76, 124, 38}, {
      79, 126, 46}, {83, 130, 49}, {100, 149, 58}, {120, 171, 68}, {130, 184, 
      64}, {125, 180, 50}, {112, 168, 31}, {91, 147, 12}, {72, 127, 0}, {68, 
      121, 5}, {79, 130, 29}, {91, 142, 49}, {87, 142, 51}, {79, 133, 45}, {
      70, 124, 38}, {66, 118, 35}, {63, 114, 35}, {58, 106, 32}, {47, 92, 
      25}, {40, 79, 22}, {36, 72, 24}, {35, 65, 27}, {30, 56, 27}, {24, 47, 
      27}, {20, 42, 29}, {19, 38, 32}, {22, 38, 38}, {23, 39, 39}, {15, 34, 
      30}, {15, 34, 28}, {15, 34, 28}, {14, 33, 27}, {14, 33, 27}, {14, 33, 
      27}, {14, 33, 27}, {13, 32, 26}, {17, 36, 30}, {17, 36, 30}, {18, 37, 
      31}, {20, 39, 33}, {22, 41, 35}, {23, 42, 36}, {25, 44, 38}, {24, 45, 
      38}, {24, 45, 36}, {25, 48, 38}, {29, 52, 42}, {34, 58, 45}, {39, 63, 
      50}, {44, 68, 54}, {47, 71, 55}, {49, 74, 55}, {56, 81, 60}, {59, 84, 
      63}, {63, 88, 66}, {67, 93, 68}, {70, 96, 71}, {72, 98, 71}, {72, 98, 
      71}, {74, 97, 71}, {78, 91, 71}, {80, 89, 72}, {78, 87, 70}, {75, 84, 
      67}, {72, 81, 64}, {70, 79, 62}, {68, 77, 60}, {67, 76, 59}, {50, 59, 
      42}, {68, 77, 60}, {54, 63, 46}, {30, 39, 22}, {70, 79, 62}, {153, 162, 
      145}, {185, 194, 177}, {161, 169, 154}, {116, 126, 115}, {93, 103, 
      94}, {65, 73, 62}, {46, 52, 38}, {41, 44, 25}, {43, 42, 21}, {43, 39, 
      12}, {42, 35, 6}, {55, 44, 14}, {74, 59, 26}, {102, 82, 49}, {125, 102, 
      70}, {132, 106, 73}, {122, 93, 61}, {101, 70, 39}, {81, 53, 29}, {82, 
      62, 55}, {72, 57, 54}, {63, 46, 38}, {53, 36, 20}, {46, 28, 4}, {45, 29,
       0}, {52, 34, 0}, {56, 39, 0}, {63, 45, 0}, {81, 64, 18}, {108, 94, 
      49}, {134, 119, 78}, {142, 128, 91}, {127, 114, 80}, {99, 88, 58}, {75, 
      68, 42}, {35, 29, 15}, {15, 13, 1}, {3, 3, 0}, {3, 3, 0}, {1, 1, 0}, {2,
       4, 0}, {34, 38, 24}, {72, 78, 64}, {180, 188, 175}, {235, 245, 234}, {
      235, 245, 237}, {217, 228, 222}, {241, 253, 251}, {242, 254, 254}, {221,
       235, 236}, {235, 246, 248}, {232, 240, 243}, {244, 252, 255}, {240, 
      250, 252}, {228, 242, 243}, {238, 255, 255}, {238, 255, 255}, {209, 235,
       232}, {150, 179, 175}, {70, 99, 95}, {23, 49, 46}, {0, 15, 12}, {0, 6, 
      5}, {17, 31, 32}, {102, 112, 114}, {174, 182, 185}, {184, 194, 196}, {
      193, 211, 211}, {153, 173, 172}, {114, 128, 129}, {55, 63, 66}, {0, 0, 
      2}, {6, 0, 0}, {18, 2, 3}, {15, 0, 0}, {40, 12, 8}, {81, 53, 41}, {127, 
      96, 78}, {107, 77, 51}, {53, 27, 0}, {45, 20, 0}, {44, 21, 0}, {22, 0, 
      0}, {40, 8, 0}, {37, 2, 0}, {37, 2, 0}, {48, 13, 0}, {71, 33, 0}, {97, 
      59, 23}, {123, 84, 51}, {140, 103, 74}, {102, 65, 38}, {41, 7, 0}, {33, 
      1, 0}, {61, 32, 14}, {58, 30, 18}, {45, 21, 9}, {49, 26, 18}, {42, 27, 
      22}, {44, 39, 45}, {38, 37, 45}, {40, 35, 41}, {52, 43, 44}, {68, 54, 
      51}, {77, 58, 51}, {76, 54, 41}, {73, 47, 32}, {58, 31, 14}, {28, 1, 
      0}, {33, 8, 0}, {49, 26, 8}, {72, 51, 34}, {136, 118, 104}, {162, 146, 
      133}, {104, 97, 89}, {8, 16, 19}, {50, 65, 72}, {82, 95, 103}, {127, 
      138, 144}, {210, 219, 224}, {249, 255, 255}, {251, 255, 255}, {252, 255,
       255}, {251, 251, 249}, {252, 251, 246}, {254, 251, 246}, {255, 251, 
      245}, {250, 243, 235}, {201, 194, 184}, {107, 98, 89}, {28, 15, 0}, {44,
       21, 0}, {153, 125, 86}, {204, 176, 137}, {205, 176, 136}, {217, 188, 
      148}, {205, 176, 134}, {186, 157, 115}, {204, 175, 133}, {181, 150, 
      106}, {185, 152, 109}, {185, 152, 109}, {182, 148, 103}, {183, 149, 
      104}, {191, 157, 112}, {202, 168, 123}, {207, 176, 129}, {174, 152, 
      103}, {166, 150, 101}, {141, 128, 86}, {119, 111, 75}, {127, 123, 98}, {
      138, 139, 123}, {110, 113, 104}, {63, 69, 65}, {30, 40, 39}, {80, 92, 
      88}, {144, 155, 147}, {181, 192, 178}, {185, 194, 175}, {177, 183, 
      157}, {173, 178, 148}, {176, 182, 144}, {163, 173, 123}, {160, 170, 
      117}, {151, 163, 113}, {141, 153, 105}, {128, 141, 97}, {114, 129, 
      88}, {103, 117, 82}, {95, 112, 80}, {88, 104, 78}, {80, 98, 76}, {71, 
      89, 73}, {61, 79, 67}, {49, 69, 60}, {41, 60, 54}, {35, 55, 53}, {33, 
      53, 52}, {29, 50, 53}, {30, 51, 56}, {32, 53, 58}, {35, 56, 61}, {38, 
      59, 64}, {41, 62, 67}, {44, 65, 70}, {45, 66, 71}, {45, 66, 71}, {45, 
      66, 71}, {44, 65, 70}, {43, 64, 69}, {42, 63, 68}, {41, 62, 67}, {40, 
      61, 66}, {40, 60, 71}, {42, 60, 84}, {39, 56, 84}, {36, 52, 78}, {33, 
      51, 73}, {34, 51, 67}, {33, 53, 64}, {33, 52, 58}, {30, 52, 50}, {41, 
      62, 57}, {32, 55, 47}, {35, 56, 47}, {44, 68, 55}, {42, 64, 51}, {25, 
      49, 35}, {14, 36, 23}, {13, 34, 25}, {24, 43, 41}, {24, 42, 44}, {25, 
      43, 45}, {28, 46, 48}, {34, 52, 54}, {37, 55, 57}, {38, 56, 58}, {38, 
      56, 58}, {38, 56, 58}, {35, 53, 55}, {32, 50, 52}, {30, 48, 50}, {31, 
      49, 51}, {34, 52, 54}, {38, 56, 58}, {41, 60, 58}, {57, 79, 67}, {64, 
      85, 68}, {76, 95, 76}, {89, 104, 83}, {99, 113, 90}, {105, 118, 92}, {
      110, 118, 94}, {110, 120, 95}, {113, 123, 99}, {113, 127, 104}, {112, 
      131, 112}, {109, 133, 117}, {102, 130, 118}, {91, 124, 117}, {81, 116, 
      112}, {75, 111, 109}, {64, 98, 100}, {58, 89, 92}, {50, 79, 85}, {44, 
      73, 77}, {43, 70, 77}, {41, 69, 73}, {37, 62, 69}, {32, 57, 62}, {31, 
      54, 62}, {32, 52, 59}, {30, 48, 58}, {28, 45, 53}, {27, 41, 52}, {23, 
      37, 46}, {22, 34, 46}, {20, 34, 43}, {28, 43, 48}, {25, 43, 45}, {23, 
      41, 45}, {22, 42, 43}, {22, 41, 45}, {23, 44, 45}, {24, 48, 50}, {24, 
      50, 49}, {34, 60, 61}, {34, 63, 61}, {35, 65, 65}, {37, 69, 66}, {40, 
      72, 71}, {41, 76, 72}, {43, 77, 76}, {43, 79, 79}, {33, 71, 74}, {35, 
      73, 76}, {40, 75, 79}, {40, 76, 76}, {38, 72, 73}, {31, 66, 62}, {27, 
      58, 53}, {22, 53, 45}, {20, 50, 38}, {18, 49, 33}, {20, 47, 30}, {19, 
      47, 25}, {21, 46, 25}, {23, 49, 24}, {26, 50, 26}, {27, 51, 25}, {27, 
      53, 26}, {25, 51, 26}, {23, 48, 27}, {21, 44, 28}, {18, 39, 30}, {15, 
      36, 31}, {14, 33, 29}, {13, 32, 28}, {2, 19, 13}, {11, 28, 18}, {16, 33,
       15}, {12, 30, 6}, {9, 28, 0}, {23, 44, 3}, {57, 76, 31}, {81, 107, 
      46}, {101, 135, 51}, {106, 145, 54}, {95, 132, 52}, {61, 93, 28}, {26, 
      54, 6}, {9, 33, 1}, {1, 19, 3}, {0, 8, 4}, {0, 6, 11}, {0, 5, 13}, {0, 
      4, 13}, {1, 4, 9}, {3, 5, 4}, {4, 5, 0}, {4, 6, 0}, {5, 5, 0}, {4, 5, 
      0}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {1, 3, 2}, {1, 5, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {
      0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {3, 9, 7}, {2, 8, 6}, {1, 7, 
      5}, {1, 7, 5}, {0, 5, 3}, {0, 5, 3}, {0, 4, 2}, {0, 2, 1}, {0, 1, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}}, {{5, 14, 19}, {8, 18, 17}, {10, 
      23, 6}, {10, 25, 0}, {11, 29, 0}, {18, 40, 0}, {29, 54, 0}, {39, 66, 
      0}, {75, 103, 0}, {111, 139, 28}, {145, 172, 67}, {142, 168, 69}, {102, 
      126, 40}, {55, 78, 0}, {26, 47, 0}, {15, 36, 0}, {10, 30, 31}, {6, 27, 
      48}, {7, 26, 41}, {9, 27, 37}, {12, 30, 34}, {18, 34, 31}, {25, 39, 
      26}, {28, 41, 21}, {28, 41, 11}, {28, 43, 4}, {32, 45, 1}, {39, 53, 
      2}, {51, 66, 11}, {66, 81, 22}, {80, 96, 34}, {93, 105, 21}, {138, 136, 
      15}, {144, 138, 0}, {146, 146, 14}, {154, 160, 38}, {158, 172, 61}, {
      148, 168, 69}, {125, 153, 66}, {105, 140, 60}, {86, 128, 54}, {86, 131, 
      62}, {87, 136, 71}, {90, 141, 75}, {91, 142, 76}, {89, 140, 73}, {86, 
      137, 68}, {84, 134, 65}, {75, 120, 51}, {74, 116, 50}, {71, 111, 48}, {
      65, 105, 43}, {60, 98, 41}, {54, 91, 40}, {53, 84, 42}, {51, 81, 43}, {
      51, 77, 48}, {49, 75, 50}, {47, 68, 51}, {44, 64, 53}, {44, 61, 55}, {
      43, 59, 56}, {45, 59, 59}, {45, 60, 57}, {46, 59, 52}, {45, 58, 48}, {
      42, 55, 45}, {40, 53, 43}, {39, 52, 42}, {40, 53, 43}, {41, 54, 44}, {
      42, 55, 45}, {37, 50, 40}, {37, 50, 40}, {38, 51, 41}, {39, 52, 42}, {
      40, 53, 43}, {41, 54, 44}, {42, 55, 45}, {42, 56, 43}, {43, 54, 40}, {
      43, 54, 40}, {41, 53, 43}, {41, 52, 46}, {40, 52, 52}, {38, 52, 53}, {
      38, 51, 57}, {37, 52, 55}, {39, 58, 54}, {39, 61, 48}, {42, 66, 40}, {
      48, 76, 36}, {58, 91, 38}, {73, 108, 44}, {86, 124, 51}, {93, 135, 
      51}, {90, 136, 38}, {79, 127, 28}, {65, 109, 20}, {54, 96, 20}, {48, 86,
       25}, {42, 78, 32}, {38, 67, 37}, {33, 60, 41}, {39, 63, 50}, {38, 61, 
      53}, {38, 57, 51}, {35, 55, 46}, {34, 51, 41}, {31, 49, 35}, {29, 46, 
      28}, {28, 46, 24}, {26, 42, 13}, {26, 43, 11}, {25, 42, 10}, {24, 40, 
      11}, {23, 39, 13}, {22, 37, 14}, {22, 37, 16}, {21, 35, 18}, {20, 34, 
      19}, {20, 34, 21}, {19, 32, 23}, {18, 31, 24}, {17, 29, 25}, {16, 28, 
      26}, {15, 27, 27}, {15, 27, 25}, {16, 29, 20}, {15, 28, 18}, {14, 27, 
      17}, {13, 26, 16}, {12, 25, 15}, {11, 24, 14}, {10, 23, 13}, {10, 23, 
      13}, {7, 20, 10}, {7, 20, 10}, {7, 20, 10}, {7, 20, 10}, {7, 20, 10}, {
      7, 20, 10}, {8, 21, 11}, {8, 21, 11}, {11, 24, 17}, {11, 24, 17}, {10, 
      23, 14}, {9, 22, 13}, {8, 21, 11}, {7, 21, 8}, {6, 20, 7}, {6, 20, 3}, {
      5, 19, 2}, {5, 20, 1}, {6, 21, 0}, {7, 22, 1}, {8, 23, 0}, {9, 24, 1}, {
      9, 25, 0}, {11, 25, 0}, {15, 24, 0}, {18, 25, 0}, {19, 28, 0}, {23, 32, 
      1}, {27, 38, 6}, {28, 41, 11}, {31, 44, 16}, {31, 47, 18}, {35, 51, 
      24}, {37, 56, 28}, {41, 61, 34}, {46, 66, 41}, {49, 72, 46}, {52, 75, 
      49}, {53, 77, 53}, {53, 76, 56}, {55, 79, 66}, {54, 77, 69}, {53, 76, 
      68}, {52, 75, 67}, {51, 74, 66}, {50, 73, 65}, {49, 72, 64}, {48, 71, 
      63}, {51, 74, 66}, {49, 72, 64}, {46, 69, 61}, {43, 66, 58}, {39, 62, 
      54}, {35, 58, 50}, {32, 55, 47}, {32, 53, 46}, {22, 42, 33}, {25, 42, 
      34}, {25, 42, 36}, {24, 43, 37}, {24, 47, 41}, {26, 52, 43}, {27, 57, 
      45}, {27, 61, 44}, {16, 56, 32}, {28, 72, 39}, {49, 97, 55}, {72, 125, 
      73}, {90, 146, 85}, {99, 159, 89}, {103, 165, 90}, {107, 167, 81}, {99, 
      154, 50}, {87, 139, 31}, {76, 126, 27}, {74, 123, 31}, {72, 121, 30}, {
      77, 126, 34}, {99, 150, 49}, {125, 178, 64}, {135, 190, 62}, {132, 189, 
      50}, {120, 177, 34}, {97, 154, 13}, {74, 129, 0}, {63, 116, 0}, {67, 
      118, 15}, {74, 125, 32}, {76, 132, 41}, {70, 128, 41}, {67, 123, 36}, {
      64, 118, 32}, {60, 112, 30}, {54, 103, 24}, {42, 88, 15}, {35, 76, 
      10}, {29, 67, 10}, {28, 60, 11}, {24, 52, 14}, {19, 44, 15}, {19, 38, 
      19}, {19, 37, 25}, {21, 36, 31}, {23, 38, 35}, {15, 32, 26}, {13, 32, 
      26}, {13, 32, 26}, {13, 32, 26}, {13, 32, 26}, {14, 33, 27}, {14, 33, 
      27}, {14, 33, 27}, {18, 37, 31}, {18, 37, 31}, {20, 39, 33}, {22, 41, 
      35}, {24, 43, 37}, {26, 45, 39}, {28, 47, 41}, {28, 49, 40}, {35, 57, 
      45}, {36, 60, 46}, {40, 64, 50}, {45, 69, 53}, {50, 74, 58}, {55, 80, 
      61}, {58, 83, 62}, {60, 85, 63}, {66, 92, 67}, {69, 95, 70}, {73, 99, 
      72}, {77, 103, 74}, {80, 106, 77}, {82, 109, 78}, {82, 109, 78}, {84, 
      107, 79}, {86, 100, 77}, {87, 96, 77}, {85, 94, 75}, {82, 91, 72}, {79, 
      88, 69}, {76, 85, 66}, {74, 83, 64}, {72, 81, 62}, {49, 58, 39}, {67, 
      76, 57}, {56, 65, 46}, {30, 39, 20}, {54, 63, 44}, {119, 128, 109}, {
      150, 159, 140}, {138, 145, 129}, {87, 91, 76}, {75, 77, 63}, {58, 61, 
      44}, {46, 48, 27}, {45, 45, 19}, {56, 52, 23}, {69, 64, 32}, {81, 73, 
      37}, {85, 72, 37}, {84, 68, 32}, {88, 69, 36}, {100, 77, 45}, {109, 84, 
      54}, {103, 76, 47}, {82, 55, 28}, {61, 36, 16}, {69, 52, 44}, {54, 43, 
      37}, {41, 29, 17}, {33, 18, 0}, {32, 16, 0}, {42, 23, 0}, {54, 35, 0}, {
      62, 44, 0}, {89, 68, 21}, {108, 90, 42}, {132, 115, 72}, {139, 125, 
      86}, {123, 110, 76}, {86, 77, 48}, {48, 41, 15}, {23, 18, 0}, {15, 12, 
      3}, {2, 3, 0}, {5, 6, 0}, {9, 12, 3}, {0, 2, 0}, {0, 3, 0}, {54, 62, 
      47}, {123, 134, 118}, {169, 181, 167}, {200, 213, 203}, {209, 222, 
      215}, {215, 230, 227}, {238, 254, 254}, {230, 245, 248}, {213, 228, 
      235}, {226, 239, 247}, {236, 243, 249}, {249, 255, 255}, {248, 255, 
      255}, {236, 250, 251}, {241, 255, 255}, {236, 255, 255}, {177, 203, 
      200}, {102, 131, 127}, {57, 86, 82}, {48, 74, 71}, {50, 75, 72}, {61, 
      81, 80}, {105, 119, 120}, {199, 209, 211}, {249, 255, 255}, {241, 250, 
      255}, {242, 255, 255}, {225, 244, 250}, {195, 209, 212}, {116, 124, 
      126}, {22, 22, 22}, {6, 0, 0}, {20, 5, 0}, {23, 3, 0}, {63, 37, 24}, {
      90, 63, 46}, {120, 89, 69}, {89, 59, 35}, {22, 0, 0}, {22, 0, 0}, {27, 
      2, 0}, {22, 0, 0}, {37, 4, 0}, {29, 0, 0}, {29, 0, 0}, {49, 11, 0}, {99,
       59, 23}, {140, 100, 64}, {154, 111, 76}, {148, 108, 73}, {111, 70, 
      40}, {43, 6, 0}, {28, 0, 0}, {54, 23, 3}, {51, 23, 9}, {37, 13, 1}, {36,
       13, 5}, {23, 9, 6}, {0, 0, 5}, {0, 8, 15}, {13, 18, 24}, {22, 22, 
      24}, {30, 26, 23}, {49, 40, 35}, {77, 64, 55}, {100, 83, 73}, {81, 65, 
      52}, {28, 12, 0}, {11, 0, 0}, {10, 0, 0}, {15, 6, 0}, {70, 65, 59}, {
      124, 121, 116}, {125, 127, 126}, {64, 73, 80}, {75, 88, 96}, {39, 49, 
      58}, {18, 29, 35}, {95, 104, 111}, {196, 203, 209}, {244, 249, 253}, {
      252, 255, 255}, {240, 244, 245}, {245, 247, 244}, {251, 251, 249}, {255,
       255, 251}, {255, 255, 250}, {239, 234, 228}, {167, 162, 156}, {105, 95,
       83}, {70, 53, 25}, {170, 147, 113}, {230, 207, 173}, {237, 213, 179}, {
      232, 208, 172}, {201, 175, 138}, {163, 137, 100}, {161, 133, 94}, {156, 
      127, 87}, {142, 113, 73}, {132, 100, 59}, {133, 100, 59}, {145, 112, 
      71}, {159, 126, 83}, {170, 135, 93}, {173, 142, 95}, {194, 168, 117}, {
      185, 165, 112}, {163, 146, 100}, {147, 135, 97}, {160, 153, 125}, {186, 
      183, 164}, {181, 183, 170}, {155, 160, 153}, {90, 99, 94}, {117, 128, 
      122}, {153, 163, 154}, {175, 186, 170}, {180, 189, 168}, {177, 183, 
      157}, {172, 177, 147}, {171, 177, 139}, {164, 174, 124}, {161, 171, 
      118}, {152, 164, 114}, {141, 153, 105}, {127, 140, 96}, {112, 127, 
      86}, {101, 115, 80}, {92, 109, 77}, {87, 103, 77}, {80, 98, 76}, {71, 
      89, 73}, {61, 79, 67}, {50, 70, 61}, {43, 62, 56}, {37, 57, 55}, {35, 
      55, 54}, {31, 52, 55}, {33, 54, 59}, {35, 56, 61}, {39, 60, 65}, {42, 
      63, 68}, {45, 66, 71}, {48, 69, 74}, {49, 70, 75}, {46, 67, 72}, {46, 
      67, 72}, {45, 66, 71}, {44, 65, 70}, {43, 64, 69}, {42, 63, 68}, {41, 
      62, 67}, {41, 60, 74}, {41, 56, 85}, {40, 54, 89}, {39, 53, 82}, {35, 
      51, 76}, {32, 47, 66}, {28, 46, 56}, {27, 45, 49}, {26, 46, 44}, {41, 
      60, 54}, {27, 49, 37}, {27, 47, 35}, {38, 60, 47}, {44, 65, 50}, {30, 
      53, 37}, {18, 38, 26}, {14, 34, 23}, {23, 42, 36}, {24, 43, 39}, {26, 
      45, 41}, {28, 47, 43}, {30, 49, 45}, {33, 52, 48}, {34, 53, 49}, {36, 
      55, 51}, {30, 49, 45}, {28, 47, 43}, {25, 44, 40}, {24, 43, 39}, {26, 
      45, 41}, {30, 49, 45}, {35, 54, 50}, {38, 58, 49}, {53, 76, 58}, {61, 
      83, 62}, {74, 93, 71}, {89, 105, 79}, {100, 115, 86}, {107, 120, 90}, {
      113, 122, 93}, {114, 125, 95}, {112, 122, 95}, {111, 125, 99}, {110, 
      130, 105}, {106, 131, 110}, {99, 127, 112}, {87, 121, 107}, {76, 112, 
      102}, {70, 105, 99}, {62, 94, 93}, {56, 86, 88}, {47, 75, 79}, {42, 70, 
      73}, {42, 67, 72}, {40, 64, 68}, {37, 57, 64}, {32, 53, 58}, {30, 49, 
      56}, {30, 47, 54}, {30, 44, 53}, {27, 42, 49}, {25, 38, 47}, {23, 36, 
      44}, {22, 32, 42}, {21, 31, 40}, {23, 38, 41}, {22, 38, 38}, {21, 36, 
      39}, {19, 37, 37}, {20, 38, 40}, {22, 42, 41}, {23, 44, 45}, {23, 48, 
      45}, {31, 57, 56}, {30, 59, 55}, {32, 61, 59}, {34, 65, 60}, {36, 68, 
      65}, {39, 71, 66}, {41, 73, 70}, {41, 75, 74}, {36, 71, 75}, {35, 73, 
      76}, {38, 73, 77}, {36, 72, 72}, {32, 66, 67}, {25, 60, 56}, {21, 52, 
      47}, {16, 47, 39}, {17, 47, 35}, {16, 47, 31}, {17, 44, 27}, {16, 44, 
      22}, {18, 43, 22}, {19, 45, 20}, {22, 46, 22}, {23, 47, 21}, {25, 49, 
      23}, {24, 48, 24}, {22, 45, 25}, {20, 41, 26}, {17, 37, 28}, {14, 33, 
      29}, {12, 31, 29}, {10, 29, 27}, {2, 21, 15}, {7, 27, 16}, {10, 29, 
      10}, {5, 25, 0}, {5, 27, 0}, {24, 47, 1}, {60, 83, 29}, {85, 115, 45}, {
      105, 145, 49}, {114, 156, 54}, {108, 149, 57}, {78, 114, 40}, {46, 75, 
      21}, {23, 47, 11}, {5, 24, 5}, {0, 5, 1}, {0, 5, 10}, {0, 4, 12}, {0, 3,
       12}, {2, 3, 8}, {3, 3, 3}, {4, 3, 0}, {6, 4, 0}, {6, 4, 0}, {4, 3, 
      0}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {
      3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {1, 3, 2}, {0, 4, 3}, {0, 5, 3}, {0, 5, 3}, {0, 5, 3}, {
      0, 5, 3}, {0, 5, 3}, {0, 5, 3}, {0, 5, 3}, {2, 8, 6}, {1, 7, 5}, {1, 7, 
      5}, {0, 6, 4}, {0, 5, 3}, {0, 4, 2}, {0, 3, 1}, {0, 2, 1}, {0, 1, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}}, {{10, 14, 23}, {15, 20, 23}, {20, 
      27, 19}, {19, 28, 7}, {14, 26, 0}, {9, 23, 0}, {9, 25, 0}, {10, 28, 
      0}, {43, 62, 0}, {77, 96, 15}, {106, 124, 48}, {97, 114, 44}, {56, 72, 
      10}, {21, 35, 0}, {12, 25, 0}, {16, 30, 4}, {4, 21, 29}, {4, 22, 46}, {
      7, 25, 45}, {12, 29, 45}, {16, 32, 45}, {18, 35, 42}, {21, 37, 37}, {22,
       37, 32}, {29, 43, 30}, {28, 41, 23}, {28, 40, 18}, {29, 42, 14}, {35, 
      46, 14}, {42, 54, 18}, {51, 61, 26}, {60, 67, 13}, {102, 102, 12}, {108,
       107, 1}, {113, 118, 16}, {123, 135, 37}, {130, 149, 60}, {127, 152, 
      69}, {111, 145, 69}, {97, 137, 67}, {80, 125, 60}, {79, 127, 65}, {82, 
      132, 73}, {84, 134, 75}, {84, 134, 75}, {81, 131, 70}, {76, 126, 65}, {
      75, 123, 63}, {74, 117, 63}, {73, 113, 61}, {70, 108, 59}, {64, 102, 
      55}, {59, 95, 51}, {53, 88, 48}, {52, 82, 48}, {49, 78, 48}, {51, 77, 
      52}, {48, 73, 52}, {47, 68, 53}, {44, 64, 52}, {44, 61, 51}, {43, 60, 
      52}, {45, 60, 55}, {45, 60, 55}, {44, 57, 48}, {42, 55, 45}, {40, 53, 
      43}, {39, 52, 42}, {38, 51, 41}, {39, 52, 42}, {41, 54, 44}, {42, 55, 
      45}, {37, 50, 40}, {38, 51, 41}, {40, 53, 43}, {42, 55, 45}, {43, 56, 
      46}, {43, 56, 46}, {42, 55, 45}, {42, 56, 43}, {44, 55, 41}, {44, 55, 
      41}, {42, 54, 44}, {42, 53, 47}, {40, 52, 52}, {37, 51, 52}, {37, 50, 
      56}, {35, 50, 53}, {40, 59, 55}, {39, 61, 48}, {41, 65, 39}, {46, 74, 
      34}, {54, 87, 34}, {67, 102, 38}, {79, 117, 44}, {85, 127, 43}, {84, 
      129, 34}, {72, 119, 23}, {59, 103, 16}, {49, 91, 17}, {45, 83, 24}, {42,
       78, 32}, {40, 69, 39}, {35, 62, 43}, {37, 61, 48}, {36, 59, 51}, {35, 
      54, 48}, {32, 52, 43}, {31, 49, 37}, {29, 47, 31}, {27, 44, 25}, {26, 
      44, 20}, {26, 43, 11}, {26, 43, 9}, {25, 42, 8}, {24, 41, 9}, {23, 39, 
      12}, {22, 38, 12}, {22, 37, 16}, {21, 35, 18}, {22, 36, 21}, {22, 35, 
      25}, {21, 34, 25}, {20, 32, 28}, {19, 31, 29}, {18, 30, 30}, {18, 29, 
      31}, {17, 29, 29}, {17, 30, 23}, {16, 29, 19}, {15, 28, 18}, {14, 27, 
      17}, {12, 25, 15}, {10, 23, 13}, {9, 22, 12}, {8, 21, 11}, {5, 18, 8}, {
      6, 19, 9}, {6, 19, 9}, {7, 20, 10}, {8, 21, 11}, {8, 21, 11}, {9, 22, 
      12}, {9, 22, 12}, {12, 25, 18}, {12, 25, 18}, {11, 24, 15}, {10, 23, 
      14}, {9, 22, 12}, {8, 22, 9}, {7, 21, 8}, {7, 21, 4}, {5, 19, 2}, {5, 
      20, 1}, {6, 21, 0}, {7, 22, 1}, {8, 23, 0}, {9, 24, 1}, {9, 25, 0}, {11,
       25, 0}, {15, 24, 0}, {19, 26, 0}, {21, 31, 0}, {25, 35, 1}, {29, 40, 
      8}, {31, 45, 12}, {35, 48, 18}, {35, 51, 22}, {41, 57, 30}, {42, 60, 
      34}, {47, 67, 42}, {53, 73, 48}, {56, 78, 55}, {59, 81, 58}, {60, 84, 
      60}, {60, 83, 63}, {57, 81, 68}, {56, 79, 71}, {55, 78, 70}, {53, 76, 
      68}, {50, 73, 65}, {48, 71, 63}, {46, 69, 61}, {45, 68, 60}, {49, 72, 
      64}, {48, 71, 63}, {46, 69, 61}, {43, 66, 58}, {41, 64, 56}, {38, 61, 
      53}, {36, 59, 51}, {36, 57, 48}, {25, 45, 34}, {26, 46, 34}, {27, 47, 
      36}, {26, 48, 36}, {23, 49, 38}, {26, 54, 42}, {31, 62, 47}, {35, 70, 
      50}, {34, 74, 48}, {49, 95, 59}, {75, 124, 79}, {96, 151, 96}, {108, 
      166, 105}, {113, 174, 104}, {113, 177, 101}, {116, 178, 92}, {101, 156, 
      54}, {89, 141, 33}, {76, 126, 27}, {70, 119, 27}, {66, 115, 24}, {71, 
      120, 28}, {98, 149, 46}, {128, 181, 65}, {137, 192, 62}, {135, 192, 
      53}, {124, 181, 38}, {101, 158, 19}, {74, 129, 2}, {57, 109, 0}, {55, 
      105, 8}, {57, 110, 20}, {65, 123, 38}, {63, 123, 37}, {63, 121, 36}, {
      62, 117, 33}, {57, 111, 27}, {51, 100, 18}, {42, 89, 11}, {37, 79, 7}, {
      25, 64, 0}, {25, 58, 1}, {22, 49, 4}, {17, 41, 5}, {17, 35, 9}, {19, 34,
       15}, {21, 35, 22}, {22, 35, 26}, {15, 32, 24}, {14, 33, 27}, {14, 33, 
      27}, {15, 34, 28}, {15, 34, 28}, {16, 35, 29}, {17, 36, 30}, {17, 36, 
      30}, {22, 41, 35}, {23, 42, 36}, {25, 44, 38}, {28, 47, 41}, {31, 50, 
      44}, {33, 52, 46}, {35, 54, 48}, {35, 56, 47}, {45, 67, 54}, {46, 70, 
      54}, {49, 73, 57}, {54, 79, 60}, {59, 84, 65}, {64, 89, 68}, {68, 93, 
      71}, {70, 96, 71}, {75, 101, 74}, {77, 103, 74}, {81, 107, 78}, {86, 
      113, 82}, {89, 116, 85}, {90, 117, 84}, {91, 118, 85}, {92, 116, 84}, {
      96, 110, 87}, {97, 106, 87}, {94, 103, 84}, {91, 100, 81}, {87, 96, 
      77}, {84, 93, 74}, {81, 90, 71}, {79, 88, 69}, {61, 70, 51}, {74, 83, 
      64}, {62, 71, 52}, {31, 40, 21}, {32, 41, 22}, {67, 76, 57}, {89, 98, 
      79}, {84, 92, 71}, {63, 65, 44}, {59, 57, 36}, {52, 47, 25}, {45, 41, 
      14}, {50, 45, 13}, {71, 65, 29}, {101, 93, 54}, {123, 114, 73}, {156, 
      144, 104}, {140, 125, 86}, {117, 98, 65}, {97, 76, 45}, {83, 62, 35}, {
      75, 51, 27}, {64, 39, 19}, {53, 32, 15}, {42, 29, 20}, {28, 20, 9}, {17,
       8, 0}, {17, 5, 0}, {31, 16, 0}, {54, 36, 0}, {75, 56, 13}, {89, 68, 
      21}, {121, 101, 51}, {133, 115, 67}, {143, 126, 83}, {130, 116, 81}, {
      95, 84, 56}, {50, 42, 19}, {16, 9, 0}, {4, 0, 0}, {15, 16, 11}, {5, 9, 
      8}, {8, 13, 9}, {9, 14, 7}, {0, 3, 0}, {3, 11, 0}, {80, 91, 75}, {171, 
      184, 167}, {187, 201, 188}, {209, 225, 214}, {235, 250, 243}, {244, 255,
       255}, {241, 255, 255}, {220, 239, 246}, {225, 243, 253}, {244, 255, 
      255}, {244, 253, 255}, {245, 253, 255}, {244, 254, 255}, {237, 251, 
      252}, {214, 234, 233}, {177, 202, 199}, {139, 165, 162}, {114, 143, 
      139}, {144, 173, 169}, {120, 146, 143}, {144, 169, 166}, {193, 213, 
      212}, {211, 225, 226}, {227, 237, 239}, {243, 251, 254}, {237, 246, 
      253}, {231, 248, 255}, {232, 249, 255}, {220, 233, 239}, {139, 148, 
      147}, {30, 29, 24}, {6, 0, 0}, {26, 10, 0}, {43, 22, 1}, {103, 79, 
      55}, {108, 80, 56}, {121, 91, 67}, {93, 62, 41}, {33, 2, 0}, {22, 0, 
      0}, {35, 6, 0}, {36, 5, 0}, {30, 0, 0}, {28, 0, 0}, {31, 0, 0}, {64, 24,
       0}, {117, 75, 37}, {156, 112, 73}, {156, 111, 72}, {135, 91, 54}, {108,
       63, 30}, {47, 6, 0}, {40, 3, 0}, {75, 43, 22}, {72, 45, 28}, {50, 26, 
      14}, {34, 11, 3}, {8, 0, 0}, {0, 1, 2}, {0, 8, 10}, {5, 10, 13}, {3, 5, 
      4}, {3, 2, 0}, {19, 15, 6}, {51, 43, 32}, {78, 66, 54}, {98, 86, 74}, {
      55, 43, 31}, {23, 15, 4}, {12, 5, 0}, {3, 0, 0}, {14, 14, 12}, {63, 67, 
      66}, {106, 114, 116}, {177, 187, 196}, {186, 199, 208}, {127, 137, 
      146}, {35, 45, 54}, {16, 25, 34}, {70, 79, 86}, {170, 177, 183}, {251, 
      255, 255}, {249, 253, 255}, {247, 251, 252}, {245, 247, 246}, {250, 250,
       250}, {255, 255, 253}, {255, 255, 253}, {232, 231, 227}, {198, 191, 
      181}, {145, 130, 109}, {175, 158, 130}, {186, 169, 141}, {185, 166, 
      136}, {185, 166, 134}, {168, 148, 115}, {129, 106, 74}, {100, 76, 42}, {
      119, 93, 58}, {106, 80, 43}, {101, 71, 35}, {110, 80, 42}, {125, 93, 
      54}, {136, 104, 65}, {150, 117, 76}, {161, 130, 84}, {178, 151, 96}, {
      174, 152, 95}, {164, 144, 94}, {155, 140, 99}, {173, 164, 131}, {204, 
      199, 177}, {216, 217, 203}, {207, 213, 203}, {154, 164, 156}, {158, 169,
       161}, {166, 176, 165}, {173, 184, 168}, {178, 188, 164}, {177, 186, 
      157}, {173, 180, 147}, {169, 175, 137}, {164, 174, 124}, {161, 171, 
      118}, {151, 163, 113}, {140, 152, 104}, {126, 139, 95}, {110, 125, 
      84}, {99, 113, 78}, {90, 107, 75}, {85, 101, 75}, {78, 96, 74}, {69, 87,
       71}, {60, 78, 66}, {49, 69, 60}, {43, 62, 56}, {38, 58, 56}, {36, 56, 
      55}, {32, 53, 56}, {33, 54, 59}, {35, 56, 61}, {38, 59, 64}, {42, 63, 
      68}, {45, 66, 71}, {47, 68, 73}, {48, 69, 74}, {46, 67, 72}, {45, 66, 
      71}, {45, 66, 71}, {44, 65, 70}, {43, 64, 69}, {42, 63, 68}, {41, 62, 
      67}, {41, 59, 71}, {38, 52, 79}, {40, 53, 85}, {39, 53, 80}, {35, 50, 
      69}, {29, 46, 56}, {25, 43, 47}, {25, 44, 40}, {27, 47, 36}, {24, 45, 
      28}, {11, 33, 12}, {10, 32, 9}, {27, 49, 26}, {38, 60, 37}, {32, 54, 
      33}, {22, 44, 23}, {19, 40, 21}, {24, 45, 26}, {26, 47, 28}, {28, 49, 
      30}, {26, 47, 28}, {23, 44, 25}, {22, 43, 24}, {24, 45, 26}, {26, 47, 
      28}, {25, 46, 27}, {23, 44, 25}, {21, 42, 23}, {20, 41, 22}, {22, 43, 
      24}, {27, 48, 29}, {32, 53, 34}, {35, 57, 36}, {48, 72, 48}, {56, 79, 
      51}, {69, 89, 61}, {85, 101, 72}, {97, 112, 79}, {105, 119, 83}, {112, 
      122, 87}, {113, 125, 89}, {112, 123, 89}, {111, 126, 95}, {109, 129, 
      101}, {104, 130, 103}, {95, 124, 102}, {82, 117, 97}, {70, 106, 92}, {
      64, 100, 90}, {60, 89, 87}, {54, 79, 83}, {45, 70, 74}, {41, 65, 69}, {
      39, 63, 67}, {38, 59, 64}, {33, 52, 58}, {29, 46, 53}, {27, 44, 51}, {
      28, 43, 50}, {27, 40, 48}, {27, 37, 46}, {24, 34, 43}, {23, 32, 41}, {
      21, 30, 39}, {20, 29, 36}, {20, 34, 37}, {18, 34, 34}, {18, 34, 34}, {
      18, 34, 34}, {20, 36, 36}, {21, 39, 39}, {23, 43, 42}, {24, 46, 44}, {
      29, 54, 51}, {29, 55, 52}, {32, 58, 55}, {32, 61, 57}, {35, 66, 61}, {
      36, 68, 63}, {39, 71, 66}, {38, 73, 69}, {38, 73, 75}, {35, 73, 76}, {
      36, 71, 75}, {32, 68, 68}, {27, 61, 62}, {20, 55, 51}, {17, 48, 43}, {
      13, 44, 36}, {16, 46, 34}, {14, 45, 29}, {15, 42, 25}, {13, 41, 19}, {
      14, 39, 18}, {15, 41, 16}, {17, 41, 17}, {18, 42, 16}, {23, 46, 18}, {
      22, 45, 19}, {21, 40, 21}, {17, 38, 23}, {13, 33, 24}, {11, 30, 28}, {8,
       26, 26}, {7, 25, 25}, {4, 23, 19}, {5, 25, 14}, {4, 26, 5}, {0, 24, 
      0}, {6, 29, 0}, {27, 54, 1}, {66, 92, 31}, {91, 124, 45}, {114, 157, 
      50}, {124, 171, 57}, {121, 166, 65}, {97, 136, 53}, {66, 97, 37}, {39, 
      66, 25}, {14, 33, 13}, {0, 6, 2}, {0, 4, 9}, {0, 2, 13}, {0, 2, 11}, {2,
       1, 7}, {3, 1, 2}, {5, 2, 0}, {6, 2, 0}, {5, 3, 0}, {3, 2, 0}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {1, 3, 2}, {0, 3, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {
      0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {1, 7, 5}, {0, 6, 4}, {0, 6, 4}, {0, 5, 
      3}, {0, 4, 2}, {0, 3, 1}, {0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {2, 2, 2}, {2, 2, 2}}, {{7, 10, 17}, {15, 19, 22}, {22, 27, 23}, {
      23, 29, 17}, {17, 25, 4}, {10, 19, 0}, {7, 17, 0}, {7, 18, 0}, {25, 36, 
      0}, {40, 52, 6}, {50, 61, 19}, {42, 52, 15}, {21, 31, 0}, {7, 16, 0}, {
      10, 18, 0}, {16, 27, 13}, {5, 20, 25}, {5, 23, 37}, {9, 27, 41}, {15, 
      31, 44}, {18, 35, 45}, {19, 36, 44}, {20, 35, 40}, {20, 34, 35}, {34, 
      46, 44}, {33, 44, 38}, {31, 41, 32}, {30, 40, 29}, {32, 40, 25}, {36, 
      43, 25}, {41, 45, 28}, {45, 51, 17}, {69, 73, 14}, {74, 80, 8}, {81, 93,
       21}, {92, 109, 39}, {99, 124, 59}, {100, 132, 69}, {94, 132, 73}, {87, 
      130, 74}, {76, 125, 70}, {78, 128, 75}, {80, 130, 77}, {81, 131, 78}, {
      80, 130, 77}, {76, 125, 70}, {71, 120, 65}, {71, 115, 64}, {73, 114, 
      72}, {72, 109, 75}, {69, 104, 71}, {63, 98, 66}, {58, 91, 60}, {52, 85, 
      56}, {51, 79, 54}, {49, 77, 54}, {48, 73, 52}, {46, 71, 52}, {45, 66, 
      51}, {41, 62, 47}, {41, 59, 47}, {41, 59, 47}, {42, 58, 48}, {43, 59, 
      49}, {41, 54, 44}, {40, 53, 43}, {38, 51, 41}, {37, 50, 40}, {38, 51, 
      41}, {39, 52, 42}, {41, 54, 44}, {43, 56, 46}, {39, 52, 42}, {41, 54, 
      44}, {44, 57, 47}, {47, 60, 50}, {48, 61, 51}, {47, 60, 50}, {45, 58, 
      48}, {44, 58, 45}, {46, 57, 43}, {45, 56, 42}, {43, 55, 45}, {42, 53, 
      47}, {40, 52, 52}, {36, 50, 51}, {35, 48, 54}, {34, 49, 52}, {41, 60, 
      56}, {42, 64, 51}, {45, 69, 43}, {50, 78, 38}, {56, 89, 36}, {66, 101, 
      37}, {73, 111, 38}, {76, 118, 36}, {77, 122, 29}, {66, 113, 19}, {56, 
      100, 15}, {49, 91, 19}, {47, 85, 26}, {44, 80, 36}, {42, 71, 41}, {37, 
      64, 45}, {34, 58, 45}, {33, 56, 48}, {33, 53, 44}, {30, 50, 39}, {29, 
      47, 33}, {26, 45, 26}, {25, 43, 21}, {24, 42, 16}, {26, 43, 9}, {26, 43,
       7}, {25, 42, 8}, {24, 41, 9}, {23, 39, 10}, {22, 38, 11}, {22, 37, 
      14}, {21, 36, 17}, {25, 39, 24}, {24, 37, 27}, {24, 37, 30}, {23, 35, 
      31}, {22, 34, 34}, {21, 32, 34}, {20, 31, 33}, {20, 32, 32}, {19, 32, 
      25}, {18, 31, 21}, {16, 29, 19}, {14, 27, 17}, {12, 25, 15}, {9, 22, 
      12}, {8, 21, 11}, {7, 20, 10}, {4, 17, 7}, {4, 17, 7}, {5, 18, 8}, {7, 
      20, 10}, {8, 21, 11}, {9, 22, 12}, {10, 23, 13}, {11, 24, 14}, {13, 26, 
      19}, {13, 26, 19}, {12, 25, 16}, {11, 24, 15}, {10, 23, 13}, {9, 23, 
      10}, {8, 22, 9}, {8, 22, 5}, {5, 19, 2}, {5, 20, 1}, {6, 21, 0}, {7, 22,
       1}, {8, 23, 0}, {9, 24, 1}, {9, 25, 0}, {11, 26, 0}, {16, 26, 0}, {20, 
      27, 0}, {22, 32, 0}, {27, 37, 2}, {32, 43, 9}, {35, 49, 16}, {39, 52, 
      22}, {39, 55, 26}, {50, 66, 39}, {51, 69, 43}, {55, 75, 50}, {60, 79, 
      57}, {63, 85, 64}, {65, 87, 66}, {65, 89, 67}, {66, 89, 71}, {58, 82, 
      69}, {57, 80, 72}, {54, 77, 69}, {51, 74, 66}, {47, 70, 62}, {44, 67, 
      59}, {41, 64, 56}, {39, 62, 54}, {41, 64, 56}, {40, 63, 55}, {39, 62, 
      54}, {38, 61, 53}, {36, 59, 51}, {35, 58, 50}, {34, 57, 49}, {34, 55, 
      46}, {24, 45, 30}, {28, 49, 32}, {30, 53, 37}, {27, 51, 35}, {24, 51, 
      36}, {25, 56, 40}, {36, 69, 50}, {43, 81, 56}, {63, 106, 76}, {80, 128, 
      90}, {102, 154, 106}, {117, 172, 115}, {118, 177, 113}, {114, 176, 
      103}, {109, 173, 95}, {110, 172, 86}, {96, 150, 56}, {88, 138, 41}, {78,
       127, 38}, {72, 120, 36}, {65, 112, 31}, {68, 116, 32}, {95, 145, 50}, {
      127, 179, 71}, {132, 186, 64}, {131, 186, 56}, {121, 177, 44}, {98, 153,
       26}, {71, 124, 10}, {53, 103, 4}, {48, 95, 14}, {48, 99, 22}, {58, 116,
       39}, {58, 119, 39}, {61, 120, 38}, {60, 118, 34}, {57, 111, 27}, {51, 
      103, 18}, {49, 96, 15}, {49, 92, 13}, {37, 74, 4}, {33, 68, 4}, {29, 58,
       2}, {23, 49, 2}, {21, 41, 6}, {21, 37, 10}, {22, 35, 15}, {22, 36, 
      21}, {20, 37, 27}, {18, 37, 31}, {19, 38, 32}, {20, 39, 33}, {22, 41, 
      35}, {23, 42, 36}, {24, 43, 37}, {24, 43, 37}, {31, 50, 44}, {32, 51, 
      45}, {35, 54, 48}, {38, 57, 51}, {42, 61, 55}, {45, 64, 58}, {47, 66, 
      60}, {47, 68, 59}, {53, 76, 60}, {54, 79, 58}, {57, 82, 61}, {62, 87, 
      65}, {67, 92, 70}, {72, 98, 73}, {76, 102, 77}, {78, 104, 77}, {82, 108,
       79}, {84, 111, 80}, {88, 115, 82}, {92, 119, 84}, {95, 122, 87}, {97, 
      125, 87}, {97, 125, 87}, {99, 123, 89}, {107, 121, 96}, {108, 117, 
      96}, {105, 114, 93}, {101, 110, 89}, {96, 105, 84}, {92, 101, 80}, {89, 
      98, 77}, {87, 96, 75}, {84, 93, 72}, {91, 100, 79}, {80, 89, 68}, {52, 
      61, 40}, {38, 47, 26}, {47, 56, 35}, {55, 64, 43}, {56, 61, 39}, {59, 
      55, 30}, {56, 49, 20}, {50, 41, 10}, {46, 38, 2}, {55, 46, 7}, {78, 69, 
      26}, {110, 102, 56}, {134, 123, 77}, {191, 178, 134}, {180, 167, 125}, {
      155, 139, 105}, {118, 101, 71}, {78, 60, 36}, {50, 31, 14}, {38, 19, 
      5}, {33, 17, 4}, {12, 6, 0}, {4, 1, 0}, {7, 1, 0}, {18, 9, 0}, {49, 35, 
      0}, {85, 68, 25}, {114, 93, 46}, {128, 106, 56}, {151, 129, 79}, {149, 
      128, 81}, {136, 118, 78}, {106, 91, 60}, {64, 53, 31}, {27, 20, 4}, {5, 
      1, 0}, {1, 0, 0}, {6, 7, 9}, {0, 3, 6}, {0, 2, 2}, {0, 3, 0}, {0, 4, 
      0}, {24, 36, 22}, {114, 127, 110}, {199, 213, 196}, {216, 232, 219}, {
      221, 239, 227}, {228, 247, 241}, {204, 224, 222}, {150, 169, 175}, {134,
       154, 163}, {182, 201, 216}, {236, 252, 255}, {246, 255, 255}, {230, 
      238, 241}, {231, 241, 243}, {230, 244, 245}, {176, 196, 195}, {112, 137,
       134}, {121, 147, 144}, {174, 203, 199}, {201, 230, 226}, {183, 209, 
      206}, {207, 232, 229}, {239, 255, 255}, {231, 245, 246}, {225, 235, 
      237}, {235, 243, 246}, {232, 241, 248}, {238, 251, 255}, {234, 247, 
      255}, {215, 225, 234}, {129, 135, 133}, {20, 18, 5}, {7, 1, 0}, {42, 27,
       0}, {70, 50, 13}, {139, 115, 77}, {119, 90, 56}, {116, 85, 56}, {98, 
      66, 45}, {48, 14, 4}, {24, 0, 0}, {30, 0, 1}, {24, 0, 0}, {27, 0, 0}, {
      48, 14, 0}, {71, 36, 0}, {97, 58, 19}, {131, 87, 48}, {158, 113, 72}, {
      156, 108, 68}, {135, 87, 49}, {119, 71, 35}, {59, 14, 0}, {54, 14, 0}, {
      88, 53, 31}, {83, 54, 38}, {62, 38, 26}, {49, 29, 22}, {31, 18, 12}, {
      27, 27, 19}, {19, 24, 17}, {13, 14, 6}, {5, 3, 0}, {6, 0, 0}, {10, 3, 
      0}, {25, 14, 0}, {37, 24, 5}, {79, 66, 49}, {76, 64, 48}, {68, 60, 
      47}, {54, 50, 39}, {21, 21, 13}, {0, 1, 0}, {5, 11, 9}, {60, 68, 70}, {
      208, 218, 227}, {237, 247, 255}, {218, 228, 238}, {145, 155, 164}, {62, 
      71, 80}, {19, 28, 35}, {89, 96, 104}, {212, 219, 225}, {251, 255, 
      255}, {252, 255, 255}, {245, 249, 252}, {240, 241, 245}, {245, 246, 
      248}, {248, 248, 250}, {225, 225, 227}, {199, 196, 191}, {102, 93, 
      76}, {76, 64, 42}, {71, 59, 35}, {111, 96, 73}, {169, 153, 128}, {202, 
      185, 159}, {173, 153, 126}, {115, 94, 65}, {92, 69, 38}, {87, 64, 32}, {
      96, 70, 37}, {114, 88, 53}, {124, 96, 59}, {128, 98, 62}, {148, 116, 
      78}, {172, 141, 97}, {154, 128, 71}, {158, 134, 74}, {158, 137, 84}, {
      159, 142, 98}, {172, 162, 127}, {199, 193, 167}, {217, 218, 200}, {224, 
      227, 216}, {204, 211, 203}, {191, 201, 192}, {179, 190, 176}, {174, 185,
       168}, {177, 187, 163}, {178, 187, 158}, {174, 181, 148}, {168, 176, 
      135}, {161, 171, 121}, {158, 168, 115}, {149, 161, 111}, {139, 151, 
      103}, {125, 138, 94}, {110, 125, 84}, {99, 113, 78}, {91, 108, 76}, {84,
       100, 74}, {78, 96, 74}, {69, 87, 71}, {61, 79, 67}, {51, 71, 62}, {45, 
      64, 58}, {40, 60, 58}, {38, 58, 57}, {32, 53, 56}, {33, 54, 59}, {35, 
      56, 61}, {36, 57, 62}, {38, 59, 64}, {40, 61, 66}, {42, 63, 68}, {43, 
      64, 69}, {43, 64, 69}, {43, 64, 69}, {42, 63, 68}, {41, 62, 67}, {40, 
      61, 66}, {39, 60, 65}, {38, 59, 64}, {39, 57, 67}, {35, 50, 69}, {39, 
      51, 73}, {39, 52, 68}, {34, 49, 56}, {27, 43, 42}, {26, 44, 32}, {32, 
      51, 31}, {39, 59, 32}, {34, 55, 22}, {21, 43, 5}, {20, 42, 3}, {33, 55, 
      16}, {41, 63, 24}, {34, 56, 18}, {26, 48, 12}, {26, 48, 12}, {17, 42, 
      2}, {23, 48, 6}, {29, 54, 12}, {28, 53, 11}, {23, 48, 6}, {23, 48, 6}, {
      28, 53, 11}, {34, 59, 17}, {38, 63, 21}, {36, 61, 19}, {33, 58, 16}, {
      31, 56, 14}, {33, 58, 16}, {36, 61, 19}, {41, 66, 24}, {44, 69, 29}, {
      44, 70, 35}, {52, 76, 44}, {65, 87, 51}, {81, 98, 62}, {93, 109, 70}, {
      101, 116, 75}, {108, 119, 77}, {109, 122, 79}, {114, 126, 86}, {113, 
      129, 92}, {109, 131, 95}, {103, 130, 99}, {93, 123, 95}, {79, 115, 
      89}, {66, 104, 83}, {62, 96, 82}, {57, 83, 80}, {51, 75, 77}, {41, 65, 
      67}, {38, 59, 62}, {37, 56, 60}, {35, 53, 57}, {30, 48, 52}, {27, 42, 
      47}, {24, 37, 43}, {26, 37, 43}, {24, 35, 41}, {24, 33, 40}, {23, 30, 
      38}, {22, 29, 37}, {20, 27, 35}, {20, 27, 33}, {19, 30, 32}, {17, 31, 
      31}, {16, 30, 30}, {16, 32, 31}, {19, 35, 34}, {20, 39, 37}, {23, 43, 
      41}, {24, 46, 43}, {28, 53, 49}, {28, 55, 50}, {30, 57, 52}, {31, 60, 
      55}, {34, 63, 58}, {36, 67, 61}, {38, 69, 63}, {39, 71, 68}, {38, 73, 
      75}, {35, 73, 76}, {34, 69, 73}, {29, 65, 65}, {25, 59, 60}, {18, 53, 
      49}, {16, 47, 42}, {13, 44, 36}, {17, 47, 35}, {15, 46, 30}, {15, 42, 
      25}, {12, 40, 18}, {13, 38, 17}, {13, 39, 14}, {15, 39, 15}, {17, 40, 
      14}, {21, 41, 14}, {20, 40, 13}, {19, 36, 17}, {15, 33, 19}, {12, 29, 
      21}, {9, 25, 24}, {7, 22, 25}, {6, 21, 24}, {5, 24, 22}, {4, 24, 13}, {
      2, 24, 3}, {0, 26, 0}, {10, 36, 0}, {35, 64, 6}, {72, 101, 35}, {96, 
      132, 45}, {121, 168, 52}, {130, 180, 57}, {128, 174, 66}, {105, 145, 
      57}, {76, 111, 45}, {50, 79, 35}, {20, 42, 19}, {0, 12, 5}, {0, 3, 8}, {
      0, 1, 12}, {0, 0, 10}, {1, 0, 6}, {4, 0, 1}, {5, 0, 0}, {5, 1, 0}, {5, 
      1, 0}, {2, 1, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
      1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 3, 2}, {0, 2, 1}, {0, 3, 1}, {0, 3, 
      1}, {0, 3, 1}, {0, 3, 1}, {0, 3, 1}, {0, 3, 1}, {0, 3, 1}, {0, 6, 4}, {
      0, 5, 3}, {0, 4, 2}, {0, 3, 1}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}}, {{6, 7, 11}, {12,
       13, 15}, {18, 20, 19}, {18, 20, 17}, {14, 17, 10}, {9, 12, 1}, {8, 12, 
      0}, {10, 14, 0}, {20, 24, 9}, {17, 21, 6}, {13, 17, 3}, {9, 12, 1}, {8, 
      11, 2}, {10, 13, 6}, {14, 16, 11}, {14, 20, 18}, {10, 24, 25}, {8, 26, 
      30}, {11, 26, 31}, {9, 27, 31}, {9, 27, 31}, {7, 25, 29}, {6, 21, 26}, {
      5, 20, 23}, {21, 32, 36}, {22, 32, 33}, {24, 33, 32}, {28, 34, 32}, {32,
       37, 33}, {39, 41, 36}, {44, 45, 39}, {47, 50, 33}, {49, 57, 20}, {54, 
      66, 20}, {61, 78, 33}, {70, 93, 47}, {77, 106, 60}, {80, 116, 70}, {79, 
      122, 76}, {78, 125, 79}, {79, 131, 85}, {79, 132, 86}, {82, 134, 86}, {
      82, 134, 86}, {81, 131, 82}, {77, 125, 77}, {72, 118, 69}, {70, 113, 
      70}, {68, 107, 78}, {68, 103, 81}, {64, 97, 76}, {59, 92, 71}, {53, 85, 
      64}, {48, 80, 59}, {46, 73, 54}, {44, 71, 52}, {44, 69, 50}, {42, 67, 
      48}, {41, 62, 47}, {37, 58, 43}, {37, 55, 39}, {37, 55, 39}, {38, 54, 
      41}, {39, 55, 42}, {39, 52, 42}, {38, 51, 41}, {36, 49, 39}, {36, 49, 
      39}, {37, 50, 40}, {39, 52, 42}, {41, 54, 44}, {43, 56, 46}, {42, 55, 
      45}, {45, 58, 48}, {50, 63, 53}, {54, 67, 57}, {55, 68, 58}, {53, 66, 
      56}, {50, 63, 53}, {47, 61, 48}, {47, 58, 44}, {46, 57, 43}, {44, 56, 
      46}, {42, 53, 47}, {39, 51, 51}, {35, 49, 50}, {34, 47, 53}, {32, 47, 
      50}, {44, 63, 59}, {47, 69, 56}, {54, 78, 52}, {61, 89, 49}, {65, 98, 
      45}, {69, 104, 40}, {71, 109, 36}, {69, 111, 29}, {68, 113, 20}, {62, 
      109, 15}, {56, 99, 17}, {53, 95, 23}, {53, 91, 34}, {49, 85, 41}, {45, 
      74, 44}, {38, 65, 46}, {32, 56, 43}, {31, 54, 44}, {31, 51, 42}, {28, 
      48, 37}, {27, 45, 31}, {24, 43, 24}, {23, 41, 19}, {22, 41, 13}, {26, 
      43, 9}, {26, 44, 6}, {25, 42, 6}, {24, 41, 7}, {23, 40, 8}, {22, 38, 
      11}, {22, 37, 14}, {21, 36, 17}, {27, 41, 26}, {27, 40, 30}, {26, 39, 
      32}, {25, 37, 35}, {24, 35, 37}, {23, 34, 38}, {22, 33, 37}, {22, 33, 
      35}, {20, 33, 26}, {19, 32, 22}, {17, 30, 20}, {14, 27, 17}, {11, 24, 
      14}, {9, 22, 12}, {6, 19, 9}, {5, 18, 8}, {2, 15, 5}, {3, 16, 6}, {4, 
      17, 7}, {6, 19, 9}, {8, 21, 11}, {10, 23, 13}, {11, 24, 14}, {12, 25, 
      15}, {14, 27, 20}, {14, 27, 20}, {13, 26, 17}, {12, 25, 16}, {11, 24, 
      14}, {10, 24, 11}, {9, 23, 10}, {9, 23, 6}, {5, 19, 2}, {5, 20, 1}, {6, 
      21, 0}, {7, 22, 1}, {8, 23, 0}, {9, 24, 1}, {9, 25, 0}, {11, 26, 0}, {
      17, 27, 0}, {21, 29, 0}, {23, 33, 0}, {29, 39, 4}, {34, 45, 11}, {38, 
      52, 17}, {42, 55, 25}, {42, 58, 29}, {60, 76, 49}, {60, 78, 52}, {63, 
      82, 60}, {67, 86, 64}, {68, 90, 69}, {70, 92, 71}, {69, 92, 72}, {68, 
      91, 75}, {57, 80, 70}, {55, 78, 70}, {52, 75, 67}, {47, 70, 62}, {42, 
      65, 57}, {38, 61, 53}, {34, 57, 49}, {32, 55, 47}, {31, 54, 46}, {31, 
      54, 46}, {31, 54, 46}, {31, 54, 46}, {31, 54, 46}, {31, 54, 46}, {30, 
      53, 45}, {30, 54, 41}, {25, 48, 28}, {31, 55, 33}, {34, 59, 38}, {31, 
      59, 37}, {28, 57, 37}, {32, 64, 43}, {48, 81, 60}, {59, 98, 71}, {85, 
      129, 96}, {101, 149, 109}, {119, 171, 122}, {123, 181, 123}, {115, 176, 
      109}, {103, 167, 91}, {94, 161, 81}, {96, 160, 74}, {95, 148, 60}, {93, 
      141, 57}, {89, 136, 58}, {84, 130, 57}, {72, 117, 48}, {68, 114, 39}, {
      89, 137, 53}, {118, 168, 71}, {122, 174, 63}, {120, 174, 54}, {111, 165,
       45}, {90, 143, 29}, {65, 115, 16}, {49, 97, 13}, {48, 93, 26}, {49, 98,
       33}, {57, 114, 43}, {57, 119, 42}, {60, 121, 43}, {59, 118, 36}, {57, 
      112, 28}, {56, 108, 23}, {62, 110, 26}, {68, 111, 29}, {61, 99, 22}, {
      58, 91, 22}, {49, 79, 17}, {42, 66, 14}, {36, 54, 12}, {32, 47, 14}, {
      30, 43, 15}, {29, 42, 22}, {27, 45, 33}, {26, 45, 39}, {27, 46, 40}, {
      29, 48, 42}, {31, 50, 44}, {33, 52, 46}, {34, 53, 47}, {35, 54, 48}, {
      43, 62, 56}, {45, 64, 58}, {47, 66, 60}, {51, 70, 64}, {55, 74, 68}, {
      59, 78, 72}, {62, 81, 75}, {62, 84, 72}, {62, 85, 67}, {63, 88, 66}, {
      67, 92, 70}, {72, 98, 73}, {77, 103, 78}, {82, 108, 81}, {85, 111, 
      84}, {87, 113, 84}, {90, 117, 86}, {92, 119, 86}, {96, 123, 88}, {101, 
      129, 91}, {104, 132, 94}, {105, 133, 93}, {106, 134, 94}, {107, 131, 
      95}, {117, 131, 105}, {118, 127, 106}, {114, 123, 102}, {110, 119, 
      98}, {105, 114, 93}, {100, 109, 88}, {96, 105, 84}, {94, 103, 82}, {88, 
      97, 76}, {88, 97, 76}, {82, 91, 70}, {66, 75, 54}, {52, 61, 40}, {44, 
      53, 32}, {39, 48, 27}, {40, 44, 19}, {59, 52, 23}, {61, 46, 13}, {59, 
      45, 8}, {64, 50, 11}, {77, 64, 20}, {95, 83, 35}, {113, 101, 51}, {124, 
      112, 62}, {118, 106, 58}, {124, 111, 67}, {123, 109, 74}, {102, 88, 
      59}, {70, 55, 34}, {42, 26, 11}, {28, 11, 3}, {22, 9, 0}, {4, 1, 0}, {3,
       2, 0}, {9, 5, 0}, {36, 30, 0}, {80, 68, 28}, {121, 104, 58}, {149, 129,
       78}, {160, 139, 86}, {167, 145, 95}, {149, 128, 81}, {115, 97, 59}, {
      74, 60, 31}, {36, 28, 9}, {15, 8, 0}, {7, 3, 0}, {5, 5, 7}, {0, 1, 6}, {
      0, 4, 10}, {0, 2, 4}, {0, 4, 0}, {18, 29, 21}, {87, 101, 88}, {167, 181,
       166}, {215, 232, 214}, {204, 222, 208}, {178, 198, 186}, {155, 176, 
      169}, {101, 123, 121}, {41, 61, 68}, {69, 91, 104}, {163, 184, 201}, {
      222, 239, 255}, {244, 253, 255}, {231, 239, 242}, {238, 248, 250}, {238,
       252, 253}, {182, 202, 201}, {125, 150, 147}, {158, 184, 181}, {235, 
      255, 255}, {218, 247, 243}, {227, 253, 250}, {228, 253, 250}, {190, 210,
       209}, {156, 170, 171}, {190, 200, 202}, {230, 238, 241}, {221, 228, 
      238}, {245, 255, 255}, {229, 240, 255}, {202, 211, 220}, {127, 132, 
      126}, {49, 46, 27}, {53, 47, 13}, {117, 102, 59}, {150, 130, 80}, {165, 
      142, 92}, {129, 100, 56}, {120, 87, 54}, {110, 75, 55}, {63, 25, 22}, {
      29, 0, 2}, {26, 0, 8}, {25, 0, 0}, {51, 18, 0}, {92, 58, 23}, {124, 89, 
      51}, {133, 94, 55}, {142, 99, 57}, {161, 114, 72}, {164, 112, 72}, {151,
       99, 59}, {134, 84, 47}, {72, 26, 0}, {58, 17, 0}, {78, 43, 21}, {67, 
      38, 22}, {55, 31, 19}, {63, 43, 36}, {64, 50, 41}, {58, 52, 36}, {47, 
      46, 26}, {38, 33, 13}, {30, 24, 2}, {27, 17, 0}, {25, 11, 0}, {20, 4, 
      0}, {15, 0, 0}, {39, 23, 0}, {77, 65, 43}, {96, 88, 69}, {98, 92, 76}, {
      76, 76, 64}, {24, 27, 18}, {9, 14, 10}, {50, 59, 58}, {195, 204, 211}, {
      224, 234, 244}, {247, 255, 255}, {241, 251, 255}, {178, 187, 196}, {74, 
      83, 92}, {44, 51, 61}, {99, 106, 114}, {242, 246, 255}, {249, 254, 
      255}, {252, 255, 255}, {250, 253, 255}, {252, 255, 255}, {247, 251, 
      254}, {223, 224, 229}, {194, 194, 192}, {71, 67, 55}, {15, 8, 0}, {13, 
      4, 0}, {83, 75, 56}, {169, 156, 137}, {227, 212, 191}, {201, 185, 
      162}, {122, 105, 79}, {70, 50, 23}, {65, 44, 15}, {78, 55, 24}, {102, 
      77, 46}, {112, 86, 53}, {113, 84, 50}, {132, 103, 69}, {163, 134, 92}, {
      161, 132, 74}, {167, 142, 78}, {172, 149, 95}, {173, 155, 107}, {178, 
      165, 130}, {194, 187, 159}, {216, 215, 195}, {231, 235, 221}, {224, 232,
       221}, {206, 216, 205}, {186, 197, 183}, {174, 186, 166}, {173, 183, 
      159}, {172, 183, 153}, {169, 179, 144}, {166, 174, 133}, {157, 167, 
      117}, {154, 164, 111}, {146, 158, 108}, {137, 149, 101}, {125, 138, 
      94}, {111, 126, 85}, {101, 115, 80}, {94, 111, 79}, {89, 105, 79}, {83, 
      101, 79}, {75, 93, 77}, {67, 85, 73}, {58, 78, 69}, {52, 71, 65}, {48, 
      68, 66}, {46, 66, 65}, {37, 58, 61}, {37, 58, 63}, {37, 58, 63}, {37, 
      58, 63}, {37, 58, 63}, {37, 58, 63}, {37, 58, 63}, {37, 58, 63}, {39, 
      60, 65}, {39, 60, 65}, {38, 59, 64}, {37, 58, 63}, {36, 57, 62}, {35, 
      56, 61}, {34, 55, 60}, {35, 54, 61}, {31, 48, 58}, {36, 50, 59}, {36, 
      51, 54}, {29, 46, 40}, {23, 41, 25}, {28, 48, 21}, {44, 66, 28}, {58, 
      81, 35}, {68, 92, 40}, {59, 84, 27}, {56, 81, 23}, {59, 84, 26}, {52, 
      77, 22}, {36, 60, 8}, {30, 54, 4}, {35, 59, 7}, {20, 48, 0}, {30, 59, 
      0}, {40, 69, 5}, {41, 70, 6}, {38, 67, 3}, {39, 68, 4}, {49, 78, 14}, {
      58, 87, 23}, {61, 90, 26}, {59, 88, 24}, {55, 84, 20}, {52, 81, 17}, {
      51, 80, 16}, {54, 83, 19}, {57, 86, 22}, {60, 88, 30}, {47, 74, 31}, {
      54, 79, 40}, {67, 89, 50}, {82, 100, 58}, {93, 110, 66}, {101, 117, 
      70}, {107, 119, 73}, {107, 121, 72}, {118, 131, 87}, {116, 133, 89}, {
      112, 134, 95}, {104, 132, 94}, {93, 124, 92}, {78, 115, 84}, {65, 104, 
      77}, {59, 93, 76}, {53, 80, 75}, {48, 69, 72}, {39, 60, 63}, {34, 53, 
      57}, {34, 52, 56}, {31, 49, 53}, {27, 42, 47}, {23, 36, 42}, {22, 33, 
      39}, {22, 31, 38}, {21, 30, 37}, {21, 28, 36}, {22, 26, 35}, {21, 25, 
      34}, {20, 24, 33}, {20, 25, 31}, {19, 29, 31}, {18, 30, 30}, {16, 30, 
      30}, {18, 32, 32}, {20, 36, 35}, {24, 40, 39}, {26, 45, 43}, {27, 47, 
      45}, {31, 53, 50}, {30, 55, 51}, {32, 57, 53}, {34, 61, 56}, {35, 64, 
      59}, {38, 67, 62}, {39, 70, 64}, {39, 71, 68}, {38, 73, 75}, {34, 72, 
      75}, {33, 68, 72}, {28, 64, 64}, {24, 58, 59}, {20, 55, 51}, {20, 51, 
      46}, {18, 49, 41}, {19, 49, 37}, {17, 48, 32}, {16, 43, 26}, {13, 41, 
      19}, {13, 38, 17}, {13, 39, 14}, {14, 38, 14}, {16, 39, 11}, {18, 38, 
      10}, {18, 36, 10}, {16, 33, 14}, {13, 29, 16}, {10, 25, 18}, {6, 22, 
      21}, {4, 19, 22}, {2, 17, 20}, {4, 23, 21}, {4, 24, 13}, {2, 26, 4}, {5,
       31, 0}, {19, 47, 0}, {46, 76, 14}, {79, 110, 40}, {99, 138, 47}, {122, 
      172, 49}, {127, 180, 50}, {120, 169, 54}, {96, 140, 45}, {71, 108, 
      38}, {50, 79, 33}, {23, 45, 22}, {0, 15, 8}, {0, 2, 7}, {0, 0, 11}, {0, 
      0, 11}, {1, 0, 5}, {4, 0, 0}, {6, 0, 0}, {6, 0, 0}, {4, 0, 0}, {1, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {1, 3, 2}, {0, 1, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {
      0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 4, 2}, {0, 4, 2}, {0, 3, 
      1}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}}, {{16, 16, 16}, {18, 18, 18}, {19, 
      19, 19}, {14, 14, 16}, {8, 7, 12}, {5, 4, 9}, {7, 6, 12}, {11, 10, 
      16}, {17, 16, 24}, {11, 10, 18}, {6, 4, 15}, {7, 5, 16}, {12, 10, 21}, {
      17, 15, 26}, {16, 14, 25}, {11, 14, 19}, {12, 25, 18}, {8, 25, 15}, {7, 
      22, 15}, {4, 21, 13}, {2, 18, 15}, {1, 17, 14}, {0, 16, 16}, {0, 16, 
      16}, {12, 23, 25}, {14, 24, 26}, {18, 26, 28}, {25, 31, 31}, {34, 36, 
      35}, {41, 41, 41}, {47, 46, 44}, {48, 49, 43}, {42, 53, 36}, {45, 63, 
      39}, {52, 75, 49}, {59, 88, 60}, {64, 99, 69}, {68, 109, 77}, {72, 118, 
      82}, {74, 124, 87}, {74, 129, 90}, {75, 130, 90}, {78, 131, 89}, {78, 
      129, 86}, {77, 126, 81}, {71, 118, 74}, {66, 112, 66}, {64, 106, 70}, {
      59, 97, 76}, {59, 93, 79}, {56, 88, 75}, {50, 82, 69}, {45, 76, 61}, {
      39, 70, 55}, {38, 65, 50}, {35, 62, 47}, {40, 64, 48}, {38, 62, 46}, {
      36, 57, 40}, {33, 54, 37}, {33, 52, 33}, {33, 52, 33}, {34, 51, 33}, {
      35, 52, 36}, {37, 51, 38}, {36, 49, 39}, {35, 48, 38}, {35, 48, 38}, {
      36, 49, 39}, {39, 52, 42}, {42, 55, 45}, {44, 57, 47}, {46, 59, 49}, {
      50, 63, 53}, {56, 69, 59}, {60, 73, 63}, {61, 74, 64}, {58, 71, 61}, {
      54, 67, 57}, {51, 65, 52}, {48, 59, 45}, {47, 58, 44}, {45, 57, 47}, {
      42, 53, 47}, {39, 51, 51}, {35, 49, 50}, {33, 46, 52}, {31, 46, 49}, {
      46, 65, 61}, {52, 74, 61}, {64, 88, 62}, {73, 101, 61}, {76, 109, 56}, {
      75, 110, 46}, {70, 108, 35}, {65, 107, 25}, {62, 107, 16}, {58, 105, 
      13}, {58, 101, 21}, {59, 100, 30}, {60, 97, 43}, {55, 90, 48}, {47, 76, 
      46}, {38, 65, 46}, {31, 55, 42}, {29, 52, 42}, {29, 49, 40}, {26, 46, 
      34}, {25, 43, 27}, {22, 41, 21}, {21, 39, 15}, {20, 39, 9}, {26, 43, 
      7}, {26, 44, 6}, {25, 42, 6}, {24, 41, 7}, {23, 40, 8}, {22, 38, 11}, {
      22, 37, 14}, {21, 36, 17}, {29, 43, 30}, {28, 41, 32}, {27, 39, 35}, {
      27, 39, 37}, {25, 36, 38}, {25, 36, 40}, {24, 35, 41}, {23, 34, 36}, {
      21, 34, 27}, {20, 33, 23}, {18, 31, 21}, {14, 27, 17}, {11, 24, 14}, {8,
       21, 11}, {5, 18, 8}, {4, 17, 7}, {1, 14, 4}, {2, 15, 5}, {4, 17, 7}, {
      6, 19, 9}, {8, 21, 11}, {11, 24, 14}, {12, 25, 15}, {13, 26, 16}, {15, 
      28, 21}, {15, 28, 21}, {14, 27, 18}, {13, 26, 17}, {12, 25, 15}, {11, 
      25, 12}, {10, 24, 11}, {10, 24, 7}, {5, 19, 2}, {5, 20, 1}, {6, 21, 
      0}, {7, 22, 1}, {8, 23, 0}, {9, 24, 1}, {9, 25, 0}, {11, 26, 0}, {17, 
      27, 0}, {22, 30, 0}, {24, 34, 0}, {30, 40, 5}, {36, 47, 13}, {40, 54, 
      19}, {45, 58, 28}, {45, 61, 32}, {70, 86, 59}, {69, 87, 61}, {71, 90, 
      68}, {73, 92, 70}, {72, 94, 73}, {72, 93, 74}, {70, 93, 75}, {69, 92, 
      76}, {55, 78, 68}, {53, 76, 68}, {49, 72, 64}, {44, 67, 59}, {38, 61, 
      53}, {32, 55, 47}, {28, 51, 43}, {26, 49, 41}, {26, 49, 41}, {26, 49, 
      41}, {27, 50, 42}, {27, 50, 42}, {28, 51, 43}, {29, 52, 44}, {29, 52, 
      44}, {29, 53, 40}, {29, 53, 31}, {37, 61, 35}, {42, 68, 43}, {40, 68, 
      43}, {37, 67, 43}, {43, 77, 52}, {62, 98, 72}, {76, 117, 87}, {88, 132, 
      97}, {103, 151, 109}, {117, 171, 119}, {117, 175, 116}, {104, 165, 
      96}, {90, 154, 78}, {84, 151, 71}, {88, 152, 68}, {104, 155, 78}, {107, 
      153, 81}, {109, 154, 89}, {104, 148, 87}, {84, 127, 71}, {70, 114, 
      51}, {82, 128, 56}, {105, 153, 69}, {109, 159, 60}, {108, 160, 52}, {99,
       151, 43}, {80, 131, 30}, {58, 106, 22}, {47, 92, 23}, {50, 93, 40}, {
      55, 102, 50}, {57, 116, 50}, {59, 121, 46}, {61, 122, 45}, {59, 118, 
      38}, {58, 113, 29}, {62, 116, 30}, {75, 125, 38}, {88, 133, 48}, {93, 
      132, 51}, {88, 122, 48}, {77, 106, 40}, {65, 90, 32}, {55, 75, 26}, {47,
       63, 24}, {43, 57, 24}, {40, 54, 29}, {35, 53, 41}, {34, 53, 47}, {36, 
      55, 49}, {38, 57, 51}, {41, 60, 54}, {43, 62, 56}, {44, 63, 57}, {45, 
      64, 58}, {55, 74, 68}, {56, 75, 69}, {59, 78, 72}, {64, 83, 77}, {68, 
      87, 81}, {72, 91, 85}, {75, 94, 88}, {76, 98, 86}, {73, 96, 78}, {74, 
      99, 77}, {78, 103, 81}, {83, 109, 84}, {88, 114, 89}, {92, 118, 91}, {
      96, 122, 93}, {98, 125, 94}, {100, 127, 96}, {103, 130, 97}, {107, 134, 
      99}, {111, 139, 101}, {114, 142, 104}, {115, 143, 103}, {116, 144, 
      104}, {118, 142, 106}, {125, 139, 113}, {126, 136, 112}, {122, 132, 
      108}, {117, 127, 103}, {111, 121, 97}, {106, 116, 92}, {102, 112, 88}, {
      100, 110, 86}, {86, 96, 72}, {81, 91, 67}, {77, 87, 63}, {75, 85, 61}, {
      64, 74, 50}, {43, 53, 29}, {25, 35, 11}, {22, 25, 0}, {50, 37, 3}, {60, 
      42, 4}, {76, 59, 16}, {102, 85, 41}, {127, 113, 64}, {141, 128, 76}, {
      141, 128, 75}, {134, 122, 70}, {82, 70, 20}, {79, 68, 23}, {74, 61, 
      26}, {60, 48, 22}, {46, 33, 16}, {33, 19, 8}, {24, 11, 5}, {17, 8, 1}, {
      10, 11, 0}, {12, 15, 0}, {28, 27, 0}, {64, 59, 21}, {111, 100, 55}, {
      147, 134, 82}, {169, 149, 96}, {173, 152, 97}, {170, 149, 96}, {139, 
      118, 73}, {90, 74, 38}, {48, 34, 8}, {20, 11, 0}, {8, 3, 0}, {7, 5, 
      6}, {7, 8, 13}, {0, 2, 11}, {7, 14, 22}, {0, 7, 10}, {0, 6, 5}, {55, 66,
       58}, {149, 163, 150}, {199, 216, 200}, {195, 214, 195}, {161, 182, 
      167}, {113, 135, 122}, {78, 99, 92}, {36, 57, 58}, {20, 40, 49}, {103, 
      125, 139}, {203, 224, 243}, {223, 240, 255}, {216, 225, 234}, {230, 238,
       241}, {244, 254, 255}, {240, 254, 255}, {214, 234, 233}, {197, 222, 
      219}, {215, 241, 238}, {235, 255, 255}, {231, 255, 255}, {221, 247, 
      244}, {207, 232, 229}, {155, 175, 174}, {99, 113, 114}, {120, 130, 
      132}, {186, 194, 197}, {217, 224, 234}, {240, 247, 255}, {225, 233, 
      255}, {214, 221, 231}, {178, 181, 174}, {139, 135, 110}, {158, 151, 
      109}, {206, 190, 138}, {217, 197, 136}, {158, 134, 74}, {120, 90, 38}, {
      116, 82, 45}, {113, 76, 57}, {65, 25, 26}, {29, 0, 7}, {38, 0, 29}, {46,
       6, 30}, {108, 75, 60}, {147, 114, 79}, {167, 132, 94}, {151, 112, 
      71}, {141, 96, 54}, {151, 104, 60}, {158, 107, 64}, {149, 98, 55}, {126,
       74, 35}, {70, 22, 0}, {59, 18, 0}, {76, 40, 16}, {56, 24, 9}, {38, 14, 
      2}, {53, 33, 26}, {65, 48, 38}, {80, 70, 45}, {80, 71, 40}, {81, 68, 
      36}, {74, 59, 26}, {62, 44, 8}, {44, 24, 0}, {28, 6, 0}, {20, 0, 0}, {
      20, 0, 0}, {80, 63, 33}, {113, 99, 73}, {134, 126, 105}, {160, 157, 
      140}, {131, 132, 118}, {98, 101, 92}, {119, 125, 121}, {211, 220, 
      225}, {229, 239, 249}, {242, 252, 255}, {247, 255, 255}, {248, 255, 
      255}, {169, 178, 187}, {91, 100, 109}, {76, 85, 92}, {229, 236, 244}, {
      241, 248, 255}, {250, 254, 255}, {251, 255, 255}, {251, 255, 255}, {251,
       255, 255}, {248, 251, 255}, {230, 231, 233}, {147, 144, 135}, {58, 55, 
      40}, {29, 23, 9}, {66, 60, 44}, {117, 108, 91}, {179, 168, 150}, {187, 
      174, 155}, {130, 115, 92}, {81, 65, 40}, {58, 41, 15}, {58, 37, 10}, {
      86, 62, 34}, {104, 79, 49}, {106, 79, 49}, {123, 96, 66}, {151, 123, 
      83}, {160, 129, 72}, {164, 136, 71}, {165, 140, 84}, {158, 138, 88}, {
      150, 136, 99}, {159, 150, 121}, {185, 183, 162}, {210, 212, 198}, {223, 
      229, 217}, {207, 215, 204}, {186, 197, 183}, {171, 183, 163}, {166, 176,
       152}, {163, 174, 144}, {161, 171, 136}, {159, 170, 128}, {151, 161, 
      111}, {149, 159, 106}, {142, 154, 104}, {135, 147, 99}, {125, 138, 
      94}, {113, 128, 87}, {104, 118, 83}, {97, 114, 82}, {99, 115, 89}, {93, 
      111, 89}, {86, 104, 88}, {78, 96, 84}, {69, 89, 80}, {64, 83, 77}, {60, 
      80, 78}, {59, 79, 78}, {47, 68, 71}, {46, 67, 72}, {44, 65, 70}, {42, 
      63, 68}, {39, 60, 65}, {37, 58, 63}, {35, 56, 61}, {35, 56, 61}, {35, 
      56, 61}, {35, 56, 61}, {34, 55, 60}, {33, 54, 59}, {32, 53, 58}, {31, 
      52, 57}, {30, 51, 56}, {31, 50, 54}, {31, 47, 47}, {34, 49, 46}, {33, 
      49, 38}, {25, 42, 23}, {22, 41, 9}, {33, 54, 11}, {58, 81, 27}, {80, 
      104, 42}, {91, 116, 48}, {88, 114, 41}, {88, 114, 40}, {84, 110, 36}, {
      64, 90, 19}, {42, 67, 0}, {41, 66, 0}, {52, 79, 10}, {52, 83, 3}, {62, 
      94, 9}, {70, 102, 17}, {68, 100, 15}, {59, 91, 6}, {56, 88, 3}, {65, 97,
       12}, {75, 107, 22}, {76, 108, 23}, {72, 104, 19}, {67, 99, 14}, {63, 
      95, 10}, {61, 93, 8}, {61, 93, 8}, {64, 96, 11}, {66, 96, 22}, {55, 83, 
      32}, {62, 87, 45}, {74, 97, 53}, {88, 107, 61}, {98, 116, 68}, {104, 
      121, 69}, {109, 121, 71}, {109, 123, 70}, {122, 136, 87}, {120, 138, 
      90}, {115, 138, 94}, {107, 135, 94}, {95, 127, 90}, {78, 115, 82}, {64, 
      103, 72}, {59, 94, 72}, {51, 76, 70}, {46, 66, 67}, {37, 57, 58}, {32, 
      50, 52}, {30, 48, 50}, {30, 45, 48}, {25, 39, 42}, {20, 34, 37}, {18, 
      29, 33}, {19, 28, 33}, {19, 26, 32}, {21, 26, 32}, {20, 25, 31}, {20, 
      23, 30}, {20, 23, 30}, {19, 24, 28}, {20, 30, 31}, {19, 31, 29}, {19, 
      31, 29}, {19, 34, 31}, {22, 38, 35}, {26, 42, 39}, {29, 48, 44}, {30, 
      51, 46}, {32, 55, 49}, {32, 57, 51}, {34, 59, 53}, {36, 63, 56}, {37, 
      67, 59}, {40, 70, 62}, {42, 72, 64}, {42, 73, 68}, {38, 73, 75}, {33, 
      71, 74}, {32, 67, 71}, {28, 64, 64}, {25, 59, 60}, {23, 58, 54}, {25, 
      56, 51}, {24, 55, 47}, {22, 52, 40}, {19, 50, 34}, {19, 46, 29}, {15, 
      43, 21}, {15, 40, 19}, {14, 40, 15}, {15, 39, 15}, {16, 39, 11}, {17, 
      36, 8}, {17, 33, 7}, {15, 30, 11}, {10, 26, 13}, {7, 22, 17}, {4, 18, 
      19}, {1, 16, 19}, {0, 15, 18}, {3, 22, 20}, {4, 24, 13}, {5, 29, 5}, {
      13, 39, 2}, {29, 59, 7}, {55, 87, 22}, {85, 119, 43}, {102, 142, 46}, {
      117, 168, 41}, {117, 170, 36}, {104, 153, 35}, {78, 122, 25}, {57, 95, 
      22}, {41, 70, 22}, {19, 42, 16}, {0, 14, 7}, {0, 1, 7}, {0, 0, 11}, {0, 
      0, 11}, {1, 0, 7}, {4, 0, 0}, {6, 0, 0}, {7, 0, 0}, {6, 0, 0}, {1, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {1, 3, 2}, {0, 1, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {
      0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 4, 2}, {0, 3, 1}, {0, 2, 
      0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}}, {{30, 30, 30}, {29, 29, 29}, {24, 
      24, 26}, {15, 14, 19}, {6, 5, 11}, {2, 1, 9}, {6, 5, 13}, {11, 9, 20}, {
      15, 13, 26}, {13, 11, 24}, {13, 11, 24}, {17, 15, 28}, {20, 18, 31}, {
      20, 18, 29}, {16, 14, 25}, {8, 11, 16}, {8, 19, 11}, {4, 20, 7}, {2, 18,
       7}, {2, 18, 8}, {3, 18, 11}, {4, 21, 15}, {8, 23, 20}, {10, 24, 24}, {
      16, 27, 29}, {18, 28, 30}, {22, 30, 32}, {28, 33, 36}, {33, 37, 38}, {
      40, 41, 43}, {44, 44, 46}, {43, 48, 44}, {44, 56, 44}, {47, 65, 49}, {
      55, 76, 57}, {61, 86, 65}, {63, 95, 72}, {69, 105, 79}, {75, 116, 86}, {
      78, 123, 90}, {71, 118, 82}, {72, 120, 82}, {74, 120, 81}, {73, 119, 
      80}, {71, 113, 73}, {65, 108, 65}, {59, 100, 58}, {57, 94, 60}, {56, 87,
       69}, {54, 84, 74}, {52, 80, 68}, {46, 74, 62}, {41, 67, 56}, {35, 61, 
      48}, {33, 57, 43}, {30, 54, 40}, {38, 61, 45}, {36, 59, 41}, {34, 55, 
      38}, {32, 51, 32}, {30, 49, 30}, {30, 49, 29}, {31, 48, 29}, {32, 49, 
      31}, {34, 50, 37}, {33, 49, 38}, {32, 48, 37}, {32, 48, 37}, {34, 50, 
      39}, {36, 54, 42}, {39, 57, 45}, {41, 59, 47}, {44, 64, 52}, {48, 68, 
      56}, {54, 74, 62}, {58, 80, 67}, {59, 81, 68}, {56, 78, 65}, {51, 73, 
      60}, {49, 70, 55}, {45, 62, 44}, {44, 61, 43}, {42, 59, 43}, {40, 56, 
      45}, {36, 53, 45}, {33, 50, 44}, {30, 49, 45}, {28, 49, 42}, {46, 68, 
      55}, {55, 80, 58}, {69, 96, 63}, {79, 111, 64}, {83, 116, 59}, {79, 116,
       47}, {71, 109, 34}, {63, 105, 21}, {58, 103, 12}, {57, 103, 13}, {60, 
      102, 26}, {63, 103, 40}, {65, 101, 53}, {59, 93, 56}, {49, 77, 52}, {38,
       65, 46}, {30, 54, 38}, {28, 52, 36}, {28, 49, 32}, {25, 46, 29}, {24, 
      43, 24}, {21, 40, 21}, {20, 37, 18}, {19, 37, 11}, {26, 43, 7}, {26, 44,
       4}, {25, 43, 5}, {24, 41, 7}, {23, 39, 10}, {22, 38, 12}, {22, 37, 
      18}, {21, 35, 20}, {30, 43, 33}, {29, 42, 35}, {28, 40, 38}, {27, 39, 
      39}, {26, 37, 39}, {25, 36, 40}, {25, 36, 42}, {24, 35, 37}, {20, 35, 
      32}, {19, 34, 27}, {16, 32, 22}, {13, 29, 19}, {9, 25, 15}, {5, 21, 
      10}, {3, 19, 8}, {1, 17, 4}, {0, 15, 4}, {0, 16, 5}, {1, 17, 6}, {4, 20,
       9}, {7, 23, 13}, {9, 25, 15}, {11, 26, 19}, {12, 27, 20}, {16, 29, 
      20}, {15, 28, 19}, {14, 27, 17}, {13, 26, 16}, {12, 26, 13}, {11, 25, 
      12}, {11, 25, 10}, {11, 24, 7}, {6, 19, 2}, {6, 19, 1}, {7, 20, 2}, {9, 
      21, 1}, {10, 22, 2}, {11, 23, 3}, {11, 23, 1}, {14, 24, 0}, {18, 28, 
      0}, {22, 30, 0}, {25, 35, 0}, {31, 41, 6}, {37, 48, 14}, {41, 55, 22}, {
      46, 59, 29}, {47, 63, 34}, {75, 91, 64}, {75, 93, 67}, {75, 95, 68}, {
      77, 97, 72}, {74, 96, 73}, {73, 95, 72}, {70, 94, 72}, {69, 92, 72}, {
      55, 77, 64}, {52, 76, 63}, {48, 69, 60}, {41, 65, 52}, {36, 57, 48}, {
      29, 53, 40}, {25, 46, 37}, {22, 46, 33}, {25, 46, 37}, {24, 48, 35}, {
      26, 47, 38}, {26, 50, 37}, {28, 49, 40}, {29, 53, 40}, {30, 51, 42}, {
      31, 53, 40}, {33, 57, 35}, {42, 66, 40}, {49, 75, 48}, {49, 75, 48}, {
      45, 73, 48}, {52, 85, 56}, {74, 109, 77}, {92, 129, 95}, {84, 125, 
      85}, {100, 143, 97}, {114, 163, 108}, {114, 166, 104}, {99, 154, 86}, {
      88, 144, 69}, {85, 144, 64}, {92, 146, 68}, {116, 164, 88}, {120, 166, 
      94}, {125, 170, 105}, {118, 162, 99}, {96, 137, 77}, {73, 115, 51}, {78,
       121, 49}, {97, 142, 61}, {104, 149, 58}, {103, 149, 51}, {94, 140, 
      42}, {75, 120, 29}, {57, 99, 23}, {50, 89, 24}, {57, 94, 43}, {63, 105, 
      57}, {63, 114, 58}, {63, 119, 56}, {65, 120, 52}, {62, 116, 40}, {60, 
      114, 28}, {67, 121, 25}, {86, 137, 36}, {101, 150, 45}, {113, 158, 
      57}, {108, 148, 51}, {95, 131, 43}, {80, 111, 33}, {67, 94, 27}, {56, 
      80, 22}, {49, 71, 22}, {46, 66, 29}, {39, 60, 41}, {39, 60, 51}, {40, 
      61, 52}, {43, 64, 57}, {46, 67, 60}, {47, 70, 64}, {50, 71, 66}, {50, 
      73, 67}, {60, 83, 77}, {61, 84, 78}, {65, 88, 80}, {69, 92, 84}, {74, 
      97, 87}, {78, 102, 89}, {82, 106, 93}, {83, 107, 93}, {80, 105, 86}, {
      80, 108, 86}, {86, 111, 90}, {90, 115, 93}, {96, 121, 99}, {100, 126, 
      101}, {104, 130, 103}, {106, 132, 105}, {108, 133, 104}, {111, 136, 
      107}, {115, 140, 111}, {119, 144, 114}, {122, 147, 118}, {124, 149, 
      119}, {125, 148, 119}, {125, 148, 120}, {128, 143, 122}, {127, 140, 
      122}, {123, 136, 116}, {117, 130, 110}, {111, 125, 102}, {106, 120, 
      97}, {102, 116, 91}, {100, 114, 89}, {98, 112, 87}, {87, 103, 77}, {83, 
      98, 75}, {84, 102, 78}, {73, 91, 69}, {44, 62, 40}, {15, 34, 14}, {10, 
      18, 0}, {35, 21, 0}, {57, 34, 0}, {91, 70, 25}, {137, 119, 71}, {178, 
      162, 111}, {191, 178, 125}, {178, 166, 114}, {161, 149, 99}, {149, 138, 
      92}, {117, 108, 69}, {75, 64, 34}, {44, 31, 12}, {29, 15, 4}, {23, 8, 
      5}, {18, 2, 5}, {12, 0, 0}, {31, 25, 0}, {35, 31, 0}, {54, 46, 0}, {91, 
      79, 31}, {135, 119, 70}, {167, 147, 97}, {177, 154, 104}, {177, 151, 
      102}, {168, 144, 96}, {131, 108, 64}, {77, 59, 23}, {34, 20, 0}, {12, 3,
       0}, {6, 1, 0}, {4, 3, 8}, {2, 5, 12}, {0, 1, 7}, {6, 14, 17}, {0, 5, 
      7}, {0, 4, 0}, {66, 77, 69}, {170, 183, 173}, {193, 209, 196}, {150, 
      168, 154}, {79, 99, 87}, {19, 41, 29}, {0, 7, 2}, {0, 6, 7}, {0, 9, 
      16}, {97, 119, 130}, {170, 192, 206}, {138, 156, 170}, {169, 178, 
      185}, {209, 217, 220}, {229, 239, 241}, {220, 234, 234}, {227, 246, 
      244}, {240, 255, 255}, {238, 255, 255}, {205, 232, 227}, {235, 255, 
      255}, {176, 201, 195}, {169, 190, 185}, {171, 187, 184}, {106, 116, 
      115}, {69, 75, 75}, {145, 146, 148}, {241, 244, 251}, {242, 248, 255}, {
      237, 243, 255}, {250, 254, 255}, {244, 244, 242}, {220, 217, 198}, {226,
       220, 186}, {236, 223, 179}, {214, 196, 146}, {118, 96, 46}, {86, 59, 
      14}, {92, 62, 28}, {94, 62, 41}, {45, 10, 6}, {25, 0, 0}, {41, 1, 25}, {
      71, 33, 46}, {159, 126, 109}, {187, 157, 121}, {189, 155, 118}, {153, 
      115, 76}, {128, 86, 46}, {134, 89, 48}, {139, 92, 50}, {129, 81, 41}, {
      96, 48, 12}, {55, 10, 0}, {60, 23, 0}, {83, 51, 30}, {55, 27, 15}, {26, 
      3, 0}, {30, 12, 8}, {37, 24, 16}, {94, 81, 62}, {106, 92, 65}, {115, 98,
       68}, {109, 89, 56}, {86, 60, 25}, {57, 29, 0}, {36, 4, 0}, {27, 0, 
      0}, {28, 0, 0}, {94, 68, 33}, {125, 104, 73}, {164, 148, 122}, {232, 
      224, 203}, {233, 230, 213}, {197, 197, 185}, {202, 207, 201}, {237, 245,
       248}, {248, 255, 255}, {233, 242, 251}, {229, 238, 247}, {248, 255, 
      255}, {240, 249, 255}, {189, 198, 207}, {160, 169, 178}, {245, 254, 
      255}, {248, 255, 255}, {242, 251, 255}, {233, 242, 251}, {236, 245, 
      254}, {248, 255, 255}, {248, 255, 255}, {241, 248, 254}, {217, 219, 
      218}, {104, 103, 98}, {38, 35, 28}, {29, 25, 13}, {48, 41, 25}, {129, 
      118, 98}, {198, 183, 160}, {186, 170, 144}, {122, 105, 75}, {81, 62, 
      30}, {63, 42, 11}, {90, 67, 36}, {117, 94, 63}, {124, 101, 70}, {136, 
      112, 84}, {159, 133, 96}, {191, 160, 105}, {193, 161, 100}, {189, 160, 
      104}, {174, 151, 101}, {160, 141, 99}, {165, 150, 117}, {195, 188, 
      160}, {227, 225, 204}, {218, 219, 201}, {205, 209, 194}, {186, 193, 
      177}, {170, 179, 160}, {159, 169, 145}, {155, 165, 138}, {153, 164, 
      134}, {153, 165, 127}, {148, 157, 110}, {146, 156, 104}, {140, 153, 
      100}, {134, 146, 96}, {126, 138, 92}, {116, 129, 86}, {106, 121, 82}, {
      102, 116, 80}, {109, 124, 91}, {104, 120, 91}, {97, 113, 87}, {90, 105, 
      84}, {81, 98, 79}, {76, 93, 75}, {72, 90, 74}, {69, 89, 77}, {54, 77, 
      67}, {51, 76, 70}, {48, 73, 67}, {44, 69, 65}, {41, 66, 63}, {39, 60, 
      61}, {36, 57, 60}, {35, 56, 59}, {33, 52, 56}, {33, 52, 56}, {32, 51, 
      55}, {32, 50, 52}, {31, 49, 51}, {30, 48, 48}, {30, 48, 48}, {31, 47, 
      44}, {30, 46, 36}, {32, 48, 35}, {30, 47, 28}, {22, 40, 14}, {20, 40, 
      5}, {36, 57, 14}, {67, 90, 38}, {93, 117, 57}, {90, 115, 49}, {93, 119, 
      48}, {98, 124, 51}, {93, 119, 45}, {69, 95, 21}, {47, 73, 0}, {51, 77, 
      4}, {69, 98, 18}, {89, 123, 29}, {97, 133, 33}, {100, 136, 36}, {90, 
      126, 26}, {73, 109, 9}, {63, 99, 0}, {66, 102, 2}, {74, 112, 11}, {75, 
      113, 12}, {71, 109, 8}, {65, 103, 2}, {60, 98, 0}, {54, 95, 0}, {54, 95,
       0}, {56, 97, 0}, {59, 95, 8}, {64, 92, 34}, {73, 95, 49}, {84, 103, 
      57}, {95, 113, 65}, {103, 119, 70}, {110, 124, 73}, {112, 125, 72}, {
      113, 126, 73}, {125, 139, 88}, {123, 139, 90}, {120, 139, 93}, {112, 
      135, 91}, {100, 126, 87}, {84, 114, 76}, {71, 103, 66}, {64, 93, 65}, {
      52, 73, 64}, {47, 63, 62}, {38, 54, 53}, {33, 47, 47}, {31, 45, 45}, {
      29, 43, 43}, {25, 37, 37}, {20, 32, 32}, {17, 27, 28}, {18, 26, 28}, {
      20, 25, 28}, {19, 24, 27}, {20, 24, 27}, {19, 23, 26}, {19, 23, 26}, {
      18, 23, 26}, {21, 31, 30}, {18, 33, 28}, {18, 33, 30}, {21, 36, 33}, {
      23, 39, 36}, {26, 45, 41}, {30, 49, 45}, {32, 53, 48}, {34, 56, 53}, {
      33, 58, 54}, {35, 60, 56}, {37, 64, 59}, {38, 67, 62}, {40, 71, 65}, {
      42, 73, 68}, {43, 73, 71}, {38, 72, 73}, {36, 70, 72}, {33, 67, 68}, {
      29, 63, 62}, {29, 61, 58}, {27, 59, 54}, {28, 59, 53}, {30, 60, 52}, {
      24, 54, 44}, {23, 51, 37}, {19, 47, 32}, {17, 44, 27}, {14, 41, 22}, {
      15, 40, 21}, {15, 40, 19}, {17, 39, 18}, {15, 33, 9}, {16, 31, 10}, {14,
       28, 11}, {11, 24, 14}, {8, 20, 16}, {3, 17, 17}, {0, 16, 15}, {0, 15, 
      12}, {3, 23, 14}, {4, 25, 8}, {7, 32, 2}, {17, 46, 0}, {36, 67, 7}, {62,
       95, 24}, {89, 124, 42}, {103, 145, 47}, {110, 161, 40}, {106, 161, 
      34}, {90, 140, 29}, {62, 107, 16}, {44, 81, 14}, {33, 62, 18}, {14, 36, 
      13}, {0, 11, 4}, {0, 2, 7}, {0, 0, 11}, {0, 0, 11}, {1, 0, 7}, {4, 0, 
      0}, {6, 0, 0}, {7, 0, 0}, {6, 0, 0}, {1, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 3, 2}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 2, 1}, {0, 2, 1}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {2, 2, 2}, {
      2, 2, 2}}, {{31, 32, 36}, {23, 24, 28}, {14, 15, 17}, {10, 11, 13}, {11,
       13, 12}, {12, 14, 11}, {11, 13, 10}, {8, 10, 5}, {9, 11, 6}, {9, 12, 
      5}, {10, 13, 6}, {11, 13, 8}, {12, 14, 9}, {13, 15, 10}, {14, 16, 11}, {
      12, 17, 13}, {8, 19, 15}, {8, 20, 16}, {8, 20, 16}, {9, 21, 19}, {10, 
      22, 20}, {9, 24, 21}, {12, 24, 24}, {13, 25, 25}, {13, 25, 25}, {15, 27,
       27}, {20, 30, 31}, {25, 35, 36}, {30, 40, 41}, {36, 44, 46}, {39, 47, 
      49}, {41, 50, 45}, {50, 63, 46}, {53, 67, 44}, {59, 74, 51}, {65, 83, 
      57}, {73, 93, 66}, {78, 103, 73}, {84, 111, 80}, {85, 115, 81}, {85, 
      116, 82}, {82, 114, 77}, {75, 110, 70}, {69, 104, 64}, {62, 97, 55}, {
      56, 91, 49}, {51, 86, 44}, {50, 82, 45}, {45, 69, 47}, {47, 68, 53}, {
      47, 68, 53}, {47, 68, 53}, {45, 66, 51}, {42, 63, 46}, {40, 58, 42}, {
      38, 56, 40}, {35, 53, 37}, {36, 55, 36}, {37, 56, 37}, {38, 55, 37}, {
      37, 54, 36}, {35, 52, 34}, {33, 50, 32}, {31, 48, 32}, {22, 40, 28}, {
      24, 41, 31}, {25, 45, 34}, {29, 49, 38}, {33, 55, 43}, {36, 60, 47}, {
      37, 63, 50}, {38, 66, 52}, {53, 84, 69}, {54, 86, 71}, {56, 90, 74}, {
      56, 93, 76}, {54, 93, 75}, {50, 89, 71}, {44, 85, 67}, {44, 82, 61}, {
      46, 76, 50}, {45, 74, 46}, {40, 68, 43}, {35, 63, 38}, {32, 60, 38}, {
      30, 58, 36}, {29, 57, 34}, {28, 58, 32}, {42, 73, 41}, {62, 94, 55}, {
      84, 118, 68}, {89, 124, 66}, {79, 116, 47}, {64, 105, 29}, {60, 102, 
      20}, {62, 104, 18}, {51, 96, 5}, {56, 101, 16}, {66, 107, 37}, {72, 111,
       58}, {72, 106, 71}, {64, 96, 72}, {57, 84, 65}, {50, 77, 58}, {45, 70, 
      48}, {41, 67, 40}, {35, 58, 30}, {28, 51, 23}, {25, 44, 22}, {22, 40, 
      24}, {24, 40, 30}, {24, 41, 25}, {20, 37, 1}, {21, 40, 0}, {22, 40, 
      0}, {23, 40, 6}, {22, 38, 11}, {20, 35, 16}, {18, 32, 19}, {17, 30, 
      21}, {30, 42, 38}, {30, 42, 42}, {30, 41, 43}, {29, 40, 42}, {29, 40, 
      42}, {28, 39, 41}, {28, 39, 41}, {26, 40, 41}, {16, 32, 32}, {15, 31, 
      30}, {13, 29, 26}, {11, 28, 22}, {8, 25, 17}, {6, 24, 12}, {4, 22, 8}, {
      3, 21, 5}, {0, 18, 4}, {1, 19, 5}, {3, 21, 9}, {5, 22, 12}, {8, 25, 
      19}, {10, 26, 23}, {12, 28, 27}, {13, 29, 26}, {14, 30, 19}, {14, 31, 
      15}, {13, 30, 14}, {13, 27, 12}, {12, 26, 11}, {12, 24, 10}, {11, 24, 
      7}, {11, 22, 6}, {11, 19, 4}, {11, 19, 4}, {12, 18, 4}, {14, 18, 3}, {
      14, 18, 3}, {14, 18, 3}, {14, 18, 3}, {14, 19, 0}, {17, 23, 0}, {20, 27,
       0}, {25, 34, 3}, {33, 42, 11}, {41, 52, 20}, {47, 60, 30}, {53, 66, 
      36}, {54, 71, 39}, {79, 95, 66}, {80, 99, 69}, {82, 103, 72}, {83, 104, 
      73}, {77, 100, 71}, {70, 93, 64}, {60, 85, 55}, {55, 79, 53}, {53, 76, 
      56}, {50, 73, 55}, {46, 67, 52}, {38, 61, 43}, {32, 53, 38}, {24, 47, 
      29}, {20, 41, 26}, {16, 39, 21}, {11, 32, 17}, {15, 38, 20}, {22, 43, 
      28}, {24, 47, 29}, {28, 49, 34}, {32, 55, 37}, {43, 64, 49}, {50, 73, 
      55}, {43, 67, 45}, {53, 77, 53}, {66, 90, 64}, {74, 98, 72}, {76, 102, 
      73}, {79, 106, 73}, {82, 112, 76}, {86, 117, 76}, {104, 136, 89}, {102, 
      136, 85}, {97, 132, 76}, {84, 123, 60}, {75, 114, 49}, {78, 118, 48}, {
      91, 131, 58}, {102, 144, 68}, {120, 165, 84}, {127, 175, 91}, {130, 175,
       94}, {113, 158, 77}, {89, 132, 52}, {75, 118, 36}, {83, 125, 39}, {97, 
      137, 49}, {103, 142, 53}, {96, 135, 44}, {86, 122, 34}, {74, 109, 25}, {
      66, 98, 22}, {63, 93, 23}, {62, 91, 27}, {61, 91, 37}, {69, 107, 66}, {
      66, 109, 66}, {65, 110, 55}, {64, 111, 39}, {69, 118, 26}, {81, 133, 
      22}, {102, 154, 27}, {115, 169, 31}, {106, 159, 19}, {106, 158, 21}, {
      105, 154, 26}, {98, 146, 28}, {86, 128, 26}, {69, 109, 20}, {52, 90, 
      13}, {41, 76, 18}, {43, 74, 43}, {43, 71, 56}, {44, 72, 58}, {46, 74, 
      62}, {49, 76, 69}, {52, 81, 76}, {58, 84, 81}, {59, 88, 84}, {65, 94, 
      90}, {68, 97, 92}, {72, 103, 95}, {77, 109, 96}, {81, 114, 97}, {83, 
      116, 95}, {84, 118, 94}, {86, 118, 95}, {94, 123, 105}, {96, 125, 
      107}, {100, 127, 110}, {104, 131, 112}, {110, 135, 116}, {114, 139, 
      120}, {118, 141, 121}, {120, 143, 123}, {121, 142, 125}, {125, 143, 
      127}, {128, 146, 132}, {132, 148, 137}, {134, 150, 140}, {135, 150, 
      143}, {136, 149, 142}, {132, 149, 143}, {125, 145, 136}, {122, 144, 
      132}, {118, 140, 127}, {113, 136, 120}, {109, 130, 111}, {104, 126, 
      103}, {100, 123, 97}, {98, 121, 95}, {96, 120, 94}, {89, 115, 88}, {81, 
      109, 84}, {74, 106, 82}, {67, 100, 79}, {53, 87, 70}, {33, 70, 53}, {32,
       51, 29}, {35, 21, 0}, {97, 68, 26}, {155, 131, 85}, {193, 172, 125}, {
      207, 191, 142}, {201, 189, 139}, {175, 165, 116}, {147, 139, 93}, {87, 
      79, 40}, {71, 62, 31}, {47, 34, 15}, {24, 10, 1}, {17, 0, 0}, {22, 1, 
      10}, {39, 12, 29}, {52, 28, 18}, {117, 98, 30}, {140, 120, 31}, {164, 
      141, 63}, {176, 148, 83}, {176, 144, 93}, {178, 144, 99}, {188, 153, 
      113}, {199, 165, 127}, {183, 151, 110}, {135, 110, 69}, {78, 58, 21}, {
      39, 24, 0}, {17, 8, 0}, {5, 0, 0}, {0, 0, 5}, {0, 0, 7}, {1, 5, 4}, {0, 
      2, 0}, {11, 16, 10}, {69, 76, 69}, {155, 162, 155}, {195, 205, 197}, {
      144, 155, 147}, {68, 81, 72}, {34, 49, 42}, {0, 13, 7}, {0, 5, 2}, {0, 
      11, 11}, {44, 62, 66}, {104, 123, 129}, {88, 107, 113}, {9, 26, 33}, {
      17, 25, 28}, {89, 94, 97}, {127, 135, 137}, {166, 178, 176}, {230, 246, 
      243}, {236, 255, 249}, {219, 240, 233}, {240, 255, 253}, {223, 244, 
      235}, {160, 177, 167}, {136, 149, 139}, {154, 164, 155}, {136, 139, 
      130}, {100, 100, 92}, {154, 149, 143}, {252, 248, 249}, {252, 254, 
      255}, {226, 231, 251}, {252, 254, 255}, {254, 254, 255}, {224, 222, 
      223}, {255, 253, 244}, {237, 230, 214}, {114, 103, 83}, {71, 57, 31}, {
      63, 46, 20}, {62, 40, 16}, {56, 32, 8}, {28, 3, 0}, {21, 0, 0}, {47, 19,
       5}, {101, 72, 54}, {177, 150, 121}, {179, 150, 116}, {157, 127, 91}, {
      103, 69, 34}, {80, 42, 6}, {119, 79, 43}, {115, 75, 40}, {46, 5, 0}, {
      71, 32, 3}, {62, 26, 0}, {51, 20, 0}, {72, 46, 33}, {87, 67, 60}, {44, 
      29, 26}, {7, 0, 0}, {20, 11, 12}, {33, 23, 21}, {69, 56, 48}, {108, 90, 
      76}, {124, 102, 81}, {119, 87, 62}, {100, 61, 30}, {76, 34, 0}, {58, 14,
       0}, {76, 32, 0}, {73, 34, 0}, {141, 108, 75}, {205, 179, 152}, {206, 
      191, 168}, {230, 223, 205}, {255, 255, 243}, {245, 248, 241}, {243, 248,
       251}, {238, 245, 251}, {234, 241, 249}, {231, 240, 247}, {231, 240, 
      247}, {231, 240, 249}, {230, 240, 249}, {230, 240, 249}, {218, 231, 
      240}, {229, 241, 253}, {236, 250, 255}, {241, 255, 255}, {242, 255, 
      255}, {242, 255, 255}, {235, 253, 255}, {215, 229, 242}, {230, 239, 
      248}, {128, 131, 136}, {37, 37, 37}, {17, 14, 5}, {28, 19, 2}, {53, 39, 
      13}, {134, 115, 82}, {230, 208, 169}, {185, 162, 120}, {138, 114, 70}, {
      87, 64, 23}, {72, 50, 13}, {86, 67, 34}, {105, 88, 60}, {115, 99, 76}, {
      121, 100, 69}, {156, 124, 75}, {177, 141, 83}, {196, 161, 107}, {201, 
      169, 118}, {195, 167, 120}, {189, 166, 124}, {191, 173, 137}, {195, 182,
       150}, {188, 181, 153}, {176, 174, 149}, {164, 166, 144}, {157, 162, 
      140}, {152, 161, 140}, {148, 160, 140}, {141, 154, 134}, {138, 151, 
      123}, {134, 145, 102}, {135, 145, 93}, {133, 143, 91}, {130, 140, 88}, {
      127, 137, 87}, {123, 135, 87}, {121, 133, 85}, {120, 132, 86}, {114, 
      126, 80}, {115, 128, 84}, {117, 130, 87}, {117, 130, 87}, {112, 124, 
      84}, {104, 116, 76}, {95, 107, 67}, {85, 103, 65}, {63, 93, 57}, {58, 
      93, 61}, {57, 90, 63}, {52, 84, 63}, {48, 76, 61}, {42, 68, 59}, {38, 
      60, 57}, {35, 55, 56}, {33, 51, 53}, {36, 51, 54}, {38, 52, 53}, {39, 
      51, 49}, {38, 49, 43}, {35, 46, 38}, {32, 42, 31}, {29, 41, 27}, {32, 
      47, 28}, {25, 43, 21}, {19, 37, 15}, {16, 34, 10}, {20, 38, 14}, {30, 
      49, 21}, {42, 61, 29}, {51, 71, 34}, {88, 109, 68}, {91, 113, 66}, {94, 
      117, 63}, {83, 107, 49}, {51, 76, 11}, {20, 45, 0}, {20, 46, 0}, {36, 
      65, 0}, {54, 90, 0}, {74, 113, 6}, {88, 127, 20}, {82, 121, 14}, {74, 
      116, 8}, {77, 119, 11}, {78, 121, 13}, {72, 118, 9}, {84, 132, 22}, {83,
       131, 21}, {82, 132, 21}, {83, 133, 22}, {81, 133, 22}, {77, 129, 18}, {
      70, 122, 11}, {68, 112, 17}, {82, 106, 44}, {88, 101, 57}, {88, 101, 
      55}, {93, 105, 59}, {102, 114, 68}, {114, 126, 78}, {128, 137, 90}, {
      135, 144, 97}, {131, 143, 95}, {130, 142, 96}, {126, 139, 93}, {121, 
      134, 90}, {110, 125, 82}, {98, 115, 71}, {88, 105, 63}, {82, 97, 64}, {
      69, 82, 65}, {60, 71, 63}, {50, 61, 53}, {43, 53, 45}, {39, 49, 41}, {
      35, 45, 37}, {28, 38, 30}, {22, 32, 24}, {25, 35, 27}, {26, 33, 26}, {
      23, 30, 23}, {22, 29, 22}, {21, 28, 21}, {22, 29, 22}, {23, 30, 23}, {
      22, 32, 24}, {11, 26, 19}, {12, 29, 21}, {16, 33, 27}, {20, 39, 33}, {
      25, 46, 39}, {29, 52, 46}, {33, 56, 50}, {34, 59, 55}, {37, 63, 60}, {
      35, 64, 60}, {36, 65, 63}, {35, 65, 63}, {35, 67, 66}, {35, 67, 66}, {
      36, 67, 69}, {36, 68, 67}, {34, 64, 62}, {36, 65, 61}, {36, 65, 61}, {
      35, 64, 59}, {32, 61, 56}, {29, 58, 53}, {25, 55, 47}, {25, 52, 45}, {
      21, 48, 41}, {20, 47, 38}, {18, 45, 36}, {15, 43, 31}, {13, 41, 29}, {
      11, 37, 26}, {9, 35, 24}, {11, 33, 21}, {19, 33, 20}, {20, 32, 20}, {18,
       30, 20}, {9, 22, 13}, {0, 12, 8}, {0, 8, 3}, {0, 11, 3}, {0, 16, 2}, {
      0, 17, 0}, {12, 36, 4}, {24, 51, 6}, {28, 59, 0}, {44, 78, 4}, {74, 112,
       27}, {101, 140, 47}, {109, 154, 53}, {92, 143, 38}, {88, 140, 39}, {77,
       126, 35}, {55, 98, 26}, {27, 64, 12}, {7, 37, 3}, {0, 22, 4}, {0, 16, 
      13}, {0, 5, 9}, {0, 3, 13}, {1, 1, 11}, {2, 1, 7}, {5, 1, 2}, {6, 1, 
      0}, {8, 2, 0}, {6, 2, 0}, {1, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 3, 2}, {
      1, 3, 2}, {1, 3, 2}, {1, 3, 2}, {1, 3, 2}, {1, 3, 2}, {1, 3, 2}, {1, 3, 
      2}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}}, {{22, 23, 27}, {16, 17, 21}, {10, 11, 13}, {9, 11, 10}, {10, 12, 
      7}, {10, 13, 6}, {6, 9, 0}, {2, 5, 0}, {8, 12, 0}, {8, 12, 0}, {9, 13, 
      0}, {10, 13, 2}, {11, 14, 5}, {12, 15, 6}, {13, 16, 7}, {11, 16, 10}, {
      7, 17, 16}, {7, 19, 19}, {8, 20, 20}, {9, 21, 21}, {10, 22, 22}, {11, 
      23, 23}, {11, 23, 23}, {12, 24, 24}, {13, 25, 25}, {15, 27, 25}, {18, 
      30, 30}, {23, 35, 33}, {28, 40, 38}, {33, 45, 43}, {37, 49, 47}, {39, 
      52, 43}, {51, 63, 43}, {54, 67, 39}, {59, 74, 45}, {65, 80, 51}, {72, 
      88, 59}, {77, 96, 64}, {82, 101, 69}, {84, 106, 70}, {82, 106, 70}, {78,
       104, 65}, {74, 100, 61}, {67, 95, 54}, {59, 90, 48}, {53, 84, 42}, {48,
       81, 38}, {46, 76, 38}, {47, 70, 44}, {50, 67, 49}, {51, 68, 50}, {50, 
      67, 49}, {48, 65, 47}, {45, 62, 44}, {41, 58, 40}, {39, 56, 38}, {35, 
      52, 34}, {35, 52, 34}, {35, 52, 34}, {35, 52, 34}, {34, 51, 33}, {32, 
      49, 31}, {31, 48, 30}, {28, 46, 30}, {21, 41, 29}, {22, 44, 31}, {25, 
      47, 35}, {29, 53, 39}, {31, 57, 44}, {35, 63, 48}, {36, 67, 52}, {37, 
      70, 53}, {50, 84, 68}, {50, 89, 70}, {51, 92, 74}, {53, 96, 76}, {51, 
      96, 76}, {46, 94, 72}, {42, 89, 69}, {41, 87, 61}, {42, 79, 48}, {41, 
      75, 42}, {37, 70, 39}, {32, 65, 34}, {29, 62, 33}, {27, 60, 31}, {26, 
      59, 28}, {26, 60, 25}, {42, 77, 37}, {61, 97, 49}, {81, 119, 62}, {88, 
      127, 62}, {79, 119, 46}, {69, 110, 31}, {66, 108, 24}, {67, 111, 22}, {
      58, 103, 12}, {62, 107, 22}, {69, 110, 44}, {72, 110, 61}, {71, 104, 
      73}, {64, 96, 75}, {58, 85, 68}, {52, 79, 60}, {44, 70, 43}, {40, 67, 
      34}, {34, 58, 22}, {27, 51, 17}, {24, 44, 17}, {22, 41, 22}, {23, 38, 
      33}, {23, 39, 26}, {19, 36, 0}, {21, 40, 0}, {22, 40, 0}, {23, 40, 6}, {
      23, 39, 13}, {21, 36, 17}, {19, 32, 22}, {18, 30, 26}, {31, 43, 43}, {
      31, 42, 44}, {30, 41, 45}, {30, 41, 43}, {29, 40, 42}, {29, 41, 41}, {
      28, 40, 40}, {26, 40, 40}, {16, 31, 34}, {13, 31, 33}, {12, 30, 30}, {9,
       28, 24}, {7, 27, 18}, {5, 25, 13}, {3, 24, 7}, {2, 23, 4}, {0, 21, 
      4}, {1, 22, 5}, {2, 22, 10}, {5, 25, 16}, {7, 26, 22}, {9, 28, 26}, {11,
       29, 31}, {12, 31, 29}, {15, 31, 20}, {14, 31, 13}, {13, 30, 12}, {12, 
      29, 11}, {13, 26, 9}, {11, 24, 7}, {11, 22, 6}, {10, 21, 5}, {12, 18, 
      4}, {12, 18, 4}, {15, 17, 4}, {15, 17, 4}, {16, 16, 4}, {16, 16, 4}, {
      16, 16, 4}, {15, 18, 1}, {18, 22, 0}, {20, 26, 0}, {24, 33, 4}, {32, 41,
       12}, {40, 51, 21}, {46, 59, 29}, {52, 65, 35}, {53, 70, 38}, {77, 94, 
      62}, {77, 96, 64}, {80, 101, 68}, {80, 101, 68}, {75, 99, 65}, {68, 92, 
      58}, {59, 85, 50}, {53, 78, 48}, {52, 74, 51}, {50, 71, 52}, {45, 66, 
      47}, {38, 59, 40}, {32, 53, 34}, {25, 46, 27}, {20, 41, 22}, {18, 39, 
      20}, {13, 34, 15}, {18, 39, 20}, {24, 45, 26}, {27, 48, 29}, {30, 51, 
      32}, {36, 57, 38}, {46, 67, 48}, {54, 75, 56}, {53, 75, 54}, {63, 85, 
      62}, {75, 98, 72}, {83, 106, 78}, {87, 110, 81}, {89, 113, 79}, {94, 
      119, 80}, {98, 123, 81}, {106, 132, 84}, {106, 133, 80}, {103, 131, 
      73}, {96, 124, 63}, {89, 118, 54}, {91, 120, 54}, {101, 130, 63}, {109, 
      143, 69}, {121, 163, 81}, {120, 166, 78}, {115, 159, 72}, {101, 145, 
      56}, {87, 130, 40}, {85, 126, 34}, {96, 137, 45}, {109, 148, 57}, {109, 
      145, 57}, {103, 137, 50}, {92, 126, 40}, {81, 112, 32}, {74, 102, 25}, {
      69, 97, 23}, {69, 95, 24}, {66, 94, 36}, {66, 100, 63}, {64, 101, 67}, {
      63, 103, 51}, {61, 104, 33}, {64, 111, 17}, {76, 126, 11}, {93, 146, 
      12}, {107, 162, 16}, {109, 165, 12}, {109, 165, 12}, {108, 163, 17}, {
      103, 156, 22}, {92, 143, 22}, {77, 126, 17}, {62, 109, 13}, {54, 96, 
      22}, {47, 82, 42}, {47, 79, 58}, {48, 79, 61}, {50, 81, 66}, {53, 85, 
      74}, {58, 89, 83}, {63, 94, 89}, {64, 96, 93}, {70, 102, 99}, {71, 106, 
      100}, {76, 111, 104}, {82, 118, 106}, {87, 124, 106}, {89, 129, 105}, {
      92, 130, 105}, {92, 130, 105}, {101, 134, 117}, {103, 133, 121}, {106, 
      137, 122}, {109, 140, 125}, {115, 143, 129}, {120, 147, 132}, {124, 148,
       134}, {126, 150, 136}, {128, 150, 138}, {130, 150, 139}, {134, 151, 
      145}, {137, 152, 149}, {139, 151, 151}, {138, 149, 151}, {136, 147, 
      151}, {132, 147, 150}, {126, 148, 145}, {121, 148, 141}, {117, 144, 
      135}, {113, 141, 127}, {108, 136, 121}, {104, 133, 113}, {98, 130, 
      107}, {96, 128, 105}, {92, 126, 101}, {87, 123, 97}, {81, 116, 92}, {74,
       112, 87}, {66, 105, 84}, {59, 98, 79}, {49, 91, 71}, {57, 80, 54}, {
      100, 86, 47}, {155, 124, 78}, {197, 170, 123}, {214, 193, 146}, {207, 
      190, 144}, {183, 170, 125}, {142, 133, 90}, {108, 100, 63}, {51, 45, 
      13}, {40, 33, 7}, {29, 16, 0}, {25, 8, 1}, {33, 13, 14}, {51, 25, 34}, {
      70, 39, 54}, {82, 53, 37}, {126, 100, 16}, {147, 120, 13}, {168, 138, 
      48}, {182, 148, 76}, {185, 145, 93}, {184, 142, 102}, {184, 144, 108}, {
      187, 149, 113}, {175, 141, 103}, {133, 105, 65}, {79, 57, 18}, {36, 21, 
      0}, {11, 3, 0}, {4, 0, 0}, {0, 0, 4}, {0, 1, 6}, {1, 3, 0}, {10, 13, 
      4}, {35, 41, 31}, {86, 92, 82}, {136, 143, 136}, {145, 155, 147}, {102, 
      111, 106}, {48, 61, 54}, {56, 68, 66}, {22, 37, 34}, {19, 35, 34}, {43, 
      59, 58}, {67, 85, 87}, {91, 109, 111}, {61, 81, 82}, {0, 9, 12}, {0, 6, 
      8}, {23, 31, 33}, {33, 43, 44}, {59, 74, 71}, {131, 147, 144}, {189, 
      208, 202}, {212, 233, 224}, {224, 245, 236}, {227, 247, 236}, {160, 178,
       166}, {126, 138, 126}, {147, 153, 141}, {152, 152, 142}, {140, 136, 
      125}, {181, 172, 163}, {247, 242, 239}, {253, 253, 255}, {232, 233, 
      251}, {248, 250, 255}, {252, 252, 255}, {229, 226, 235}, {223, 218, 
      222}, {172, 164, 162}, {66, 57, 50}, {54, 42, 30}, {54, 41, 24}, {54, 
      38, 15}, {46, 26, 1}, {32, 11, 0}, {42, 19, 0}, {88, 65, 31}, {138, 114,
       80}, {143, 117, 82}, {128, 99, 65}, {103, 70, 35}, {67, 33, 0}, {72, 
      36, 0}, {126, 88, 52}, {118, 79, 46}, {42, 3, 0}, {60, 23, 0}, {64, 30, 
      5}, {53, 24, 6}, {62, 38, 26}, {78, 59, 53}, {48, 34, 33}, {9, 0, 0}, {
      12, 3, 8}, {8, 0, 4}, {31, 19, 21}, {67, 50, 43}, {99, 75, 63}, {124, 
      89, 69}, {128, 87, 59}, {120, 71, 38}, {106, 56, 19}, {84, 35, 0}, {88, 
      44, 7}, {146, 110, 76}, {215, 188, 159}, {236, 220, 197}, {237, 230, 
      212}, {238, 236, 224}, {228, 231, 224}, {243, 247, 248}, {249, 254, 
      255}, {247, 252, 255}, {225, 232, 238}, {201, 208, 216}, {196, 205, 
      212}, {215, 225, 234}, {237, 247, 255}, {224, 237, 246}, {240, 254, 
      255}, {242, 255, 255}, {233, 251, 255}, {225, 242, 255}, {229, 248, 
      255}, {235, 254, 255}, {235, 252, 255}, {245, 255, 255}, {193, 199, 
      211}, {105, 106, 110}, {52, 49, 44}, {47, 38, 21}, {52, 38, 9}, {93, 74,
       34}, {162, 140, 93}, {212, 186, 137}, {176, 150, 101}, {124, 100, 
      54}, {85, 63, 22}, {67, 48, 15}, {68, 53, 24}, {78, 66, 44}, {95, 75, 
      48}, {143, 110, 65}, {164, 124, 72}, {183, 146, 94}, {198, 165, 114}, {
      204, 173, 126}, {200, 173, 128}, {192, 170, 129}, {184, 168, 132}, {185,
       175, 140}, {173, 168, 138}, {158, 158, 130}, {147, 153, 127}, {141, 
      150, 129}, {135, 148, 128}, {128, 143, 124}, {124, 138, 112}, {132, 143,
       100}, {134, 144, 92}, {133, 143, 91}, {132, 142, 90}, {130, 140, 88}, {
      129, 139, 87}, {128, 138, 86}, {128, 138, 86}, {127, 137, 85}, {129, 
      139, 87}, {131, 141, 89}, {130, 140, 88}, {126, 136, 84}, {118, 128, 
      76}, {110, 120, 68}, {99, 117, 65}, {78, 111, 58}, {72, 112, 60}, {71, 
      108, 64}, {68, 102, 67}, {65, 95, 67}, {59, 86, 67}, {55, 78, 68}, {54, 
      73, 69}, {47, 63, 62}, {48, 62, 62}, {49, 59, 58}, {46, 57, 51}, {44, 
      54, 45}, {43, 51, 38}, {41, 47, 33}, {39, 48, 29}, {37, 51, 28}, {32, 
      47, 24}, {26, 41, 20}, {22, 37, 18}, {22, 37, 18}, {27, 42, 23}, {34, 
      49, 30}, {39, 54, 31}, {56, 72, 46}, {60, 77, 45}, {65, 83, 43}, {60, 
      80, 31}, {38, 59, 3}, {21, 43, 0}, {33, 56, 0}, {54, 83, 1}, {69, 106, 
      1}, {81, 124, 8}, {87, 130, 15}, {81, 124, 8}, {78, 122, 7}, {83, 128, 
      11}, {81, 128, 12}, {73, 122, 4}, {83, 134, 16}, {80, 134, 14}, {79, 
      134, 15}, {80, 135, 15}, {80, 138, 18}, {79, 139, 17}, {77, 136, 16}, {
      82, 129, 27}, {96, 118, 53}, {102, 111, 66}, {102, 111, 66}, {104, 113, 
      68}, {110, 119, 74}, {119, 128, 83}, {128, 137, 92}, {134, 143, 98}, {
      138, 147, 102}, {137, 146, 101}, {135, 144, 99}, {130, 139, 94}, {121, 
      130, 85}, {110, 119, 74}, {100, 109, 64}, {92, 102, 65}, {78, 87, 68}, {
      70, 78, 67}, {59, 67, 56}, {52, 60, 49}, {48, 56, 45}, {43, 51, 40}, {
      36, 44, 33}, {30, 38, 27}, {29, 37, 26}, {27, 35, 24}, {25, 33, 22}, {
      24, 32, 21}, {23, 31, 20}, {24, 32, 21}, {26, 34, 23}, {25, 35, 24}, {
      17, 33, 23}, {16, 36, 27}, {19, 39, 30}, {23, 43, 34}, {26, 47, 40}, {
      29, 52, 44}, {33, 56, 50}, {32, 57, 53}, {35, 61, 58}, {34, 63, 61}, {
      33, 63, 61}, {33, 63, 63}, {32, 63, 65}, {31, 65, 67}, {31, 65, 67}, {
      33, 65, 64}, {35, 64, 59}, {38, 65, 58}, {38, 65, 58}, {36, 63, 56}, {
      34, 61, 54}, {30, 57, 50}, {26, 53, 46}, {24, 51, 44}, {18, 45, 38}, {
      17, 44, 37}, {16, 43, 36}, {14, 41, 34}, {13, 40, 33}, {11, 38, 31}, {
      10, 37, 30}, {12, 35, 27}, {18, 31, 24}, {20, 30, 22}, {17, 28, 22}, {
      10, 21, 15}, {0, 12, 8}, {0, 9, 2}, {0, 13, 2}, {1, 20, 1}, {3, 26, 
      0}, {11, 38, 0}, {19, 48, 0}, {28, 60, 0}, {54, 91, 11}, {91, 130, 
      39}, {111, 153, 53}, {111, 156, 55}, {93, 143, 46}, {88, 138, 49}, {75, 
      122, 44}, {53, 95, 31}, {26, 62, 16}, {6, 35, 5}, {0, 20, 7}, {0, 15, 
      12}, {0, 5, 11}, {0, 3, 11}, {0, 2, 11}, {2, 1, 6}, {3, 1, 2}, {5, 2, 
      0}, {8, 1, 0}, {6, 2, 0}, {1, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}}, {{15, 19, 18}, {11, 15, 14}, {7, 12, 8}, {7, 12, 6}, {9, 14, 8}, {
      9, 14, 7}, {4, 9, 2}, {0, 6, 0}, {5, 11, 1}, {5, 11, 1}, {6, 11, 4}, {7,
       12, 5}, {8, 13, 7}, {9, 14, 10}, {10, 15, 11}, {9, 15, 13}, {7, 17, 
      16}, {6, 18, 18}, {7, 19, 19}, {8, 20, 20}, {9, 21, 19}, {10, 22, 20}, {
      10, 22, 20}, {11, 23, 21}, {13, 25, 23}, {15, 27, 23}, {18, 30, 28}, {
      23, 35, 31}, {28, 40, 36}, {33, 45, 41}, {37, 49, 45}, {39, 53, 40}, {
      52, 64, 40}, {54, 67, 37}, {57, 72, 41}, {62, 77, 44}, {66, 83, 49}, {
      69, 89, 52}, {73, 93, 56}, {74, 96, 58}, {69, 94, 55}, {66, 93, 52}, {
      63, 90, 49}, {57, 86, 42}, {50, 81, 37}, {46, 77, 33}, {41, 74, 29}, {
      41, 71, 33}, {46, 69, 43}, {48, 67, 48}, {49, 68, 49}, {48, 67, 48}, {
      46, 65, 46}, {43, 62, 43}, {39, 58, 39}, {37, 56, 37}, {32, 51, 32}, {
      32, 51, 32}, {31, 50, 31}, {30, 49, 30}, {29, 48, 29}, {28, 47, 28}, {
      27, 46, 27}, {27, 45, 29}, {23, 46, 30}, {24, 48, 32}, {28, 52, 38}, {
      32, 56, 40}, {36, 63, 48}, {40, 69, 51}, {41, 72, 56}, {41, 76, 56}, {
      48, 85, 67}, {50, 89, 68}, {52, 94, 74}, {54, 98, 75}, {54, 99, 78}, {
      50, 98, 74}, {46, 94, 72}, {47, 91, 66}, {42, 79, 48}, {42, 75, 44}, {
      38, 71, 42}, {34, 67, 38}, {31, 64, 37}, {29, 62, 33}, {29, 62, 31}, {
      29, 63, 28}, {44, 79, 39}, {60, 96, 50}, {79, 116, 62}, {86, 125, 62}, {
      81, 121, 50}, {75, 116, 37}, {74, 116, 32}, {75, 119, 30}, {69, 114, 
      21}, {69, 115, 27}, {71, 112, 44}, {70, 108, 57}, {68, 102, 69}, {61, 
      93, 69}, {57, 84, 65}, {53, 81, 58}, {43, 70, 39}, {39, 67, 29}, {33, 
      58, 18}, {26, 51, 12}, {23, 44, 13}, {21, 40, 18}, {22, 38, 28}, {22, 
      39, 23}, {20, 38, 0}, {21, 40, 0}, {23, 41, 1}, {25, 42, 8}, {25, 41, 
      14}, {23, 38, 19}, {22, 35, 25}, {20, 33, 26}, {33, 45, 43}, {33, 45, 
      45}, {32, 43, 45}, {31, 42, 44}, {30, 41, 43}, {29, 41, 41}, {28, 40, 
      38}, {25, 40, 37}, {17, 33, 33}, {14, 32, 32}, {13, 32, 30}, {11, 30, 
      24}, {9, 29, 18}, {7, 28, 13}, {6, 27, 8}, {5, 27, 6}, {3, 24, 5}, {4, 
      25, 6}, {5, 26, 11}, {7, 27, 16}, {9, 28, 22}, {11, 30, 28}, {12, 30, 
      32}, {13, 32, 30}, {16, 32, 21}, {15, 32, 14}, {14, 31, 13}, {12, 29, 
      11}, {13, 26, 9}, {11, 24, 7}, {10, 21, 5}, {9, 20, 4}, {11, 17, 3}, {
      11, 17, 3}, {14, 16, 3}, {14, 16, 3}, {15, 15, 3}, {15, 15, 3}, {15, 15,
       3}, {14, 17, 0}, {18, 22, 0}, {21, 27, 1}, {24, 33, 6}, {32, 41, 14}, {
      39, 49, 22}, {45, 58, 30}, {50, 63, 35}, {51, 67, 38}, {71, 87, 58}, {
      72, 91, 61}, {75, 96, 65}, {76, 97, 66}, {71, 95, 63}, {64, 88, 56}, {
      55, 80, 48}, {50, 75, 45}, {49, 71, 48}, {47, 68, 49}, {43, 64, 45}, {
      37, 58, 39}, {31, 52, 33}, {26, 47, 28}, {21, 42, 23}, {19, 40, 21}, {
      16, 37, 18}, {21, 42, 23}, {28, 49, 30}, {31, 52, 33}, {34, 55, 36}, {
      41, 62, 43}, {51, 72, 53}, {59, 80, 61}, {68, 87, 67}, {77, 96, 74}, {
      89, 109, 84}, {97, 117, 90}, {99, 119, 91}, {102, 123, 90}, {106, 128, 
      90}, {110, 133, 91}, {105, 128, 82}, {107, 131, 81}, {108, 133, 78}, {
      106, 131, 73}, {102, 128, 67}, {103, 129, 64}, {109, 135, 70}, {112, 
      142, 72}, {120, 157, 80}, {109, 151, 69}, {97, 139, 55}, {90, 130, 
      44}, {89, 129, 40}, {97, 136, 45}, {108, 147, 56}, {116, 155, 62}, {109,
       145, 55}, {102, 138, 50}, {92, 128, 41}, {81, 114, 33}, {72, 104, 
      28}, {67, 97, 23}, {64, 94, 22}, {61, 92, 32}, {58, 93, 51}, {57, 94, 
      53}, {55, 94, 41}, {52, 93, 25}, {53, 97, 10}, {64, 111, 7}, {80, 130, 
      9}, {93, 145, 11}, {111, 164, 24}, {112, 165, 23}, {113, 165, 28}, {111,
       162, 31}, {104, 154, 31}, {93, 142, 27}, {83, 130, 24}, {76, 120, 
      35}, {58, 94, 48}, {58, 91, 64}, {59, 91, 68}, {62, 93, 75}, {65, 97, 
      84}, {70, 101, 93}, {74, 106, 101}, {77, 109, 106}, {82, 114, 113}, {83,
       118, 114}, {89, 124, 118}, {95, 132, 124}, {101, 139, 126}, {103, 144, 
      126}, {107, 146, 127}, {108, 147, 128}, {113, 149, 137}, {114, 150, 
      140}, {118, 151, 142}, {120, 153, 142}, {124, 156, 145}, {128, 158, 
      148}, {132, 160, 148}, {133, 161, 149}, {135, 161, 150}, {138, 161, 
      153}, {140, 161, 154}, {139, 160, 155}, {138, 157, 155}, {135, 153, 
      153}, {134, 150, 150}, {130, 148, 148}, {127, 152, 146}, {123, 153, 
      143}, {120, 150, 140}, {114, 147, 136}, {108, 144, 132}, {104, 142, 
      129}, {99, 140, 124}, {98, 139, 123}, {96, 139, 120}, {95, 137, 117}, {
      93, 132, 111}, {87, 125, 102}, {85, 119, 94}, {87, 120, 93}, {95, 125, 
      99}, {111, 126, 93}, {84, 70, 23}, {125, 98, 45}, {150, 127, 77}, {150, 
      129, 82}, {131, 114, 70}, {98, 86, 46}, {56, 48, 12}, {21, 15, 0}, {18, 
      11, 0}, {15, 7, 0}, {20, 7, 0}, {39, 23, 10}, {69, 49, 40}, {97, 74, 
      68}, {116, 88, 85}, {123, 96, 66}, {147, 122, 38}, {154, 129, 26}, {165,
       135, 49}, {173, 140, 71}, {180, 143, 91}, {184, 145, 104}, {187, 147, 
      111}, {187, 149, 112}, {168, 135, 92}, {137, 110, 65}, {89, 68, 23}, {
      40, 26, 0}, {9, 2, 0}, {4, 1, 0}, {3, 2, 0}, {8, 8, 8}, {14, 17, 10}, {
      21, 24, 15}, {42, 48, 38}, {73, 79, 69}, {90, 97, 90}, {86, 96, 88}, {
      79, 88, 83}, {75, 88, 81}, {108, 120, 118}, {41, 56, 53}, {7, 23, 22}, {
      10, 26, 25}, {6, 24, 26}, {13, 31, 33}, {9, 29, 30}, {0, 5, 7}, {0, 11, 
      15}, {0, 3, 8}, {0, 3, 7}, {0, 13, 13}, {47, 65, 65}, {152, 174, 171}, {
      226, 251, 245}, {228, 253, 247}, {219, 242, 234}, {153, 173, 164}, {112,
       125, 116}, {130, 140, 131}, {167, 170, 163}, {185, 185, 177}, {211, 
      206, 200}, {239, 235, 234}, {247, 247, 255}, {239, 241, 255}, {246, 246,
       255}, {251, 249, 255}, {225, 222, 229}, {163, 159, 160}, {81, 73, 
      71}, {17, 6, 0}, {38, 24, 13}, {46, 30, 14}, {43, 25, 3}, {31, 11, 0}, {
      38, 17, 0}, {77, 54, 22}, {123, 99, 65}, {152, 126, 91}, {101, 71, 
      35}, {73, 41, 3}, {50, 15, 0}, {45, 7, 0}, {82, 43, 4}, {148, 106, 
      68}, {137, 93, 56}, {54, 11, 0}, {58, 17, 0}, {80, 43, 16}, {71, 39, 
      18}, {62, 35, 18}, {79, 57, 46}, {67, 48, 42}, {29, 14, 11}, {11, 0, 
      0}, {9, 0, 2}, {8, 0, 0}, {21, 3, 0}, {54, 30, 18}, {96, 63, 44}, {129, 
      89, 63}, {145, 100, 67}, {148, 102, 66}, {76, 30, 0}, {85, 42, 8}, {115,
       82, 51}, {188, 164, 138}, {245, 230, 211}, {222, 216, 202}, {178, 178, 
      170}, {173, 178, 172}, {231, 235, 236}, {249, 254, 255}, {250, 255, 
      255}, {211, 219, 222}, {161, 168, 174}, {149, 158, 165}, {186, 196, 
      205}, {232, 242, 251}, {236, 249, 255}, {243, 255, 255}, {241, 255, 
      255}, {233, 251, 255}, {231, 249, 255}, {231, 250, 255}, {220, 239, 
      254}, {204, 221, 237}, {236, 248, 255}, {249, 255, 255}, {170, 171, 
      175}, {65, 62, 57}, {35, 28, 10}, {28, 14, 0}, {37, 17, 0}, {83, 60, 
      16}, {208, 181, 134}, {203, 176, 129}, {174, 150, 104}, {121, 99, 58}, {
      67, 49, 13}, {42, 25, 0}, {49, 35, 9}, {71, 52, 22}, {105, 73, 32}, {
      128, 92, 44}, {157, 123, 75}, {189, 156, 111}, {208, 181, 136}, {210, 
      187, 145}, {197, 179, 139}, {183, 171, 133}, {179, 173, 137}, {166, 166,
       132}, {151, 154, 123}, {139, 148, 119}, {132, 145, 117}, {128, 142, 
      117}, {122, 138, 112}, {119, 134, 103}, {131, 143, 97}, {133, 143, 
      90}, {134, 144, 91}, {135, 145, 92}, {136, 146, 93}, {136, 146, 93}, {
      137, 147, 94}, {137, 147, 94}, {142, 152, 99}, {144, 154, 101}, {145, 
      155, 102}, {144, 154, 101}, {140, 150, 97}, {133, 143, 90}, {127, 137, 
      84}, {116, 135, 79}, {90, 125, 61}, {85, 125, 62}, {85, 123, 66}, {82, 
      119, 68}, {79, 111, 72}, {75, 104, 74}, {71, 96, 75}, {70, 91, 76}, {65,
       82, 74}, {63, 78, 71}, {60, 71, 67}, {55, 66, 60}, {51, 61, 52}, {47, 
      57, 46}, {48, 56, 43}, {47, 55, 40}, {44, 56, 36}, {40, 53, 33}, {35, 
      48, 30}, {31, 44, 27}, {28, 41, 24}, {27, 40, 23}, {27, 40, 23}, {28, 
      41, 21}, {29, 43, 20}, {32, 47, 18}, {39, 55, 18}, {40, 57, 12}, {30, 
      48, 0}, {29, 49, 0}, {57, 77, 14}, {90, 115, 34}, {90, 128, 19}, {94, 
      135, 13}, {89, 133, 12}, {82, 126, 3}, {83, 129, 7}, {92, 138, 14}, {87,
       135, 13}, {74, 124, 0}, {83, 135, 11}, {80, 135, 8}, {77, 133, 8}, {77,
       133, 6}, {77, 136, 10}, {81, 140, 12}, {85, 146, 19}, {96, 144, 35}, {
      109, 132, 64}, {113, 125, 77}, {112, 124, 76}, {113, 125, 77}, {117, 
      129, 81}, {123, 135, 87}, {130, 142, 94}, {134, 146, 98}, {141, 153, 
      105}, {141, 153, 105}, {139, 151, 103}, {134, 146, 98}, {126, 138, 
      90}, {116, 128, 80}, {106, 118, 70}, {100, 111, 71}, {87, 96, 75}, {78, 
      86, 73}, {68, 76, 63}, {60, 68, 55}, {56, 64, 51}, {52, 60, 47}, {45, 
      53, 40}, {39, 47, 34}, {33, 41, 28}, {31, 39, 26}, {30, 38, 25}, {28, 
      36, 23}, {28, 36, 23}, {30, 38, 25}, {32, 40, 27}, {31, 41, 30}, {27, 
      43, 32}, {27, 44, 34}, {27, 47, 36}, {29, 49, 38}, {30, 51, 42}, {31, 
      54, 46}, {33, 56, 50}, {31, 56, 52}, {34, 61, 56}, {32, 61, 57}, {31, 
      61, 59}, {31, 61, 61}, {30, 62, 61}, {29, 60, 62}, {27, 61, 62}, {29, 
      61, 60}, {38, 65, 60}, {39, 64, 58}, {38, 63, 57}, {37, 62, 56}, {34, 
      59, 53}, {29, 54, 48}, {25, 50, 44}, {23, 48, 42}, {15, 40, 34}, {14, 
      39, 33}, {14, 39, 33}, {14, 39, 33}, {13, 38, 32}, {13, 38, 32}, {13, 
      38, 32}, {16, 37, 30}, {16, 29, 22}, {19, 29, 21}, {15, 26, 20}, {8, 19,
       13}, {0, 13, 6}, {0, 13, 3}, {2, 18, 5}, {6, 25, 5}, {14, 37, 8}, {17, 
      44, 1}, {20, 49, 0}, {33, 66, 0}, {65, 103, 20}, {103, 142, 49}, {118, 
      160, 60}, {111, 156, 55}, {97, 144, 50}, {87, 135, 51}, {72, 116, 41}, {
      48, 88, 26}, {24, 57, 12}, {4, 33, 3}, {0, 19, 6}, {0, 14, 11}, {0, 5, 
      11}, {0, 3, 11}, {0, 2, 11}, {2, 1, 6}, {3, 1, 2}, {5, 2, 0}, {8, 1, 
      0}, {6, 2, 0}, {1, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{18, 23, 
      16}, {11, 16, 9}, {5, 10, 3}, {4, 10, 0}, {8, 13, 6}, {11, 16, 9}, {10, 
      15, 8}, {8, 13, 6}, {5, 10, 4}, {6, 11, 5}, {6, 11, 7}, {7, 11, 10}, {8,
       12, 13}, {9, 13, 14}, {10, 14, 17}, {10, 15, 18}, {7, 17, 16}, {6, 18, 
      16}, {7, 19, 17}, {8, 20, 18}, {9, 21, 17}, {10, 22, 18}, {11, 23, 
      19}, {11, 23, 19}, {14, 27, 20}, {16, 29, 22}, {20, 33, 26}, {25, 38, 
      31}, {30, 43, 34}, {34, 47, 38}, {38, 51, 42}, {40, 54, 37}, {52, 65, 
      37}, {53, 67, 32}, {55, 71, 35}, {58, 74, 38}, {60, 78, 40}, {61, 82, 
      43}, {63, 84, 43}, {63, 86, 44}, {57, 82, 40}, {55, 82, 39}, {52, 79, 
      36}, {49, 78, 32}, {44, 75, 31}, {41, 73, 26}, {38, 71, 26}, {37, 68, 
      27}, {44, 67, 41}, {47, 66, 47}, {47, 66, 47}, {47, 66, 47}, {45, 64, 
      45}, {41, 60, 41}, {38, 57, 38}, {36, 55, 36}, {33, 52, 33}, {32, 51, 
      32}, {30, 49, 30}, {28, 47, 28}, {27, 46, 27}, {27, 46, 27}, {28, 47, 
      28}, {26, 47, 28}, {27, 52, 33}, {27, 54, 35}, {32, 59, 40}, {37, 64, 
      45}, {42, 71, 51}, {45, 77, 56}, {48, 81, 60}, {50, 85, 63}, {52, 90, 
      67}, {52, 94, 70}, {56, 98, 74}, {59, 103, 78}, {59, 105, 79}, {57, 103,
       77}, {52, 100, 74}, {53, 97, 70}, {46, 83, 52}, {45, 78, 47}, {42, 75, 
      46}, {38, 71, 42}, {36, 69, 42}, {35, 68, 41}, {35, 68, 39}, {36, 70, 
      37}, {45, 79, 42}, {58, 94, 48}, {73, 110, 56}, {81, 120, 57}, {80, 120,
       49}, {78, 119, 41}, {79, 121, 39}, {80, 124, 35}, {75, 120, 27}, {74, 
      120, 30}, {73, 115, 43}, {69, 108, 53}, {64, 98, 61}, {58, 91, 64}, {55,
       83, 60}, {52, 81, 53}, {44, 71, 36}, {39, 67, 26}, {34, 60, 15}, {26, 
      52, 7}, {23, 45, 9}, {21, 41, 14}, {22, 39, 23}, {23, 40, 21}, {22, 40, 
      2}, {24, 43, 0}, {26, 44, 4}, {28, 45, 11}, {29, 45, 18}, {28, 43, 
      24}, {27, 41, 28}, {25, 38, 31}, {36, 48, 46}, {35, 47, 47}, {34, 46, 
      46}, {32, 44, 44}, {31, 43, 43}, {29, 41, 39}, {28, 40, 36}, {25, 40, 
      35}, {17, 33, 32}, {15, 33, 33}, {14, 33, 29}, {13, 33, 24}, {11, 31, 
      19}, {10, 31, 14}, {9, 31, 10}, {9, 31, 8}, {8, 30, 9}, {9, 31, 10}, {
      10, 31, 14}, {11, 31, 19}, {12, 32, 23}, {13, 32, 28}, {14, 32, 32}, {
      15, 34, 30}, {18, 34, 21}, {17, 34, 16}, {15, 32, 14}, {12, 29, 11}, {
      12, 25, 8}, {10, 23, 6}, {9, 20, 4}, {8, 19, 3}, {10, 16, 2}, {10, 16, 
      2}, {13, 15, 2}, {13, 15, 2}, {14, 14, 2}, {14, 14, 2}, {14, 14, 2}, {
      13, 15, 1}, {19, 22, 1}, {21, 27, 1}, {24, 33, 6}, {31, 40, 13}, {38, 
      48, 21}, {43, 56, 28}, {48, 61, 33}, {49, 65, 36}, {64, 80, 51}, {65, 
      84, 54}, {68, 89, 58}, {70, 91, 60}, {66, 90, 58}, {60, 84, 52}, {51, 
      76, 44}, {46, 71, 42}, {45, 67, 46}, {43, 64, 45}, {40, 61, 42}, {35, 
      56, 37}, {31, 52, 33}, {26, 47, 28}, {23, 44, 25}, {21, 42, 23}, {20, 
      41, 22}, {25, 46, 27}, {32, 53, 34}, {36, 57, 38}, {40, 61, 42}, {47, 
      68, 49}, {58, 79, 60}, {68, 87, 67}, {78, 96, 74}, {89, 104, 81}, {101, 
      116, 93}, {108, 124, 98}, {110, 126, 99}, {112, 129, 97}, {116, 133, 
      97}, {119, 137, 97}, {107, 126, 81}, {110, 130, 81}, {113, 133, 82}, {
      115, 136, 80}, {115, 136, 77}, {115, 137, 75}, {116, 138, 76}, {114, 
      140, 75}, {115, 148, 77}, {102, 139, 62}, {90, 127, 49}, {89, 127, 
      44}, {97, 135, 48}, {107, 146, 57}, {111, 150, 59}, {110, 149, 56}, {
      107, 143, 53}, {101, 137, 47}, {92, 128, 41}, {81, 116, 34}, {71, 105, 
      28}, {63, 97, 23}, {59, 92, 21}, {55, 90, 26}, {52, 88, 40}, {49, 86, 
      42}, {46, 85, 30}, {41, 82, 16}, {41, 84, 5}, {50, 95, 4}, {65, 112, 
      6}, {78, 127, 10}, {105, 155, 32}, {107, 158, 31}, {110, 161, 32}, {111,
       162, 35}, {109, 159, 34}, {103, 153, 32}, {97, 146, 28}, {93, 138, 
      43}, {70, 107, 53}, {71, 105, 72}, {72, 105, 76}, {75, 107, 84}, {79, 
      112, 95}, {85, 117, 106}, {89, 122, 115}, {90, 125, 121}, {94, 128, 
      127}, {97, 133, 133}, {103, 139, 139}, {108, 147, 144}, {114, 154, 
      146}, {118, 160, 150}, {120, 162, 150}, {121, 163, 151}, {124, 165, 
      157}, {124, 165, 159}, {126, 165, 160}, {128, 168, 160}, {132, 169, 
      162}, {134, 169, 162}, {137, 170, 163}, {139, 170, 164}, {140, 171, 
      163}, {141, 171, 163}, {142, 169, 162}, {140, 167, 160}, {137, 162, 
      156}, {132, 157, 153}, {129, 151, 148}, {126, 149, 143}, {128, 156, 
      144}, {124, 156, 141}, {119, 155, 143}, {113, 153, 142}, {107, 153, 
      143}, {101, 150, 144}, {98, 149, 144}, {96, 149, 141}, {101, 152, 
      143}, {104, 152, 140}, {105, 148, 129}, {106, 141, 119}, {110, 139, 
      111}, {122, 146, 112}, {145, 161, 125}, {166, 172, 128}, {130, 115, 
      60}, {152, 127, 70}, {152, 131, 76}, {128, 110, 62}, {96, 81, 42}, {66, 
      53, 19}, {32, 22, 0}, {8, 0, 0}, {10, 2, 0}, {16, 5, 0}, {33, 20, 3}, {
      67, 52, 33}, {108, 90, 68}, {140, 118, 94}, {155, 129, 104}, {156, 132, 
      84}, {172, 150, 65}, {169, 145, 49}, {166, 137, 57}, {171, 137, 73}, {
      180, 144, 94}, {189, 152, 110}, {195, 155, 119}, {196, 158, 119}, {168, 
      136, 89}, {152, 126, 75}, {116, 96, 43}, {68, 56, 8}, {35, 30, 0}, {27, 
      25, 0}, {29, 30, 16}, {31, 32, 24}, {39, 42, 33}, {26, 29, 20}, {20, 26,
       16}, {29, 35, 25}, {39, 46, 39}, {59, 69, 61}, {107, 116, 111}, {152, 
      165, 158}, {148, 160, 158}, {52, 67, 64}, {0, 12, 11}, {0, 11, 10}, {0, 
      5, 7}, {0, 5, 7}, {0, 15, 16}, {0, 14, 16}, {0, 12, 20}, {11, 24, 32}, {
      39, 54, 59}, {25, 44, 48}, {16, 37, 40}, {111, 137, 136}, {213, 242, 
      238}, {221, 250, 245}, {197, 222, 218}, {142, 165, 159}, {101, 118, 
      112}, {119, 132, 125}, {173, 180, 173}, {216, 217, 212}, {233, 232, 
      227}, {238, 236, 237}, {241, 240, 248}, {249, 249, 255}, {251, 249, 
      255}, {247, 244, 251}, {202, 197, 201}, {93, 87, 87}, {10, 0, 0}, {10, 
      0, 0}, {26, 10, 0}, {32, 15, 0}, {27, 6, 0}, {22, 0, 0}, {55, 31, 3}, {
      106, 81, 50}, {128, 102, 69}, {120, 90, 54}, {68, 34, 0}, {46, 8, 0}, {
      43, 4, 0}, {66, 24, 0}, {113, 68, 27}, {171, 124, 82}, {158, 110, 70}, {
      84, 36, 0}, {67, 21, 0}, {104, 61, 29}, {92, 55, 28}, {69, 37, 16}, {87,
       58, 44}, {91, 67, 57}, {54, 34, 27}, {24, 6, 4}, {33, 21, 23}, {13, 1, 
      3}, {13, 0, 0}, {20, 0, 0}, {52, 21, 3}, {85, 49, 25}, {120, 79, 49}, {
      144, 101, 67}, {80, 37, 3}, {74, 38, 6}, {70, 40, 12}, {139, 119, 95}, {
      232, 220, 204}, {214, 210, 199}, {147, 150, 143}, {144, 150, 146}, {216,
       220, 221}, {238, 242, 245}, {241, 244, 249}, {200, 205, 209}, {146, 
      151, 157}, {128, 135, 141}, {164, 173, 180}, {208, 218, 227}, {242, 252,
       255}, {236, 249, 255}, {232, 246, 255}, {238, 254, 255}, {242, 255, 
      255}, {236, 254, 255}, {179, 196, 212}, {122, 138, 153}, {185, 194, 
      209}, {249, 255, 255}, {210, 211, 215}, {72, 71, 66}, {18, 11, 0}, {11, 
      0, 0}, {17, 0, 0}, {51, 30, 0}, {145, 121, 75}, {189, 165, 117}, {213, 
      189, 143}, {175, 152, 111}, {102, 82, 47}, {52, 33, 1}, {40, 23, 0}, {
      51, 30, 1}, {57, 27, 0}, {89, 56, 13}, {135, 103, 62}, {178, 149, 
      107}, {203, 180, 139}, {210, 191, 151}, {204, 190, 151}, {196, 187, 
      148}, {178, 174, 137}, {164, 166, 129}, {149, 155, 119}, {138, 150, 
      114}, {134, 148, 113}, {132, 149, 115}, {128, 147, 115}, {127, 145, 
      107}, {131, 143, 95}, {134, 144, 91}, {136, 146, 93}, {139, 149, 96}, {
      142, 152, 99}, {145, 155, 102}, {147, 157, 104}, {148, 158, 105}, {155, 
      165, 112}, {155, 165, 112}, {155, 165, 112}, {154, 164, 111}, {150, 160,
       107}, {145, 155, 102}, {140, 150, 97}, {132, 150, 88}, {98, 132, 55}, {
      93, 134, 55}, {92, 132, 59}, {91, 127, 63}, {88, 121, 66}, {85, 114, 
      70}, {81, 107, 72}, {79, 102, 76}, {78, 97, 78}, {75, 91, 78}, {69, 82, 
      72}, {63, 75, 65}, {57, 67, 58}, {53, 63, 52}, {51, 61, 50}, {53, 61, 
      48}, {50, 59, 42}, {49, 58, 41}, {48, 56, 41}, {46, 54, 41}, {42, 50, 
      37}, {38, 46, 33}, {34, 42, 29}, {32, 40, 25}, {36, 45, 26}, {37, 47, 
      22}, {41, 52, 20}, {42, 54, 14}, {38, 51, 5}, {46, 60, 7}, {83, 98, 
      41}, {121, 144, 66}, {105, 141, 31}, {101, 143, 15}, {92, 134, 6}, {81, 
      126, 0}, {87, 132, 3}, {97, 144, 14}, {91, 138, 8}, {74, 124, 0}, {83, 
      134, 3}, {80, 133, 1}, {75, 131, 0}, {69, 126, 0}, {68, 125, 0}, {72, 
      132, 0}, {83, 143, 9}, {97, 145, 33}, {111, 137, 66}, {118, 130, 80}, {
      118, 130, 82}, {120, 132, 82}, {124, 136, 88}, {130, 142, 92}, {136, 
      148, 100}, {139, 151, 101}, {144, 156, 108}, {144, 156, 106}, {142, 154,
       106}, {138, 150, 100}, {130, 142, 94}, {121, 133, 83}, {111, 123, 
      75}, {106, 117, 77}, {93, 103, 79}, {85, 93, 80}, {74, 82, 69}, {66, 74,
       61}, {62, 70, 57}, {58, 66, 53}, {51, 59, 46}, {45, 53, 40}, {39, 47, 
      34}, {38, 46, 33}, {37, 45, 32}, {36, 44, 31}, {37, 45, 32}, {39, 47, 
      34}, {41, 49, 36}, {41, 52, 38}, {41, 57, 44}, {40, 58, 46}, {40, 58, 
      46}, {38, 58, 47}, {38, 58, 47}, {37, 58, 49}, {37, 58, 51}, {36, 59, 
      53}, {36, 61, 55}, {35, 62, 57}, {32, 61, 57}, {31, 61, 59}, {30, 60, 
      58}, {28, 60, 59}, {28, 60, 59}, {29, 59, 57}, {38, 65, 60}, {39, 64, 
      58}, {38, 63, 57}, {36, 61, 55}, {32, 57, 51}, {27, 52, 46}, {23, 48, 
      42}, {20, 45, 39}, {11, 36, 30}, {11, 36, 30}, {12, 37, 31}, {12, 37, 
      31}, {13, 38, 32}, {13, 38, 32}, {14, 39, 33}, {17, 38, 31}, {15, 28, 
      21}, {17, 26, 21}, {13, 24, 18}, {7, 18, 12}, {1, 14, 5}, {0, 16, 5}, {
      7, 24, 8}, {13, 32, 10}, {21, 45, 11}, {30, 57, 12}, {37, 66, 8}, {44, 
      77, 8}, {65, 103, 20}, {96, 135, 42}, {111, 153, 53}, {109, 153, 55}, {
      96, 140, 51}, {84, 129, 48}, {64, 105, 35}, {39, 77, 18}, {19, 50, 8}, {
      4, 30, 3}, {0, 17, 5}, {0, 12, 9}, {0, 5, 9}, {0, 3, 11}, {0, 2, 9}, {2,
       1, 6}, {3, 2, 0}, {5, 2, 0}, {6, 2, 0}, {6, 2, 0}, {1, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}}, {{14, 23, 4}, {7, 16, 0}, {0, 8, 0}, {0, 6, 
      0}, {3, 11, 0}, {9, 17, 6}, {11, 18, 10}, {11, 18, 11}, {7, 13, 9}, {7, 
      13, 11}, {8, 14, 14}, {9, 14, 17}, {10, 15, 19}, {11, 16, 22}, {12, 17, 
      23}, {10, 18, 21}, {9, 19, 18}, {9, 21, 17}, {9, 22, 15}, {10, 23, 
      16}, {11, 24, 17}, {12, 25, 18}, {13, 26, 17}, {13, 26, 17}, {18, 31, 
      21}, {20, 33, 23}, {23, 37, 24}, {28, 42, 29}, {33, 47, 34}, {38, 52, 
      39}, {42, 56, 41}, {44, 59, 38}, {52, 66, 33}, {53, 68, 27}, {53, 70, 
      28}, {55, 72, 30}, {56, 74, 32}, {55, 76, 33}, {57, 78, 35}, {56, 79, 
      35}, {50, 76, 31}, {48, 75, 30}, {47, 74, 29}, {45, 74, 26}, {42, 74, 
      27}, {41, 73, 24}, {39, 72, 25}, {40, 71, 30}, {45, 69, 43}, {47, 68, 
      49}, {47, 68, 49}, {47, 68, 49}, {45, 66, 47}, {42, 63, 44}, {38, 59, 
      40}, {36, 57, 38}, {37, 58, 39}, {34, 55, 36}, {31, 52, 33}, {28, 49, 
      30}, {27, 48, 29}, {28, 49, 30}, {30, 51, 32}, {30, 53, 33}, {33, 61, 
      38}, {34, 64, 40}, {39, 69, 45}, {43, 75, 51}, {50, 82, 58}, {55, 89, 
      64}, {58, 94, 68}, {59, 98, 71}, {60, 100, 73}, {60, 103, 75}, {64, 107,
       79}, {66, 111, 82}, {66, 112, 83}, {63, 109, 80}, {58, 107, 77}, {58, 
      103, 72}, {53, 90, 59}, {53, 86, 57}, {50, 83, 56}, {47, 80, 53}, {46, 
      78, 54}, {45, 78, 51}, {46, 79, 50}, {47, 81, 48}, {49, 83, 46}, {57, 
      93, 49}, {68, 105, 53}, {75, 113, 52}, {79, 119, 49}, {80, 121, 43}, {
      82, 124, 42}, {83, 127, 38}, {79, 124, 29}, {77, 124, 32}, {76, 118, 
      44}, {71, 110, 53}, {66, 101, 61}, {59, 92, 61}, {56, 85, 57}, {53, 82, 
      51}, {46, 74, 34}, {41, 70, 22}, {36, 63, 12}, {29, 55, 7}, {25, 48, 
      6}, {23, 44, 11}, {24, 42, 20}, {25, 43, 19}, {26, 44, 4}, {28, 47, 
      2}, {31, 49, 11}, {33, 50, 16}, {35, 51, 24}, {35, 50, 31}, {34, 48, 
      35}, {33, 46, 39}, {39, 51, 47}, {38, 50, 48}, {36, 48, 46}, {34, 46, 
      44}, {31, 43, 39}, {29, 42, 35}, {27, 40, 31}, {25, 40, 33}, {18, 34, 
      31}, {16, 35, 33}, {15, 34, 28}, {15, 35, 24}, {14, 35, 20}, {13, 34, 
      15}, {13, 35, 12}, {13, 36, 10}, {13, 35, 12}, {13, 35, 12}, {14, 35, 
      16}, {15, 36, 21}, {15, 35, 24}, {16, 35, 29}, {17, 36, 34}, {17, 36, 
      30}, {19, 35, 22}, {18, 35, 17}, {16, 33, 15}, {12, 29, 11}, {12, 25, 
      8}, {9, 22, 5}, {7, 18, 2}, {6, 17, 1}, {9, 15, 1}, {9, 15, 1}, {12, 14,
       1}, {12, 14, 1}, {13, 13, 1}, {13, 13, 1}, {13, 13, 1}, {12, 14, 0}, {
      19, 22, 1}, {21, 26, 3}, {24, 32, 8}, {30, 38, 14}, {36, 46, 21}, {41, 
      54, 28}, {45, 58, 32}, {46, 62, 35}, {57, 73, 46}, {58, 77, 49}, {62, 
      82, 54}, {64, 84, 56}, {60, 83, 54}, {55, 78, 49}, {47, 72, 42}, {42, 
      67, 38}, {41, 63, 42}, {39, 60, 41}, {37, 58, 39}, {34, 55, 36}, {30, 
      51, 32}, {27, 48, 29}, {24, 45, 26}, {23, 44, 25}, {24, 45, 26}, {30, 
      51, 32}, {37, 58, 39}, {42, 63, 44}, {46, 67, 48}, {54, 75, 56}, {65, 
      86, 67}, {76, 95, 75}, {86, 101, 80}, {96, 110, 87}, {107, 121, 98}, {
      114, 128, 103}, {115, 129, 103}, {116, 131, 100}, {120, 135, 102}, {123,
       139, 102}, {111, 128, 86}, {112, 129, 84}, {115, 133, 85}, {119, 137, 
      85}, {122, 141, 86}, {122, 141, 85}, {119, 138, 82}, {116, 137, 78}, {
      109, 138, 72}, {100, 131, 63}, {94, 126, 53}, {100, 132, 56}, {111, 144,
       63}, {116, 152, 65}, {110, 146, 56}, {101, 138, 45}, {112, 151, 58}, {
      107, 146, 55}, {99, 137, 50}, {87, 127, 41}, {76, 115, 36}, {67, 105, 
      30}, {61, 98, 28}, {58, 94, 30}, {48, 85, 31}, {46, 83, 31}, {41, 79, 
      22}, {35, 74, 11}, {33, 73, 3}, {40, 81, 3}, {54, 96, 10}, {65, 109, 
      14}, {94, 139, 36}, {97, 143, 34}, {101, 148, 32}, {105, 153, 33}, {106,
       155, 29}, {105, 154, 26}, {103, 153, 22}, {102, 148, 39}, {83, 119, 
      55}, {84, 116, 77}, {84, 118, 83}, {88, 121, 92}, {92, 125, 104}, {99, 
      131, 116}, {103, 136, 129}, {105, 140, 136}, {108, 144, 144}, {109, 147,
       150}, {115, 153, 156}, {120, 160, 162}, {125, 167, 166}, {129, 171, 
      169}, {131, 173, 169}, {129, 174, 169}, {130, 176, 174}, {130, 176, 
      174}, {131, 175, 174}, {132, 176, 175}, {134, 176, 175}, {134, 176, 
      174}, {136, 176, 175}, {137, 176, 173}, {140, 176, 172}, {140, 175, 
      169}, {138, 173, 166}, {136, 169, 160}, {132, 163, 155}, {126, 158, 
      147}, {121, 151, 141}, {118, 149, 134}, {124, 155, 137}, {121, 156, 
      136}, {114, 157, 140}, {109, 156, 146}, {101, 158, 152}, {95, 156, 
      157}, {91, 156, 160}, {91, 156, 160}, {93, 154, 155}, {97, 152, 147}, {
      104, 148, 135}, {113, 146, 125}, {129, 148, 116}, {150, 161, 119}, {177,
       176, 128}, {196, 187, 132}, {208, 190, 126}, {206, 185, 120}, {178, 
      159, 101}, {128, 112, 63}, {81, 67, 32}, {51, 39, 13}, {28, 16, 0}, {8, 
      0, 0}, {17, 7, 0}, {30, 18, 4}, {56, 43, 24}, {95, 79, 53}, {134, 116, 
      78}, {159, 138, 93}, {167, 144, 90}, {167, 144, 77}, {171, 150, 67}, {
      173, 151, 65}, {180, 153, 82}, {188, 157, 100}, {194, 160, 114}, {191, 
      156, 116}, {184, 146, 107}, {174, 140, 95}, {162, 132, 78}, {165, 141, 
      81}, {151, 133, 71}, {118, 108, 49}, {98, 92, 44}, {95, 92, 57}, {89, 
      91, 67}, {79, 81, 67}, {51, 54, 43}, {27, 30, 21}, {2, 8, 0}, {0, 6, 
      0}, {23, 30, 23}, {74, 84, 76}, {149, 158, 153}, {207, 220, 213}, {88, 
      100, 98}, {0, 15, 12}, {0, 5, 4}, {0, 16, 15}, {7, 25, 27}, {0, 18, 
      20}, {0, 13, 14}, {0, 5, 9}, {0, 16, 24}, {57, 74, 84}, {130, 148, 
      158}, {107, 130, 136}, {35, 63, 67}, {74, 104, 106}, {165, 197, 196}, {
      188, 220, 217}, {170, 199, 197}, {125, 151, 148}, {93, 115, 112}, {115, 
      131, 128}, {174, 185, 181}, {223, 229, 227}, {242, 244, 243}, {243, 243,
       245}, {237, 236, 242}, {253, 250, 255}, {255, 253, 255}, {242, 237, 
      241}, {163, 154, 157}, {38, 28, 26}, {10, 0, 0}, {15, 1, 0}, {16, 0, 
      0}, {18, 0, 0}, {19, 0, 0}, {38, 14, 0}, {91, 64, 35}, {136, 107, 77}, {
      121, 92, 60}, {81, 48, 13}, {47, 9, 0}, {46, 4, 0}, {74, 31, 0}, {112, 
      65, 21}, {144, 93, 48}, {178, 126, 79}, {169, 116, 72}, {115, 62, 18}, {
      81, 29, 0}, {120, 70, 33}, {106, 61, 28}, {75, 35, 9}, {93, 57, 35}, {
      106, 75, 57}, {75, 45, 34}, {41, 18, 12}, {34, 20, 20}, {20, 8, 10}, {
      22, 4, 0}, {31, 8, 0}, {35, 8, 0}, {39, 7, 0}, {63, 26, 0}, {92, 53, 
      24}, {88, 51, 22}, {71, 40, 12}, {42, 18, 0}, {97, 80, 60}, {208, 200, 
      187}, {227, 227, 219}, {184, 189, 185}, {182, 191, 188}, {215, 219, 
      220}, {230, 234, 235}, {234, 238, 241}, {206, 211, 214}, {166, 171, 
      175}, {146, 153, 159}, {162, 169, 175}, {185, 194, 201}, {230, 240, 
      249}, {237, 250, 255}, {239, 253, 255}, {228, 245, 255}, {212, 228, 
      241}, {177, 195, 207}, {122, 140, 154}, {75, 91, 106}, {109, 118, 
      133}, {224, 230, 242}, {229, 232, 237}, {116, 115, 111}, {36, 30, 16}, {
      13, 3, 0}, {16, 2, 0}, {40, 21, 0}, {69, 46, 2}, {154, 130, 84}, {227, 
      203, 159}, {218, 195, 153}, {151, 129, 92}, {83, 63, 30}, {44, 25, 0}, {
      31, 8, 0}, {35, 6, 0}, {71, 41, 5}, {121, 93, 56}, {162, 138, 102}, {
      186, 166, 129}, {196, 180, 144}, {200, 191, 152}, {202, 197, 159}, {170,
       171, 131}, {157, 162, 122}, {144, 152, 111}, {133, 148, 105}, {133, 
      150, 108}, {133, 154, 111}, {133, 156, 114}, {135, 154, 109}, {134, 147,
       94}, {138, 147, 92}, {141, 150, 95}, {145, 154, 99}, {150, 159, 104}, {
      154, 163, 108}, {157, 166, 111}, {158, 167, 112}, {162, 171, 116}, {162,
       171, 116}, {161, 170, 115}, {160, 169, 114}, {157, 166, 111}, {154, 
      163, 108}, {150, 159, 104}, {142, 162, 93}, {114, 149, 57}, {109, 151, 
      51}, {107, 148, 54}, {105, 143, 58}, {100, 136, 62}, {96, 128, 65}, {92,
       120, 69}, {90, 115, 75}, {85, 106, 75}, {82, 100, 78}, {78, 92, 75}, {
      70, 84, 69}, {64, 76, 64}, {59, 71, 59}, {55, 67, 55}, {54, 64, 53}, {
      54, 60, 46}, {55, 62, 46}, {57, 63, 49}, {57, 63, 51}, {55, 61, 51}, {
      52, 58, 48}, {48, 54, 44}, {45, 51, 39}, {54, 60, 46}, {53, 61, 40}, {
      55, 64, 37}, {53, 63, 29}, {45, 56, 16}, {53, 65, 19}, {90, 102, 52}, {
      128, 148, 76}, {111, 145, 32}, {106, 148, 14}, {96, 138, 4}, {86, 130, 
      0}, {89, 135, 0}, {98, 146, 10}, {92, 140, 4}, {74, 125, 0}, {82, 134, 
      0}, {80, 134, 0}, {76, 130, 0}, {66, 123, 0}, {59, 118, 0}, {63, 122, 
      0}, {76, 135, 0}, {91, 140, 22}, {109, 135, 61}, {117, 131, 78}, {120, 
      134, 83}, {125, 139, 86}, {131, 145, 94}, {137, 151, 98}, {143, 157, 
      106}, {146, 160, 107}, {143, 157, 106}, {143, 157, 104}, {142, 156, 
      105}, {139, 153, 100}, {132, 146, 95}, {123, 137, 84}, {114, 128, 77}, {
      109, 122, 79}, {98, 108, 84}, {89, 97, 82}, {78, 86, 71}, {71, 79, 
      64}, {67, 75, 60}, {62, 70, 55}, {55, 63, 48}, {49, 57, 42}, {48, 56, 
      41}, {47, 55, 40}, {46, 54, 39}, {46, 54, 39}, {48, 56, 41}, {50, 58, 
      43}, {53, 61, 46}, {53, 64, 50}, {57, 71, 56}, {54, 70, 57}, {53, 69, 
      56}, {51, 69, 55}, {48, 68, 56}, {46, 68, 56}, {45, 67, 55}, {43, 66, 
      56}, {41, 67, 58}, {40, 67, 60}, {37, 66, 61}, {34, 65, 60}, {33, 64, 
      59}, {32, 62, 60}, {31, 61, 59}, {31, 60, 56}, {40, 65, 59}, {41, 64, 
      56}, {40, 63, 55}, {37, 60, 52}, {33, 56, 48}, {27, 50, 42}, {22, 45, 
      37}, {19, 42, 34}, {12, 35, 27}, {12, 35, 27}, {13, 36, 28}, {13, 36, 
      28}, {14, 37, 29}, {14, 37, 29}, {15, 38, 30}, {17, 36, 30}, {13, 25, 
      21}, {14, 23, 18}, {11, 22, 16}, {6, 17, 9}, {1, 14, 4}, {3, 19, 6}, {
      13, 30, 11}, {21, 41, 14}, {28, 52, 16}, {49, 77, 29}, {63, 93, 33}, {
      59, 92, 21}, {58, 96, 13}, {75, 114, 21}, {95, 137, 37}, {104, 145, 
      49}, {91, 133, 49}, {75, 115, 42}, {53, 89, 25}, {29, 62, 9}, {13, 41, 
      1}, {2, 26, 0}, {0, 16, 4}, {0, 12, 9}, {0, 5, 7}, {0, 3, 9}, {0, 2, 
      9}, {2, 1, 6}, {3, 2, 0}, {5, 2, 0}, {6, 2, 0}, {5, 2, 0}, {1, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{8, 19, 0}, {3, 16, 0}, {4, 14, 0}, {
      6, 18, 0}, {15, 24, 5}, {15, 26, 10}, {14, 22, 11}, {8, 18, 10}, {11, 
      17, 15}, {9, 18, 17}, {12, 17, 20}, {11, 19, 22}, {14, 19, 25}, {13, 20,
       26}, {16, 21, 27}, {14, 22, 24}, {13, 24, 16}, {13, 27, 14}, {13, 27, 
      14}, {14, 28, 13}, {15, 29, 16}, {16, 30, 15}, {17, 31, 16}, {17, 31, 
      16}, {23, 37, 20}, {25, 39, 22}, {28, 42, 25}, {33, 48, 29}, {38, 52, 
      35}, {43, 58, 39}, {47, 62, 43}, {49, 65, 38}, {51, 66, 27}, {52, 68, 
      23}, {52, 69, 24}, {53, 70, 25}, {54, 73, 27}, {54, 76, 29}, {55, 77, 
      30}, {54, 77, 31}, {48, 74, 27}, {48, 76, 28}, {48, 76, 28}, {48, 77, 
      29}, {46, 78, 29}, {47, 79, 30}, {47, 81, 31}, {48, 79, 37}, {55, 79, 
      53}, {55, 78, 58}, {57, 78, 59}, {55, 78, 58}, {54, 75, 56}, {50, 73, 
      53}, {48, 69, 50}, {44, 67, 47}, {45, 66, 47}, {41, 64, 44}, {37, 58, 
      39}, {32, 55, 35}, {32, 53, 34}, {33, 56, 36}, {37, 58, 39}, {38, 63, 
      41}, {39, 72, 45}, {41, 75, 48}, {46, 80, 53}, {52, 86, 59}, {58, 94, 
      66}, {65, 101, 73}, {68, 107, 78}, {70, 111, 81}, {72, 113, 83}, {72, 
      115, 85}, {74, 119, 88}, {75, 120, 89}, {73, 120, 88}, {69, 116, 84}, {
      65, 112, 80}, {62, 107, 76}, {64, 101, 70}, {64, 97, 70}, {62, 95, 
      68}, {59, 91, 67}, {58, 90, 66}, {58, 90, 66}, {60, 93, 66}, {60, 93, 
      62}, {59, 93, 58}, {62, 98, 54}, {68, 105, 54}, {75, 113, 52}, {80, 120,
       50}, {84, 125, 49}, {87, 128, 49}, {87, 131, 42}, {83, 128, 33}, {83, 
      130, 36}, {84, 126, 50}, {81, 121, 61}, {77, 112, 70}, {69, 103, 70}, {
      63, 92, 61}, {58, 88, 52}, {50, 79, 35}, {45, 75, 23}, {40, 67, 12}, {
      33, 60, 5}, {29, 53, 5}, {27, 49, 10}, {28, 47, 19}, {29, 48, 20}, {32, 
      50, 10}, {34, 53, 8}, {37, 55, 17}, {40, 57, 23}, {42, 58, 32}, {43, 58,
       39}, {42, 56, 43}, {42, 55, 46}, {41, 53, 49}, {40, 52, 48}, {38, 50, 
      46}, {35, 47, 43}, {32, 45, 38}, {29, 42, 32}, {27, 40, 30}, {24, 40, 
      29}, {19, 36, 30}, {17, 36, 30}, {17, 37, 28}, {17, 37, 25}, {17, 38, 
      19}, {16, 38, 15}, {16, 39, 13}, {16, 39, 11}, {18, 41, 13}, {18, 41, 
      15}, {18, 40, 19}, {18, 39, 20}, {18, 38, 26}, {18, 38, 29}, {19, 38, 
      32}, {19, 39, 30}, {21, 37, 24}, {19, 36, 18}, {16, 33, 15}, {13, 30, 
      12}, {12, 25, 8}, {8, 21, 4}, {6, 17, 1}, {5, 16, 0}, {8, 14, 0}, {8, 
      14, 0}, {11, 13, 0}, {11, 13, 0}, {12, 12, 0}, {12, 12, 0}, {12, 12, 
      0}, {11, 13, 0}, {20, 23, 4}, {21, 26, 3}, {24, 32, 9}, {29, 37, 13}, {
      35, 45, 21}, {39, 52, 26}, {43, 55, 31}, {44, 60, 33}, {50, 66, 40}, {
      52, 71, 43}, {55, 75, 48}, {58, 78, 50}, {55, 78, 50}, {50, 73, 44}, {
      43, 68, 39}, {38, 62, 36}, {37, 59, 38}, {36, 57, 38}, {34, 55, 36}, {
      32, 53, 34}, {30, 51, 32}, {28, 49, 30}, {26, 47, 28}, {25, 46, 27}, {
      28, 49, 30}, {34, 55, 36}, {42, 63, 44}, {47, 68, 49}, {52, 73, 54}, {
      60, 81, 62}, {72, 93, 74}, {82, 101, 81}, {93, 106, 86}, {103, 115, 
      93}, {115, 125, 101}, {119, 132, 106}, {122, 132, 107}, {121, 134, 
      104}, {126, 137, 105}, {127, 141, 106}, {120, 132, 94}, {115, 130, 
      89}, {117, 130, 86}, {118, 134, 85}, {125, 139, 90}, {124, 141, 89}, {
      122, 136, 83}, {114, 133, 78}, {107, 131, 73}, {100, 128, 67}, {102, 
      129, 62}, {108, 138, 66}, {118, 149, 71}, {119, 153, 67}, {110, 146, 
      56}, {101, 138, 45}, {123, 162, 69}, {119, 158, 65}, {110, 150, 61}, {
      98, 140, 54}, {86, 127, 48}, {75, 117, 41}, {68, 108, 37}, {63, 102, 
      37}, {49, 87, 26}, {46, 84, 25}, {42, 77, 19}, {32, 70, 9}, {30, 66, 
      5}, {33, 72, 7}, {48, 85, 16}, {57, 98, 22}, {84, 123, 40}, {85, 128, 
      36}, {92, 134, 32}, {95, 142, 28}, {101, 147, 23}, {102, 152, 19}, {105,
       153, 15}, {105, 150, 31}, {92, 130, 57}, {93, 126, 81}, {95, 127, 
      86}, {98, 132, 99}, {103, 137, 112}, {109, 143, 126}, {113, 149, 139}, {
      115, 151, 149}, {118, 156, 157}, {120, 159, 164}, {125, 163, 172}, {129,
       169, 177}, {130, 173, 180}, {132, 177, 182}, {133, 178, 183}, {131, 
      179, 183}, {130, 181, 184}, {130, 181, 185}, {129, 180, 184}, {129, 178,
       182}, {128, 177, 181}, {129, 177, 179}, {130, 175, 178}, {131, 175, 
      176}, {133, 175, 173}, {133, 174, 168}, {131, 173, 163}, {128, 168, 
      157}, {122, 163, 147}, {118, 157, 139}, {112, 151, 130}, {109, 147, 
      124}, {116, 152, 124}, {113, 153, 127}, {107, 154, 134}, {100, 156, 
      145}, {93, 157, 156}, {87, 158, 164}, {82, 158, 171}, {82, 158, 171}, {
      78, 146, 155}, {82, 142, 143}, {94, 137, 128}, {113, 142, 120}, {143, 
      155, 119}, {169, 167, 118}, {189, 174, 115}, {196, 177, 111}, {190, 172,
       100}, {179, 160, 91}, {139, 123, 64}, {86, 69, 23}, {43, 28, 0}, {23, 
      10, 0}, {14, 1, 0}, {8, 0, 0}, {25, 14, 10}, {46, 33, 24}, {80, 65, 
      44}, {114, 98, 64}, {141, 124, 72}, {157, 138, 72}, {164, 142, 66}, {
      164, 143, 60}, {154, 136, 54}, {168, 149, 73}, {188, 163, 99}, {198, 
      168, 116}, {191, 158, 117}, {169, 135, 97}, {143, 110, 69}, {126, 94, 
      45}, {142, 116, 57}, {164, 143, 76}, {174, 159, 90}, {166, 157, 90}, {
      162, 157, 101}, {162, 161, 115}, {140, 144, 111}, {112, 116, 93}, {36, 
      40, 26}, {25, 28, 19}, {4, 10, 0}, {0, 4, 0}, {33, 40, 33}, {104, 114, 
      106}, {174, 183, 178}, {210, 223, 216}, {90, 102, 100}, {11, 26, 23}, {
      0, 5, 4}, {22, 38, 37}, {45, 63, 65}, {61, 79, 81}, {71, 91, 92}, {64, 
      83, 87}, {74, 94, 105}, {147, 166, 180}, {220, 242, 255}, {203, 230, 
      239}, {128, 158, 166}, {108, 141, 146}, {154, 188, 190}, {189, 223, 
      224}, {157, 189, 188}, {109, 139, 137}, {82, 108, 107}, {116, 136, 
      135}, {179, 193, 193}, {223, 233, 234}, {241, 246, 249}, {247, 248, 
      252}, {242, 240, 245}, {248, 243, 247}, {255, 253, 255}, {232, 226, 
      226}, {121, 111, 110}, {8, 0, 0}, {11, 0, 0}, {29, 13, 0}, {15, 0, 0}, {
      18, 0, 0}, {34, 10, 0}, {76, 49, 22}, {129, 99, 71}, {148, 117, 86}, {
      111, 78, 45}, {62, 28, 0}, {47, 5, 0}, {60, 16, 0}, {111, 64, 18}, {153,
       103, 54}, {159, 106, 56}, {171, 115, 66}, {170, 112, 64}, {141, 83, 
      35}, {102, 43, 0}, {131, 73, 33}, {112, 60, 23}, {84, 35, 3}, {102, 58, 
      31}, {112, 74, 51}, {89, 52, 34}, {65, 35, 24}, {19, 1, 0}, {19, 5, 
      5}, {42, 24, 20}, {65, 42, 34}, {55, 29, 14}, {29, 0, 0}, {27, 0, 0}, {
      40, 6, 0}, {71, 39, 14}, {57, 29, 5}, {31, 10, 0}, {54, 41, 24}, {139, 
      135, 123}, {208, 209, 203}, {225, 234, 231}, {232, 241, 240}, {229, 233,
       234}, {238, 239, 241}, {240, 241, 243}, {225, 229, 232}, {202, 206, 
      209}, {181, 186, 190}, {174, 179, 183}, {173, 180, 186}, {216, 225, 
      232}, {244, 254, 255}, {245, 255, 255}, {192, 206, 217}, {121, 135, 
      146}, {77, 93, 106}, {70, 86, 99}, {78, 92, 105}, {32, 41, 56}, {131, 
      137, 149}, {200, 203, 208}, {151, 152, 147}, {60, 56, 44}, {23, 15, 
      0}, {24, 11, 0}, {15, 0, 0}, {38, 19, 0}, {136, 113, 69}, {226, 202, 
      158}, {237, 212, 171}, {188, 165, 124}, {128, 104, 68}, {72, 47, 16}, {
      34, 9, 0}, {43, 18, 0}, {66, 41, 11}, {102, 79, 48}, {139, 118, 87}, {
      167, 151, 118}, {186, 173, 139}, {196, 188, 151}, {198, 196, 157}, {168,
       170, 130}, {155, 162, 120}, {138, 150, 104}, {129, 145, 98}, {128, 148,
       99}, {130, 152, 103}, {131, 155, 105}, {134, 154, 103}, {138, 151, 
      97}, {143, 152, 95}, {147, 154, 100}, {151, 160, 103}, {156, 163, 
      109}, {159, 168, 111}, {164, 171, 117}, {164, 173, 116}, {168, 175, 
      121}, {166, 175, 118}, {166, 173, 119}, {162, 171, 114}, {161, 168, 
      114}, {158, 167, 110}, {158, 165, 111}, {152, 169, 98}, {138, 174, 
      68}, {133, 176, 58}, {131, 173, 61}, {128, 166, 63}, {122, 158, 68}, {
      115, 148, 69}, {110, 139, 72}, {106, 133, 78}, {88, 111, 67}, {87, 109, 
      73}, {85, 103, 77}, {83, 98, 79}, {76, 90, 73}, {68, 82, 67}, {62, 74, 
      62}, {59, 69, 58}, {59, 65, 51}, {62, 66, 51}, {64, 66, 53}, {64, 67, 
      56}, {65, 66, 58}, {62, 65, 58}, {61, 62, 56}, {58, 61, 54}, {65, 67, 
      56}, {63, 67, 52}, {66, 69, 48}, {61, 67, 39}, {51, 57, 23}, {51, 59, 
      18}, {83, 90, 46}, {116, 133, 63}, {109, 142, 27}, {109, 152, 11}, {105,
       147, 9}, {96, 139, 0}, {95, 139, 0}, {100, 147, 5}, {96, 143, 3}, {82, 
      131, 0}, {83, 134, 0}, {85, 138, 0}, {83, 136, 0}, {74, 129, 0}, {63, 
      120, 0}, {64, 124, 0}, {77, 136, 0}, {95, 143, 21}, {113, 140, 63}, {
      119, 136, 82}, {126, 140, 87}, {130, 147, 93}, {139, 153, 100}, {142, 
      159, 105}, {149, 163, 110}, {149, 166, 112}, {146, 160, 107}, {144, 161,
       107}, {145, 159, 106}, {140, 157, 103}, {136, 150, 97}, {125, 142, 
      88}, {119, 133, 80}, {114, 127, 83}, {104, 114, 89}, {95, 104, 87}, {84,
       92, 77}, {77, 86, 69}, {73, 81, 66}, {68, 77, 60}, {61, 69, 54}, {56, 
      65, 48}, {58, 66, 51}, {58, 67, 50}, {57, 65, 50}, {57, 66, 49}, {59, 
      67, 52}, {63, 72, 55}, {66, 74, 59}, {66, 77, 61}, {69, 83, 66}, {66, 
      83, 65}, {65, 82, 64}, {64, 81, 65}, {61, 79, 65}, {58, 79, 64}, {57, 
      77, 65}, {55, 77, 65}, {52, 75, 65}, {49, 75, 66}, {46, 73, 66}, {43, 
      73, 65}, {41, 70, 65}, {38, 69, 63}, {37, 68, 62}, {37, 66, 61}, {40, 
      66, 57}, {41, 64, 54}, {41, 62, 55}, {36, 59, 49}, {32, 53, 46}, {25, 
      48, 38}, {21, 42, 35}, {17, 40, 30}, {14, 35, 28}, {13, 36, 26}, {14, 
      35, 28}, {13, 36, 26}, {13, 34, 27}, {12, 35, 25}, {13, 34, 27}, {13, 
      32, 26}, {11, 23, 19}, {12, 21, 18}, {9, 20, 14}, {4, 15, 7}, {2, 16, 
      3}, {6, 23, 5}, {19, 37, 13}, {28, 49, 18}, {41, 66, 26}, {67, 95, 
      44}, {83, 113, 51}, {71, 105, 31}, {57, 95, 10}, {65, 104, 13}, {84, 
      126, 28}, {97, 138, 44}, {83, 122, 43}, {65, 100, 34}, {38, 72, 12}, {
      17, 46, 0}, {5, 31, 0}, {0, 21, 0}, {0, 15, 2}, {0, 10, 6}, {0, 4, 6}, {
      0, 3, 7}, {0, 2, 7}, {2, 1, 6}, {3, 2, 0}, {5, 2, 0}, {6, 1, 0}, {5, 2, 
      0}, {1, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{6, 21, 0}, {13, 30, 
      0}, {28, 42, 6}, {41, 56, 23}, {50, 63, 35}, {42, 56, 33}, {27, 38, 
      22}, {13, 25, 15}, {13, 22, 17}, {12, 22, 21}, {14, 22, 24}, {14, 24, 
      26}, {16, 24, 27}, {16, 26, 28}, {18, 26, 29}, {17, 28, 24}, {16, 30, 
      13}, {17, 32, 9}, {18, 33, 10}, {19, 35, 9}, {20, 35, 12}, {21, 37, 
      11}, {21, 37, 11}, {22, 38, 12}, {28, 43, 20}, {30, 45, 22}, {33, 48, 
      25}, {38, 54, 28}, {43, 58, 35}, {48, 64, 38}, {52, 68, 42}, {54, 71, 
      39}, {50, 65, 22}, {51, 68, 16}, {51, 69, 19}, {53, 71, 21}, {54, 74, 
      25}, {54, 76, 27}, {56, 78, 29}, {55, 79, 31}, {51, 77, 29}, {51, 79, 
      30}, {52, 80, 32}, {53, 82, 34}, {53, 85, 38}, {55, 87, 40}, {56, 89, 
      42}, {57, 88, 47}, {68, 94, 67}, {69, 94, 73}, {70, 93, 73}, {69, 94, 
      73}, {68, 91, 71}, {63, 88, 67}, {61, 84, 64}, {58, 83, 62}, {53, 76, 
      56}, {48, 73, 52}, {43, 66, 46}, {38, 63, 42}, {38, 61, 41}, {39, 64, 
      43}, {45, 68, 48}, {45, 73, 50}, {46, 80, 53}, {46, 85, 54}, {51, 90, 
      59}, {58, 97, 66}, {66, 105, 74}, {72, 113, 81}, {77, 118, 86}, {78, 
      122, 89}, {82, 126, 93}, {82, 127, 94}, {84, 129, 96}, {84, 129, 96}, {
      81, 126, 93}, {74, 121, 87}, {68, 115, 81}, {66, 110, 77}, {75, 111, 
      83}, {75, 108, 81}, {73, 105, 81}, {71, 103, 80}, {70, 102, 79}, {71, 
      103, 79}, {72, 104, 80}, {73, 106, 77}, {73, 107, 74}, {73, 108, 66}, {
      75, 111, 63}, {79, 117, 58}, {86, 125, 58}, {91, 132, 56}, {94, 135, 
      56}, {94, 138, 51}, {89, 135, 37}, {91, 138, 44}, {96, 138, 62}, {97, 
      137, 75}, {93, 129, 85}, {83, 117, 82}, {76, 106, 72}, {69, 99, 61}, {
      54, 83, 35}, {50, 81, 24}, {44, 72, 13}, {37, 65, 6}, {34, 58, 6}, {32, 
      55, 11}, {33, 53, 18}, {33, 52, 20}, {37, 55, 15}, {40, 58, 16}, {43, 
      61, 23}, {47, 64, 30}, {49, 65, 39}, {50, 65, 46}, {50, 64, 51}, {50, 
      63, 54}, {43, 56, 49}, {42, 55, 48}, {39, 52, 45}, {36, 49, 40}, {33, 
      46, 36}, {30, 44, 29}, {27, 41, 26}, {24, 41, 25}, {19, 36, 26}, {18, 
      38, 27}, {18, 38, 26}, {18, 39, 22}, {18, 40, 19}, {19, 42, 16}, {19, 
      42, 14}, {19, 42, 13}, {22, 45, 16}, {21, 44, 15}, {21, 44, 18}, {21, 
      43, 22}, {21, 42, 25}, {20, 40, 28}, {20, 40, 29}, {20, 40, 29}, {22, 
      39, 23}, {20, 37, 19}, {17, 34, 16}, {13, 30, 12}, {12, 25, 8}, {7, 20, 
      3}, {5, 16, 0}, {3, 14, 0}, {7, 13, 0}, {7, 13, 0}, {10, 12, 0}, {10, 
      12, 0}, {11, 11, 0}, {11, 11, 0}, {11, 11, 0}, {10, 12, 0}, {20, 23, 
      4}, {21, 26, 4}, {23, 31, 10}, {29, 37, 14}, {34, 43, 22}, {37, 49, 
      25}, {41, 53, 31}, {41, 57, 31}, {45, 60, 37}, {46, 64, 38}, {51, 71, 
      46}, {54, 74, 47}, {51, 74, 48}, {47, 70, 42}, {39, 63, 37}, {35, 59, 
      33}, {33, 55, 34}, {33, 54, 35}, {32, 53, 34}, {31, 52, 33}, {29, 50, 
      31}, {28, 49, 30}, {27, 48, 29}, {27, 48, 29}, {31, 52, 33}, {37, 58, 
      39}, {45, 66, 47}, {51, 72, 53}, {56, 77, 58}, {65, 86, 67}, {77, 98, 
      79}, {89, 106, 87}, {101, 113, 91}, {112, 122, 98}, {123, 131, 108}, {
      127, 137, 112}, {129, 137, 113}, {128, 139, 109}, {132, 141, 110}, {134,
       145, 111}, {127, 137, 102}, {120, 132, 94}, {116, 127, 87}, {116, 129, 
      85}, {123, 134, 91}, {124, 137, 91}, {120, 132, 84}, {112, 128, 79}, {
      106, 126, 75}, {103, 128, 73}, {105, 129, 69}, {110, 137, 70}, {115, 
      146, 70}, {118, 152, 66}, {118, 154, 64}, {118, 155, 60}, {123, 163, 
      67}, {119, 159, 63}, {111, 152, 60}, {99, 141, 55}, {86, 129, 49}, {74, 
      118, 43}, {65, 106, 36}, {60, 101, 33}, {54, 91, 24}, {51, 88, 21}, {44,
       78, 17}, {34, 69, 11}, {30, 63, 10}, {33, 67, 16}, {46, 78, 28}, {55, 
      90, 34}, {78, 113, 49}, {80, 118, 43}, {85, 124, 35}, {90, 133, 28}, {
      96, 140, 19}, {100, 148, 13}, {104, 152, 8}, {106, 150, 26}, {98, 135, 
      57}, {98, 132, 81}, {101, 134, 89}, {104, 138, 101}, {109, 144, 114}, {
      116, 151, 131}, {120, 156, 146}, {123, 159, 157}, {126, 165, 170}, {127,
       167, 175}, {128, 170, 182}, {130, 174, 187}, {130, 176, 189}, {130, 
      178, 190}, {130, 178, 190}, {126, 178, 189}, {124, 181, 190}, {124, 181,
       190}, {123, 180, 189}, {123, 177, 187}, {121, 175, 185}, {121, 174, 
      182}, {119, 172, 178}, {121, 172, 175}, {120, 170, 169}, {121, 170, 
      164}, {121, 169, 157}, {119, 166, 148}, {113, 161, 139}, {109, 155, 
      127}, {104, 151, 119}, {101, 147, 111}, {107, 149, 113}, {104, 149, 
      116}, {98, 150, 127}, {91, 153, 140}, {84, 156, 155}, {78, 156, 166}, {
      75, 158, 176}, {76, 157, 176}, {74, 147, 162}, {76, 137, 142}, {90, 133,
       124}, {122, 146, 122}, {164, 166, 126}, {191, 179, 121}, {200, 173, 
      104}, {192, 163, 87}, {172, 150, 74}, {159, 142, 70}, {124, 109, 50}, {
      76, 62, 17}, {42, 28, 2}, {32, 18, 7}, {30, 16, 16}, {24, 12, 16}, {33, 
      18, 21}, {62, 47, 40}, {103, 87, 64}, {133, 116, 73}, {148, 130, 66}, {
      156, 138, 54}, {165, 145, 46}, {172, 152, 55}, {162, 145, 65}, {167, 
      149, 83}, {171, 148, 94}, {159, 132, 87}, {135, 105, 69}, {112, 79, 
      44}, {97, 65, 24}, {92, 62, 10}, {123, 98, 34}, {156, 136, 65}, {182, 
      169, 91}, {187, 179, 106}, {190, 186, 123}, {183, 183, 131}, {139, 141, 
      102}, {85, 89, 62}, {7, 11, 0}, {21, 24, 15}, {9, 15, 5}, {0, 3, 0}, {
      33, 40, 33}, {123, 133, 125}, {191, 200, 195}, {207, 220, 213}, {202, 
      214, 212}, {141, 156, 153}, {118, 134, 133}, {135, 151, 150}, {149, 167,
       169}, {180, 198, 200}, {211, 231, 232}, {210, 231, 236}, {184, 206, 
      219}, {217, 240, 255}, {235, 255, 255}, {234, 255, 255}, {218, 250, 
      255}, {178, 215, 223}, {170, 207, 213}, {202, 240, 243}, {161, 196, 
      198}, {96, 130, 131}, {67, 95, 98}, {119, 143, 145}, {193, 211, 213}, {
      230, 241, 245}, {238, 246, 249}, {246, 250, 253}, {254, 250, 251}, {235,
       230, 227}, {255, 250, 248}, {225, 216, 211}, {93, 80, 74}, {11, 0, 
      0}, {14, 0, 0}, {24, 5, 0}, {25, 2, 0}, {33, 8, 0}, {67, 39, 15}, {118, 
      87, 59}, {145, 111, 83}, {125, 92, 61}, {80, 45, 13}, {50, 12, 0}, {69, 
      25, 0}, {84, 36, 0}, {138, 88, 39}, {176, 123, 71}, {170, 113, 60}, {
      170, 109, 55}, {178, 115, 62}, {167, 104, 51}, {134, 71, 20}, {148, 86, 
      39}, {123, 64, 22}, {103, 47, 10}, {121, 71, 38}, {127, 80, 52}, {111, 
      65, 41}, {101, 64, 46}, {39, 19, 12}, {28, 13, 10}, {44, 25, 19}, {72, 
      50, 39}, {70, 44, 29}, {38, 9, 0}, {24, 0, 0}, {32, 2, 0}, {48, 20, 
      0}, {50, 28, 5}, {45, 28, 10}, {22, 13, 0}, {44, 41, 32}, {142, 147, 
      141}, {228, 237, 234}, {243, 252, 251}, {244, 246, 245}, {248, 248, 
      248}, {248, 248, 248}, {238, 239, 241}, {220, 221, 223}, {196, 200, 
      203}, {176, 181, 185}, {163, 170, 176}, {217, 226, 233}, {231, 241, 
      250}, {212, 222, 231}, {138, 151, 160}, {59, 72, 81}, {25, 39, 50}, {37,
       51, 62}, {58, 72, 85}, {1, 10, 25}, {34, 40, 52}, {128, 133, 139}, {
      151, 151, 149}, {68, 66, 54}, {41, 34, 15}, {54, 45, 16}, {23, 9, 0}, {
      67, 50, 7}, {147, 126, 81}, {220, 197, 153}, {236, 212, 168}, {217, 189,
       149}, {184, 156, 117}, {136, 107, 73}, {90, 63, 33}, {58, 34, 8}, {54, 
      32, 8}, {67, 47, 22}, {106, 89, 61}, {159, 144, 115}, {197, 186, 154}, {
      207, 201, 165}, {200, 201, 161}, {180, 185, 144}, {166, 175, 130}, {147,
       159, 111}, {134, 151, 99}, {131, 150, 95}, {130, 154, 96}, {130, 155, 
      97}, {132, 153, 94}, {146, 157, 99}, {149, 157, 98}, {154, 159, 103}, {
      156, 164, 105}, {162, 167, 111}, {164, 172, 113}, {169, 174, 118}, {168,
       176, 117}, {175, 180, 124}, {172, 180, 121}, {171, 176, 120}, {167, 
      175, 116}, {167, 172, 116}, {164, 172, 113}, {166, 171, 115}, {161, 178,
       100}, {159, 194, 76}, {153, 197, 62}, {149, 191, 63}, {144, 183, 64}, {
      136, 173, 67}, {128, 162, 67}, {120, 152, 69}, {116, 146, 76}, {91, 116,
       58}, {93, 117, 69}, {95, 117, 79}, {96, 115, 87}, {90, 108, 86}, {80, 
      97, 79}, {71, 85, 70}, {65, 77, 63}, {67, 71, 56}, {67, 69, 55}, {67, 
      67, 55}, {64, 66, 55}, {64, 64, 56}, {62, 63, 57}, {63, 62, 58}, {61, 
      62, 56}, {62, 62, 54}, {63, 65, 52}, {70, 71, 55}, {69, 73, 50}, {57, 
      60, 31}, {51, 57, 21}, {77, 82, 42}, {105, 120, 53}, {106, 137, 20}, {
      114, 155, 14}, {119, 160, 20}, {109, 152, 10}, {104, 147, 6}, {106, 151,
       8}, {102, 149, 7}, {92, 141, 0}, {88, 137, 0}, {92, 144, 0}, {95, 148, 
      4}, {88, 143, 0}, {80, 135, 0}, {79, 137, 0}, {93, 151, 5}, {111, 160, 
      35}, {125, 153, 76}, {131, 150, 95}, {136, 153, 99}, {140, 159, 104}, {
      145, 162, 108}, {147, 166, 111}, {150, 167, 113}, {150, 169, 114}, {150,
       167, 113}, {149, 168, 113}, {150, 167, 113}, {146, 165, 110}, {141, 
      158, 104}, {132, 151, 96}, {125, 142, 88}, {120, 136, 91}, {112, 122, 
      95}, {104, 113, 94}, {93, 102, 85}, {86, 95, 76}, {82, 91, 74}, {77, 86,
       67}, {70, 79, 62}, {64, 73, 54}, {67, 76, 59}, {67, 76, 57}, {66, 75, 
      58}, {67, 76, 57}, {70, 79, 62}, {73, 82, 63}, {77, 86, 69}, {77, 88, 
      71}, {79, 92, 74}, {77, 92, 73}, {77, 92, 73}, {74, 91, 72}, {73, 90, 
      72}, {71, 89, 73}, {68, 89, 74}, {66, 89, 73}, {61, 83, 70}, {59, 83, 
      70}, {56, 82, 71}, {53, 81, 69}, {50, 77, 68}, {46, 76, 68}, {44, 74, 
      66}, {45, 72, 63}, {42, 65, 55}, {43, 65, 53}, {42, 62, 53}, {37, 59, 
      47}, {32, 52, 43}, {25, 47, 35}, {20, 40, 31}, {16, 38, 26}, {18, 38, 
      29}, {16, 38, 26}, {16, 36, 27}, {13, 35, 23}, {13, 33, 24}, {10, 32, 
      20}, {10, 30, 21}, {11, 28, 20}, {10, 21, 17}, {11, 20, 17}, {7, 18, 
      12}, {3, 15, 5}, {2, 16, 1}, {8, 25, 6}, {23, 41, 15}, {34, 56, 20}, {
      58, 84, 37}, {78, 107, 51}, {88, 119, 52}, {77, 111, 35}, {67, 105, 
      20}, {74, 113, 22}, {85, 127, 29}, {92, 131, 40}, {75, 108, 37}, {55, 
      84, 26}, {27, 55, 4}, {7, 32, 0}, {0, 21, 0}, {0, 17, 0}, {0, 14, 1}, {
      0, 11, 5}, {0, 5, 4}, {0, 3, 6}, {0, 3, 6}, {2, 2, 4}, {3, 1, 2}, {3, 2,
       0}, {5, 2, 0}, {5, 2, 0}, {1, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}}, {{12, 32, 0}, {27, 48, 0}, {55, 73, 21}, {77, 96, 50}, {86, 102, 
      65}, {71, 88, 56}, {44, 58, 35}, {21, 35, 18}, {15, 27, 17}, {14, 27, 
      18}, {16, 27, 21}, {16, 29, 22}, {18, 29, 25}, {18, 31, 24}, {19, 30, 
      24}, {19, 33, 16}, {19, 36, 4}, {20, 38, 0}, {20, 38, 0}, {21, 39, 0}, {
      22, 40, 2}, {23, 41, 3}, {24, 41, 5}, {24, 41, 5}, {31, 48, 14}, {33, 
      50, 16}, {37, 54, 22}, {41, 58, 26}, {47, 63, 34}, {51, 67, 38}, {55, 
      71, 42}, {57, 74, 38}, {49, 65, 18}, {50, 67, 13}, {51, 69, 17}, {53, 
      71, 19}, {55, 75, 24}, {55, 78, 26}, {57, 79, 30}, {57, 81, 33}, {54, 
      80, 32}, {54, 82, 34}, {56, 84, 36}, {57, 86, 40}, {58, 89, 45}, {61, 
      92, 48}, {62, 95, 50}, {63, 95, 56}, {78, 107, 79}, {80, 105, 84}, {80, 
      105, 84}, {80, 105, 84}, {78, 103, 82}, {75, 100, 79}, {71, 96, 75}, {
      69, 94, 73}, {57, 82, 61}, {53, 78, 57}, {47, 72, 51}, {42, 67, 46}, {
      41, 66, 45}, {44, 69, 48}, {49, 74, 53}, {49, 79, 55}, {48, 87, 58}, {
      48, 92, 59}, {53, 96, 66}, {61, 105, 72}, {68, 111, 81}, {76, 120, 
      87}, {81, 124, 94}, {83, 128, 95}, {88, 133, 102}, {90, 135, 102}, {90, 
      135, 104}, {89, 134, 101}, {85, 130, 99}, {78, 123, 90}, {70, 117, 
      85}, {68, 111, 81}, {81, 117, 89}, {82, 114, 90}, {80, 112, 89}, {78, 
      110, 87}, {78, 110, 87}, {78, 110, 87}, {80, 112, 89}, {81, 114, 87}, {
      83, 116, 85}, {81, 116, 76}, {81, 117, 69}, {85, 123, 66}, {91, 130, 
      65}, {97, 137, 64}, {100, 141, 63}, {99, 143, 56}, {94, 139, 44}, {98, 
      145, 51}, {106, 148, 72}, {109, 149, 87}, {105, 141, 97}, {95, 129, 
      94}, {85, 115, 81}, {77, 108, 67}, {57, 87, 37}, {52, 83, 24}, {47, 76, 
      12}, {40, 69, 5}, {36, 61, 4}, {34, 58, 8}, {35, 56, 17}, {36, 56, 
      19}, {41, 59, 19}, {43, 61, 19}, {47, 65, 27}, {51, 68, 36}, {53, 69, 
      43}, {55, 70, 49}, {55, 69, 54}, {54, 67, 57}, {44, 57, 48}, {43, 56, 
      47}, {40, 53, 43}, {37, 51, 38}, {33, 47, 32}, {30, 45, 26}, {27, 42, 
      21}, {24, 41, 22}, {20, 38, 24}, {18, 39, 24}, {18, 39, 22}, {19, 41, 
      20}, {19, 42, 16}, {20, 43, 14}, {20, 44, 12}, {21, 45, 11}, {24, 48, 
      14}, {23, 47, 15}, {23, 46, 17}, {22, 45, 19}, {22, 44, 23}, {21, 42, 
      25}, {21, 41, 29}, {21, 42, 27}, {23, 40, 24}, {21, 38, 20}, {17, 34, 
      16}, {13, 30, 12}, {11, 24, 7}, {7, 20, 3}, {5, 16, 0}, {3, 14, 0}, {7, 
      13, 0}, {7, 13, 0}, {10, 12, 0}, {10, 12, 0}, {11, 11, 0}, {11, 11, 
      0}, {11, 11, 0}, {10, 12, 0}, {20, 23, 6}, {21, 26, 6}, {23, 31, 10}, {
      29, 37, 16}, {33, 42, 21}, {36, 48, 26}, {40, 52, 30}, {40, 55, 32}, {
      42, 57, 34}, {44, 62, 38}, {48, 68, 43}, {52, 72, 47}, {49, 72, 46}, {
      45, 68, 42}, {38, 62, 36}, {34, 58, 34}, {32, 54, 33}, {31, 52, 33}, {
      31, 52, 33}, {30, 51, 32}, {29, 50, 31}, {28, 49, 30}, {28, 49, 30}, {
      27, 48, 29}, {32, 53, 34}, {39, 60, 41}, {47, 68, 49}, {53, 74, 55}, {
      59, 80, 61}, {68, 89, 70}, {80, 101, 82}, {92, 109, 90}, {106, 118, 
      96}, {117, 127, 103}, {128, 136, 113}, {132, 142, 117}, {134, 143, 
      116}, {132, 142, 115}, {136, 145, 116}, {138, 149, 117}, {132, 142, 
      108}, {122, 134, 98}, {114, 124, 87}, {113, 125, 85}, {120, 131, 89}, {
      121, 134, 91}, {118, 129, 86}, {110, 125, 82}, {106, 125, 80}, {103, 
      127, 79}, {104, 129, 74}, {106, 132, 69}, {109, 139, 65}, {117, 151, 
      67}, {127, 164, 71}, {135, 172, 76}, {115, 155, 58}, {111, 151, 55}, {
      103, 144, 52}, {91, 133, 47}, {78, 121, 41}, {66, 108, 36}, {56, 97, 
      29}, {50, 91, 23}, {56, 93, 23}, {54, 90, 20}, {46, 81, 17}, {36, 69, 
      14}, {30, 62, 15}, {33, 64, 22}, {45, 76, 35}, {55, 86, 44}, {75, 107, 
      58}, {78, 112, 51}, {82, 119, 41}, {88, 128, 32}, {94, 137, 22}, {99, 
      145, 13}, {104, 151, 9}, {106, 151, 24}, {101, 138, 58}, {102, 135, 
      80}, {105, 137, 88}, {109, 141, 100}, {114, 147, 118}, {119, 154, 
      134}, {124, 160, 150}, {125, 164, 163}, {129, 170, 176}, {129, 171, 
      183}, {130, 173, 189}, {129, 176, 192}, {129, 178, 195}, {127, 178, 
      195}, {124, 177, 193}, {121, 177, 192}, {121, 180, 194}, {118, 180, 
      193}, {119, 178, 192}, {116, 175, 189}, {115, 173, 185}, {113, 171, 
      183}, {113, 170, 179}, {114, 169, 174}, {113, 167, 167}, {114, 167, 
      159}, {114, 167, 151}, {111, 165, 141}, {107, 161, 129}, {101, 156, 
      117}, {98, 151, 107}, {96, 148, 100}, {99, 146, 100}, {97, 148, 107}, {
      93, 149, 120}, {85, 152, 134}, {78, 154, 150}, {73, 156, 164}, {71, 157,
       174}, {74, 155, 176}, {80, 153, 170}, {82, 141, 147}, {96, 136, 127}, {
      135, 153, 127}, {185, 181, 136}, {212, 191, 128}, {212, 176, 100}, {195,
       158, 77}, {174, 153, 74}, {159, 145, 74}, {123, 111, 53}, {74, 61, 
      19}, {34, 22, 0}, {17, 4, 0}, {8, 0, 0}, {8, 0, 4}, {40, 25, 30}, {75, 
      60, 53}, {120, 104, 78}, {148, 130, 82}, {157, 139, 65}, {164, 143, 
      50}, {177, 155, 44}, {185, 166, 61}, {186, 170, 95}, {171, 156, 101}, {
      144, 126, 80}, {105, 81, 45}, {68, 41, 11}, {57, 26, 0}, {68, 39, 0}, {
      84, 57, 4}, {111, 88, 21}, {148, 130, 54}, {177, 166, 86}, {186, 179, 
      101}, {188, 185, 118}, {170, 171, 114}, {106, 109, 66}, {36, 39, 10}, {
      0, 2, 0}, {16, 19, 10}, {6, 12, 2}, {0, 3, 0}, {18, 25, 18}, {126, 136, 
      128}, {206, 215, 210}, {220, 233, 226}, {224, 236, 234}, {201, 216, 
      213}, {211, 227, 226}, {228, 244, 243}, {222, 240, 242}, {232, 250, 
      252}, {240, 255, 255}, {222, 243, 248}, {238, 255, 255}, {223, 249, 
      255}, {187, 213, 228}, {200, 229, 243}, {230, 255, 255}, {207, 244, 
      252}, {162, 201, 208}, {187, 227, 229}, {171, 209, 212}, {90, 125, 
      127}, {56, 86, 88}, {121, 146, 150}, {207, 225, 229}, {237, 250, 255}, {
      237, 246, 251}, {243, 247, 250}, {255, 254, 251}, {227, 218, 211}, {251,
       240, 234}, {221, 208, 200}, {80, 66, 55}, {13, 0, 0}, {27, 8, 0}, {18, 
      0, 0}, {39, 14, 0}, {52, 24, 2}, {96, 64, 39}, {143, 109, 82}, {140, 
      105, 75}, {91, 55, 23}, {48, 9, 0}, {38, 0, 0}, {95, 48, 4}, {104, 54, 
      3}, {152, 99, 47}, {188, 133, 79}, {177, 118, 62}, {174, 112, 55}, {190,
       123, 68}, {190, 121, 66}, {165, 95, 43}, {167, 100, 48}, {139, 75, 
      29}, {125, 63, 22}, {145, 87, 50}, {145, 91, 57}, {131, 80, 49}, {132, 
      90, 66}, {85, 58, 47}, {48, 28, 21}, {39, 16, 8}, {58, 34, 22}, {65, 37,
       23}, {46, 17, 0}, {39, 11, 0}, {51, 23, 2}, {49, 24, 2}, {67, 46, 
      27}, {76, 63, 47}, {19, 11, 0}, {1, 1, 0}, {91, 96, 90}, {217, 226, 
      223}, {237, 246, 245}, {249, 249, 247}, {252, 251, 249}, {251, 250, 
      248}, {239, 239, 239}, {219, 219, 219}, {193, 194, 196}, {170, 174, 
      177}, {157, 162, 166}, {229, 236, 242}, {209, 218, 225}, {162, 171, 
      178}, {99, 109, 118}, {53, 63, 72}, {31, 44, 53}, {21, 34, 43}, {12, 24,
       36}, {21, 29, 42}, {0, 0, 12}, {77, 82, 88}, {139, 141, 140}, {71, 71, 
      61}, {65, 62, 43}, {105, 98, 70}, {67, 57, 22}, {105, 90, 51}, {166, 
      147, 104}, {218, 195, 151}, {234, 207, 164}, {235, 206, 164}, {232, 200,
       159}, {201, 167, 129}, {157, 127, 93}, {61, 37, 13}, {35, 17, 0}, {33, 
      15, 0}, {81, 65, 40}, {160, 146, 120}, {216, 207, 176}, {226, 222, 
      187}, {214, 212, 174}, {201, 204, 161}, {184, 192, 145}, {164, 174, 
      124}, {147, 162, 107}, {140, 158, 100}, {138, 158, 97}, {136, 158, 
      96}, {137, 155, 93}, {150, 160, 100}, {154, 160, 100}, {158, 161, 
      104}, {160, 166, 106}, {165, 168, 111}, {168, 174, 114}, {171, 174, 
      117}, {172, 178, 118}, {180, 183, 126}, {177, 183, 123}, {176, 179, 
      122}, {172, 178, 118}, {172, 175, 118}, {170, 176, 116}, {172, 175, 
      118}, {169, 182, 102}, {169, 201, 78}, {161, 202, 61}, {157, 198, 60}, {
      149, 188, 59}, {140, 178, 59}, {130, 166, 58}, {121, 155, 58}, {116, 
      148, 63}, {93, 120, 49}, {98, 123, 65}, {103, 127, 79}, {105, 127, 
      88}, {100, 121, 90}, {89, 109, 84}, {76, 95, 75}, {70, 85, 66}, {70, 77,
       59}, {70, 73, 54}, {67, 68, 54}, {62, 64, 51}, {60, 60, 50}, {58, 59, 
      53}, {59, 58, 53}, {58, 59, 53}, {57, 57, 49}, {62, 64, 53}, {73, 74, 
      58}, {75, 79, 56}, {64, 67, 40}, {57, 63, 29}, {79, 83, 46}, {105, 120, 
      55}, {104, 132, 21}, {120, 158, 21}, {131, 169, 32}, {121, 162, 24}, {
      111, 152, 14}, {110, 152, 14}, {109, 153, 14}, {102, 149, 9}, {91, 138, 
      0}, {100, 149, 8}, {106, 157, 16}, {102, 155, 13}, {95, 148, 6}, {96, 
      151, 8}, {111, 166, 23}, {128, 176, 56}, {137, 165, 90}, {142, 162, 
      109}, {146, 164, 112}, {147, 167, 114}, {150, 168, 116}, {149, 169, 
      116}, {150, 168, 116}, {148, 168, 115}, {154, 172, 120}, {153, 173, 
      120}, {154, 172, 120}, {150, 170, 117}, {146, 164, 112}, {137, 157, 
      104}, {130, 148, 96}, {125, 142, 97}, {117, 130, 102}, {110, 119, 
      100}, {99, 108, 89}, {92, 101, 82}, {88, 97, 78}, {84, 93, 74}, {77, 86,
       67}, {71, 80, 61}, {72, 81, 62}, {72, 81, 62}, {72, 81, 62}, {73, 82, 
      63}, {76, 85, 66}, {79, 88, 69}, {83, 92, 73}, {86, 95, 76}, {84, 96, 
      74}, {83, 97, 74}, {83, 97, 74}, {81, 96, 75}, {81, 96, 77}, {78, 95, 
      76}, {77, 96, 77}, {74, 95, 78}, {68, 89, 74}, {66, 89, 73}, {63, 87, 
      73}, {59, 85, 72}, {56, 82, 71}, {53, 81, 69}, {51, 79, 67}, {51, 77, 
      66}, {44, 66, 54}, {44, 64, 52}, {41, 61, 50}, {37, 57, 45}, {32, 52, 
      41}, {25, 45, 33}, {19, 39, 28}, {16, 36, 24}, {20, 40, 29}, {19, 39, 
      27}, {17, 37, 26}, {14, 34, 22}, {12, 32, 21}, {9, 29, 17}, {7, 27, 
      16}, {8, 25, 15}, {10, 21, 17}, {10, 19, 16}, {6, 17, 11}, {3, 15, 5}, {
      2, 16, 0}, {9, 27, 3}, {25, 44, 14}, {37, 60, 18}, {72, 99, 48}, {82, 
      112, 52}, {86, 117, 47}, {79, 113, 36}, {78, 116, 29}, {88, 127, 36}, {
      92, 133, 37}, {88, 126, 39}, {71, 100, 36}, {51, 75, 25}, {22, 45, 1}, {
      3, 23, 0}, {0, 16, 0}, {0, 15, 0}, {1, 13, 1}, {1, 10, 5}, {0, 4, 4}, {
      0, 3, 6}, {1, 2, 6}, {2, 2, 4}, {2, 2, 2}, {3, 2, 0}, {5, 2, 0}, {3, 2, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{19, 43, 0}, {63, 89, 
      16}, {111, 134, 66}, {123, 147, 87}, {113, 133, 82}, {86, 107, 64}, {57,
       74, 40}, {30, 49, 21}, {18, 33, 12}, {16, 33, 15}, {17, 31, 14}, {15, 
      32, 14}, {19, 34, 15}, {21, 39, 17}, {28, 43, 20}, {31, 48, 14}, {32, 
      52, 0}, {38, 60, 0}, {46, 68, 6}, {52, 73, 14}, {51, 72, 15}, {43, 64, 
      8}, {33, 53, 2}, {26, 46, 0}, {39, 58, 12}, {36, 55, 10}, {42, 60, 
      20}, {53, 71, 33}, {54, 71, 35}, {47, 64, 30}, {49, 66, 32}, {61, 79, 
      41}, {54, 70, 21}, {55, 72, 17}, {55, 74, 19}, {56, 74, 22}, {57, 77, 
      26}, {56, 79, 27}, {57, 79, 30}, {57, 81, 33}, {63, 89, 42}, {63, 90, 
      45}, {65, 92, 49}, {67, 95, 54}, {68, 99, 58}, {71, 102, 61}, {72, 104, 
      65}, {73, 104, 70}, {87, 115, 90}, {82, 110, 88}, {79, 107, 85}, {79, 
      107, 85}, {83, 111, 89}, {83, 111, 89}, {79, 107, 85}, {75, 103, 81}, {
      66, 94, 72}, {63, 91, 69}, {58, 86, 64}, {54, 82, 60}, {52, 80, 58}, {
      53, 81, 59}, {55, 83, 61}, {54, 86, 63}, {57, 100, 72}, {58, 105, 73}, {
      62, 108, 79}, {67, 114, 82}, {73, 119, 90}, {79, 126, 94}, {83, 129, 
      100}, {85, 132, 100}, {86, 132, 103}, {87, 134, 102}, {90, 135, 106}, {
      89, 134, 103}, {86, 131, 102}, {81, 126, 95}, {75, 120, 91}, {72, 115, 
      87}, {82, 118, 92}, {84, 116, 93}, {84, 116, 93}, {85, 117, 96}, {87, 
      119, 98}, {91, 123, 102}, {95, 127, 104}, {97, 130, 103}, {87, 120, 
      89}, {91, 125, 88}, {98, 134, 88}, {104, 141, 87}, {107, 146, 83}, {108,
       148, 77}, {106, 147, 71}, {104, 148, 63}, {111, 156, 63}, {112, 158, 
      68}, {118, 160, 88}, {123, 162, 105}, {121, 156, 114}, {108, 142, 
      107}, {90, 120, 86}, {74, 105, 64}, {64, 94, 44}, {56, 87, 28}, {48, 77,
       11}, {43, 72, 6}, {45, 71, 10}, {46, 70, 18}, {44, 65, 24}, {42, 63, 
      24}, {48, 66, 26}, {50, 68, 28}, {55, 72, 36}, {59, 76, 44}, {63, 79, 
      53}, {64, 79, 58}, {64, 78, 61}, {64, 78, 65}, {52, 66, 53}, {48, 62, 
      49}, {41, 55, 40}, {35, 49, 32}, {31, 46, 27}, {30, 45, 22}, {30, 46, 
      20}, {30, 48, 24}, {35, 54, 35}, {31, 52, 35}, {27, 48, 29}, {25, 47, 
      24}, {24, 47, 18}, {27, 51, 17}, {30, 54, 18}, {33, 58, 19}, {29, 54, 
      15}, {30, 54, 18}, {31, 55, 21}, {32, 55, 26}, {31, 53, 30}, {29, 51, 
      30}, {26, 47, 30}, {25, 46, 29}, {25, 42, 24}, {22, 39, 21}, {17, 34, 
      16}, {11, 28, 10}, {9, 22, 5}, {6, 19, 2}, {6, 17, 1}, {5, 16, 0}, {6, 
      12, 0}, {7, 13, 0}, {11, 13, 0}, {12, 14, 1}, {14, 14, 2}, {15, 15, 
      3}, {15, 15, 3}, {15, 17, 3}, {20, 23, 6}, {20, 24, 7}, {21, 28, 10}, {
      24, 31, 13}, {27, 36, 17}, {28, 40, 20}, {31, 43, 23}, {30, 45, 24}, {
      36, 51, 30}, {34, 52, 30}, {33, 52, 30}, {33, 52, 30}, {31, 53, 30}, {
      31, 53, 30}, {30, 54, 30}, {30, 54, 30}, {29, 51, 30}, {27, 48, 29}, {
      25, 46, 27}, {23, 44, 25}, {22, 43, 24}, {23, 44, 25}, {25, 46, 27}, {
      26, 47, 28}, {34, 55, 36}, {41, 62, 43}, {49, 70, 51}, {56, 77, 58}, {
      62, 83, 64}, {71, 92, 73}, {84, 105, 86}, {95, 114, 94}, {108, 122, 
      97}, {117, 130, 104}, {129, 139, 114}, {130, 143, 117}, {129, 139, 
      112}, {122, 135, 107}, {122, 133, 103}, {121, 135, 102}, {110, 121, 
      89}, {109, 123, 88}, {112, 123, 89}, {111, 125, 89}, {113, 125, 87}, {
      109, 124, 85}, {110, 122, 84}, {105, 121, 82}, {90, 110, 73}, {99, 124, 
      82}, {116, 142, 94}, {131, 159, 100}, {137, 169, 96}, {136, 170, 86}, {
      127, 164, 71}, {122, 159, 63}, {111, 151, 52}, {101, 141, 44}, {96, 137,
       43}, {97, 137, 49}, {84, 125, 47}, {63, 103, 32}, {52, 91, 26}, {53, 
      92, 27}, {45, 81, 9}, {46, 79, 8}, {44, 76, 11}, {39, 69, 15}, {36, 65, 
      21}, {42, 70, 32}, {54, 81, 50}, {64, 91, 58}, {73, 101, 61}, {76, 106, 
      56}, {80, 112, 45}, {84, 119, 35}, {86, 125, 19}, {88, 129, 9}, {88, 
      132, 0}, {88, 129, 9}, {95, 129, 52}, {96, 129, 74}, {103, 135, 86}, {
      112, 144, 103}, {119, 152, 123}, {127, 162, 142}, {131, 168, 160}, {131,
       171, 171}, {125, 168, 175}, {125, 169, 182}, {126, 173, 191}, {125, 
      176, 195}, {126, 178, 199}, {124, 179, 199}, {122, 179, 199}, {121, 180,
       198}, {114, 175, 193}, {112, 175, 190}, {110, 173, 190}, {107, 170, 
      187}, {105, 166, 184}, {102, 164, 179}, {102, 162, 173}, {102, 161, 
      167}, {116, 175, 173}, {119, 177, 165}, {121, 179, 157}, {122, 181, 
      149}, {119, 178, 134}, {107, 165, 114}, {91, 150, 92}, {80, 138, 79}, {
      89, 144, 89}, {87, 143, 94}, {83, 145, 108}, {79, 149, 125}, {76, 151, 
      144}, {70, 149, 154}, {61, 143, 157}, {59, 136, 152}, {87, 153, 167}, {
      93, 144, 148}, {114, 146, 135}, {154, 167, 137}, {194, 184, 135}, {207, 
      179, 114}, {200, 159, 80}, {184, 143, 61}, {148, 126, 50}, {132, 121, 
      55}, {105, 94, 40}, {61, 49, 11}, {22, 11, 0}, {9, 0, 0}, {16, 3, 10}, {
      25, 12, 21}, {30, 15, 20}, {88, 74, 65}, {136, 119, 91}, {138, 118, 
      67}, {131, 109, 33}, {146, 124, 25}, {166, 143, 27}, {171, 150, 45}, {
      153, 138, 71}, {94, 81, 37}, {40, 24, 0}, {22, 1, 0}, {27, 1, 0}, {40, 
      13, 0}, {67, 39, 0}, {94, 68, 17}, {138, 117, 50}, {144, 128, 50}, {162,
       151, 69}, {178, 171, 91}, {162, 159, 92}, {117, 116, 60}, {72, 73, 
      31}, {49, 52, 23}, {16, 18, 4}, {18, 21, 12}, {5, 11, 1}, {0, 3, 0}, {
      19, 26, 19}, {94, 104, 96}, {182, 191, 186}, {235, 248, 241}, {244, 255,
       254}, {238, 253, 250}, {232, 248, 247}, {228, 244, 243}, {226, 244, 
      246}, {228, 246, 248}, {231, 251, 252}, {233, 254, 255}, {230, 252, 
      255}, {213, 239, 255}, {203, 229, 244}, {207, 236, 250}, {220, 254, 
      255}, {223, 255, 255}, {209, 248, 255}, {194, 234, 236}, {201, 239, 
      242}, {65, 100, 102}, {45, 75, 77}, {144, 169, 173}, {206, 224, 228}, {
      227, 240, 246}, {238, 247, 252}, {229, 230, 232}, {234, 227, 219}, {255,
       253, 241}, {255, 248, 237}, {184, 168, 155}, {70, 52, 38}, {15, 0, 
      0}, {27, 4, 0}, {75, 50, 28}, {71, 43, 21}, {100, 68, 43}, {136, 102, 
      75}, {142, 105, 78}, {102, 63, 34}, {52, 11, 0}, {44, 1, 0}, {65, 21, 
      0}, {131, 82, 39}, {147, 97, 46}, {175, 122, 70}, {179, 122, 67}, {174, 
      113, 56}, {201, 136, 78}, {205, 136, 77}, {162, 92, 33}, {154, 81, 
      26}, {172, 101, 47}, {150, 80, 31}, {121, 54, 11}, {133, 70, 29}, {144, 
      84, 47}, {140, 84, 49}, {143, 96, 68}, {127, 94, 77}, {72, 45, 34}, {41,
       13, 1}, {51, 22, 8}, {58, 29, 11}, {49, 21, 0}, {60, 32, 11}, {87, 60, 
      39}, {69, 47, 26}, {48, 29, 12}, {35, 22, 6}, {34, 26, 15}, {28, 28, 
      20}, {54, 56, 51}, {140, 146, 144}, {233, 239, 237}, {243, 243, 241}, {
      250, 246, 243}, {240, 236, 233}, {242, 241, 239}, {247, 247, 247}, {209,
       210, 212}, {180, 181, 183}, {194, 198, 201}, {241, 246, 250}, {225, 
      232, 238}, {232, 239, 245}, {237, 246, 253}, {175, 185, 194}, {68, 78, 
      87}, {0, 10, 19}, {0, 2, 12}, {0, 6, 19}, {17, 23, 35}, {19, 24, 30}, {
      56, 60, 61}, {109, 110, 102}, {96, 94, 79}, {107, 103, 78}, {189, 183, 
      151}, {210, 198, 160}, {205, 188, 145}, {210, 187, 143}, {228, 201, 
      156}, {241, 210, 164}, {236, 202, 157}, {224, 185, 142}, {211, 177, 
      140}, {139, 115, 91}, {69, 50, 33}, {48, 29, 12}, {66, 49, 29}, {108, 
      94, 68}, {201, 192, 163}, {253, 247, 215}, {215, 211, 174}, {229, 230, 
      188}, {210, 216, 168}, {189, 197, 146}, {171, 181, 128}, {152, 166, 
      107}, {139, 155, 93}, {137, 155, 93}, {146, 160, 98}, {159, 165, 105}, {
      162, 166, 105}, {167, 168, 110}, {170, 174, 113}, {177, 178, 120}, {180,
       184, 123}, {186, 187, 129}, {186, 190, 129}, {185, 186, 128}, {183, 
      187, 126}, {184, 185, 127}, {180, 184, 123}, {177, 178, 120}, {170, 174,
       113}, {167, 168, 110}, {160, 172, 90}, {153, 183, 59}, {152, 191, 
      46}, {156, 195, 54}, {156, 194, 59}, {151, 187, 61}, {141, 176, 58}, {
      130, 163, 56}, {123, 154, 60}, {112, 144, 59}, {103, 133, 61}, {101, 
      129, 68}, {104, 131, 80}, {95, 120, 78}, {77, 101, 65}, {67, 90, 61}, {
      72, 90, 64}, {59, 69, 44}, {65, 70, 47}, {69, 72, 53}, {70, 74, 57}, {
      71, 73, 60}, {68, 71, 60}, {66, 67, 59}, {62, 65, 56}, {69, 70, 62}, {
      72, 76, 62}, {67, 70, 53}, {87, 92, 69}, {60, 64, 37}, {46, 53, 19}, {
      107, 113, 77}, {107, 121, 60}, {97, 124, 21}, {121, 156, 30}, {142, 177,
       51}, {136, 172, 46}, {117, 153, 27}, {103, 142, 15}, {104, 145, 17}, {
      108, 150, 22}, {97, 139, 11}, {97, 142, 13}, {97, 144, 14}, {92, 142, 
      11}, {91, 141, 10}, {100, 151, 20}, {120, 171, 40}, {138, 182, 71}, {
      136, 166, 94}, {140, 163, 111}, {145, 165, 114}, {146, 169, 117}, {151, 
      171, 120}, {152, 175, 123}, {156, 176, 125}, {155, 178, 126}, {162, 182,
       131}, {159, 182, 130}, {159, 179, 128}, {153, 176, 124}, {149, 169, 
      118}, {140, 163, 111}, {136, 156, 105}, {133, 152, 107}, {121, 134, 
      106}, {120, 129, 108}, {114, 123, 102}, {107, 116, 95}, {99, 108, 87}, {
      92, 101, 80}, {86, 95, 74}, {83, 92, 71}, {89, 98, 77}, {88, 97, 76}, {
      86, 95, 74}, {84, 93, 72}, {84, 93, 72}, {86, 95, 74}, {88, 97, 76}, {
      89, 98, 77}, {95, 105, 81}, {93, 106, 80}, {92, 104, 80}, {90, 104, 
      79}, {89, 103, 80}, {87, 102, 79}, {85, 103, 81}, {83, 102, 82}, {76, 
      97, 78}, {69, 92, 72}, {62, 85, 67}, {59, 83, 67}, {61, 85, 71}, {60, 
      87, 72}, {57, 83, 70}, {55, 79, 65}, {54, 74, 62}, {50, 68, 54}, {43, 
      61, 49}, {40, 58, 44}, {39, 57, 45}, {36, 54, 40}, {29, 47, 35}, {23, 
      41, 27}, {23, 41, 29}, {22, 40, 26}, {20, 38, 26}, {17, 35, 21}, {14, 
      32, 20}, {11, 29, 15}, {9, 27, 15}, {9, 25, 15}, {13, 24, 20}, {7, 16, 
      15}, {5, 16, 10}, {9, 21, 9}, {6, 21, 2}, {1, 19, 0}, {12, 32, 0}, {28, 
      51, 5}, {63, 90, 35}, {74, 105, 38}, {82, 114, 41}, {83, 118, 36}, {87, 
      125, 38}, {95, 134, 43}, {87, 128, 32}, {75, 110, 26}, {52, 77, 20}, {
      39, 57, 17}, {18, 34, 0}, {2, 17, 0}, {0, 9, 0}, {0, 6, 0}, {0, 6, 0}, {
      0, 4, 0}, {0, 3, 2}, {1, 2, 4}, {1, 2, 4}, {2, 2, 4}, {2, 2, 2}, {2, 2, 
      0}, {3, 2, 0}, {3, 2, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}}, {{56, 85, 0}, {101, 130, 40}, {143, 171, 87}, {147, 173, 99}, {122,
       147, 82}, {91, 114, 60}, {59, 81, 35}, {35, 56, 17}, {23, 43, 8}, {21, 
      40, 8}, {21, 40, 8}, {24, 44, 9}, {31, 52, 13}, {42, 63, 22}, {53, 75, 
      29}, {60, 83, 27}, {76, 100, 22}, {80, 106, 19}, {86, 111, 27}, {88, 
      113, 30}, {84, 108, 30}, {74, 98, 24}, {62, 85, 17}, {54, 76, 12}, {47, 
      68, 9}, {42, 63, 7}, {45, 65, 16}, {55, 74, 29}, {56, 74, 32}, {49, 67, 
      29}, {51, 68, 32}, {62, 80, 40}, {56, 72, 23}, {57, 74, 20}, {57, 75, 
      23}, {59, 77, 25}, {59, 79, 28}, {59, 81, 32}, {60, 82, 35}, {60, 83, 
      39}, {64, 89, 47}, {64, 91, 50}, {66, 92, 53}, {68, 96, 58}, {69, 99, 
      63}, {72, 102, 68}, {73, 104, 72}, {74, 105, 74}, {84, 114, 90}, {80, 
      109, 87}, {77, 105, 83}, {77, 106, 84}, {81, 109, 87}, {81, 110, 88}, {
      78, 106, 84}, {73, 102, 80}, {65, 93, 71}, {62, 91, 69}, {59, 87, 65}, {
      56, 85, 63}, {57, 85, 63}, {58, 87, 65}, {61, 89, 67}, {59, 93, 69}, {
      65, 111, 83}, {64, 114, 85}, {67, 117, 88}, {72, 122, 93}, {77, 127, 
      98}, {83, 132, 103}, {87, 136, 107}, {91, 137, 109}, {88, 134, 106}, {
      89, 135, 107}, {91, 135, 108}, {90, 134, 107}, {87, 131, 104}, {82, 126,
       99}, {77, 121, 94}, {76, 116, 90}, {87, 121, 97}, {88, 120, 99}, {88, 
      120, 99}, {89, 120, 102}, {92, 123, 105}, {96, 127, 109}, {99, 131, 
      110}, {102, 134, 110}, {107, 140, 111}, {110, 144, 107}, {115, 151, 
      107}, {119, 156, 102}, {121, 159, 98}, {120, 160, 90}, {117, 157, 84}, {
      114, 157, 77}, {116, 160, 71}, {117, 162, 77}, {123, 164, 96}, {128, 
      167, 114}, {126, 160, 123}, {113, 146, 115}, {96, 125, 94}, {81, 111, 
      73}, {70, 99, 51}, {61, 92, 33}, {53, 82, 16}, {47, 76, 10}, {49, 75, 
      14}, {49, 74, 19}, {47, 68, 25}, {44, 65, 26}, {52, 70, 30}, {55, 73, 
      33}, {59, 76, 40}, {64, 81, 49}, {67, 83, 57}, {67, 82, 61}, {67, 81, 
      64}, {66, 80, 65}, {54, 68, 53}, {49, 63, 48}, {43, 57, 40}, {36, 51, 
      30}, {32, 47, 24}, {31, 47, 20}, {32, 48, 19}, {31, 50, 22}, {37, 56, 
      34}, {33, 55, 34}, {30, 52, 29}, {28, 51, 23}, {29, 53, 21}, {31, 56, 
      17}, {34, 59, 19}, {36, 61, 19}, {33, 58, 16}, {34, 59, 19}, {35, 59, 
      23}, {35, 59, 25}, {33, 56, 28}, {31, 53, 30}, {28, 49, 30}, {26, 47, 
      28}, {24, 41, 23}, {21, 38, 20}, {16, 33, 15}, {10, 27, 9}, {9, 22, 
      5}, {6, 19, 2}, {6, 17, 1}, {6, 17, 1}, {7, 13, 0}, {8, 14, 0}, {12, 14,
       1}, {12, 14, 1}, {15, 15, 3}, {15, 15, 3}, {16, 16, 4}, {16, 18, 5}, {
      20, 22, 8}, {20, 24, 7}, {21, 28, 12}, {24, 31, 13}, {26, 35, 18}, {28, 
      40, 20}, {30, 41, 24}, {29, 44, 23}, {33, 48, 29}, {31, 49, 27}, {30, 
      49, 29}, {30, 49, 27}, {28, 50, 29}, {28, 50, 27}, {27, 51, 29}, {27, 
      51, 29}, {25, 46, 27}, {24, 45, 26}, {22, 43, 24}, {21, 42, 23}, {21, 
      42, 23}, {23, 44, 25}, {25, 46, 27}, {27, 48, 29}, {33, 54, 35}, {40, 
      61, 42}, {48, 69, 50}, {54, 75, 56}, {60, 81, 62}, {69, 90, 71}, {81, 
      102, 83}, {92, 111, 91}, {103, 119, 93}, {112, 126, 100}, {121, 135, 
      109}, {124, 138, 112}, {120, 135, 106}, {116, 131, 102}, {115, 130, 
      99}, {116, 131, 100}, {107, 122, 91}, {107, 122, 89}, {107, 122, 89}, {
      106, 121, 88}, {104, 120, 84}, {101, 117, 81}, {99, 115, 79}, {94, 114, 
      79}, {104, 128, 96}, {115, 142, 107}, {132, 161, 115}, {147, 178, 
      121}, {152, 185, 116}, {146, 181, 99}, {135, 172, 79}, {127, 165, 66}, {
      111, 152, 50}, {100, 140, 41}, {93, 133, 37}, {92, 130, 43}, {80, 117, 
      40}, {60, 95, 27}, {50, 84, 23}, {52, 87, 23}, {49, 82, 11}, {49, 83, 
      9}, {47, 77, 13}, {41, 71, 17}, {39, 66, 23}, {42, 69, 34}, {54, 79, 
      50}, {63, 89, 60}, {80, 106, 71}, {81, 110, 66}, {84, 113, 55}, {85, 
      119, 45}, {86, 121, 29}, {85, 124, 17}, {84, 123, 4}, {82, 121, 12}, {
      87, 121, 47}, {91, 121, 69}, {96, 128, 81}, {105, 137, 98}, {113, 146, 
      117}, {121, 155, 138}, {125, 162, 155}, {126, 166, 168}, {121, 164, 
      173}, {119, 167, 181}, {119, 170, 189}, {118, 173, 193}, {119, 176, 
      196}, {117, 175, 195}, {115, 176, 197}, {113, 176, 194}, {108, 171, 
      188}, {105, 171, 187}, {104, 169, 187}, {101, 166, 184}, {101, 164, 
      182}, {99, 162, 179}, {100, 159, 173}, {99, 160, 165}, {104, 163, 
      161}, {109, 170, 155}, {119, 179, 151}, {125, 187, 146}, {129, 189, 
      135}, {121, 183, 118}, {109, 173, 99}, {99, 163, 89}, {91, 151, 87}, {
      92, 152, 98}, {90, 155, 112}, {89, 158, 127}, {85, 158, 141}, {80, 152, 
      148}, {72, 143, 149}, {69, 136, 145}, {80, 135, 142}, {107, 147, 146}, {
      147, 170, 154}, {186, 189, 158}, {208, 192, 141}, {208, 177, 112}, {201,
       158, 80}, {187, 148, 69}, {161, 141, 72}, {136, 126, 67}, {100, 89, 
      43}, {55, 44, 12}, {22, 13, 0}, {12, 3, 0}, {18, 7, 11}, {25, 14, 20}, {
      40, 26, 26}, {91, 74, 64}, {133, 114, 84}, {141, 119, 69}, {146, 122, 
      48}, {162, 138, 42}, {169, 141, 31}, {154, 132, 31}, {102, 90, 30}, {59,
       49, 14}, {28, 14, 0}, {32, 14, 0}, {56, 34, 13}, {87, 61, 36}, {122, 
      96, 61}, {151, 128, 78}, {153, 134, 68}, {155, 139, 62}, {167, 156, 
      76}, {178, 170, 95}, {159, 155, 91}, {108, 106, 55}, {56, 56, 20}, {27, 
      29, 5}, {4, 6, 0}, {7, 10, 1}, {2, 8, 0}, {0, 3, 0}, {6, 13, 6}, {68, 
      78, 70}, {169, 178, 173}, {247, 255, 253}, {229, 241, 239}, {229, 244, 
      241}, {232, 248, 247}, {234, 250, 249}, {232, 250, 252}, {231, 249, 
      251}, {227, 247, 248}, {224, 245, 250}, {214, 236, 249}, {204, 227, 
      243}, {195, 221, 234}, {197, 225, 237}, {201, 233, 244}, {198, 235, 
      243}, {187, 224, 230}, {176, 214, 217}, {170, 205, 207}, {77, 111, 
      112}, {54, 82, 85}, {123, 147, 149}, {186, 204, 206}, {218, 229, 233}, {
      240, 248, 251}, {255, 255, 255}, {240, 232, 221}, {254, 241, 224}, {230,
       214, 198}, {145, 128, 110}, {45, 27, 7}, {18, 0, 0}, {45, 20, 0}, {101,
       73, 51}, {112, 80, 55}, {128, 94, 67}, {146, 109, 82}, {139, 100, 
      71}, {98, 57, 27}, {59, 16, 0}, {60, 15, 0}, {84, 38, 2}, {163, 114, 
      71}, {172, 122, 73}, {190, 137, 85}, {183, 126, 71}, {167, 106, 51}, {
      185, 119, 61}, {186, 116, 57}, {145, 73, 14}, {142, 67, 10}, {164, 91, 
      36}, {147, 76, 24}, {121, 53, 6}, {130, 66, 22}, {139, 76, 35}, {139, 
      79, 42}, {150, 97, 65}, {149, 108, 86}, {106, 71, 52}, {75, 40, 21}, {
      64, 29, 10}, {46, 14, 0}, {30, 0, 0}, {49, 18, 0}, {84, 57, 36}, {91, 
      69, 48}, {53, 34, 17}, {37, 24, 8}, {47, 39, 28}, {36, 33, 24}, {23, 24,
       18}, {67, 72, 66}, {140, 142, 137}, {248, 247, 243}, {255, 254, 251}, {
      255, 251, 248}, {247, 243, 240}, {246, 245, 243}, {209, 209, 209}, {163,
       163, 163}, {153, 154, 156}, {230, 234, 237}, {225, 230, 234}, {238, 
      243, 247}, {249, 255, 255}, {210, 219, 226}, {125, 135, 144}, {52, 62, 
      71}, {23, 32, 41}, {2, 8, 20}, {2, 8, 20}, {18, 23, 29}, {87, 93, 93}, {
      143, 146, 139}, {104, 106, 92}, {96, 95, 74}, {175, 170, 141}, {212, 
      202, 167}, {220, 205, 164}, {229, 208, 163}, {236, 209, 162}, {246, 212,
       166}, {254, 216, 169}, {254, 211, 166}, {244, 205, 166}, {194, 168, 
      145}, {105, 86, 69}, {52, 33, 16}, {56, 39, 19}, {85, 71, 45}, {134, 
      123, 95}, {183, 172, 142}, {196, 190, 154}, {226, 223, 182}, {220, 219, 
      173}, {205, 209, 159}, {183, 190, 138}, {158, 167, 110}, {142, 153, 
      93}, {142, 153, 93}, {151, 161, 100}, {161, 165, 104}, {165, 166, 
      106}, {169, 170, 110}, {173, 174, 114}, {179, 180, 120}, {183, 184, 
      124}, {187, 188, 128}, {189, 190, 130}, {188, 189, 129}, {188, 189, 
      129}, {187, 188, 128}, {184, 185, 125}, {180, 181, 121}, {175, 176, 
      116}, {170, 171, 111}, {164, 173, 92}, {158, 186, 65}, {155, 192, 52}, {
      158, 192, 54}, {154, 190, 56}, {150, 185, 55}, {142, 178, 54}, {135, 
      170, 54}, {131, 164, 59}, {122, 156, 61}, {113, 145, 60}, {110, 140, 
      66}, {111, 141, 77}, {102, 131, 75}, {81, 110, 62}, {71, 100, 56}, {75, 
      100, 61}, {71, 85, 52}, {72, 81, 52}, {70, 79, 52}, {68, 76, 52}, {68, 
      75, 57}, {70, 77, 61}, {72, 78, 64}, {74, 80, 68}, {64, 70, 56}, {73, 
      80, 64}, {75, 83, 62}, {103, 111, 87}, {76, 85, 54}, {59, 69, 34}, {113,
       124, 84}, {110, 125, 66}, {147, 172, 78}, {138, 168, 56}, {133, 163, 
      51}, {136, 169, 56}, {148, 181, 68}, {151, 185, 72}, {134, 171, 57}, {
      115, 154, 39}, {109, 148, 33}, {109, 149, 34}, {107, 150, 34}, {101, 
      146, 29}, {97, 142, 25}, {100, 148, 30}, {112, 160, 42}, {125, 167, 
      67}, {142, 171, 107}, {146, 168, 121}, {148, 170, 124}, {149, 171, 
      124}, {151, 173, 127}, {153, 175, 128}, {155, 177, 131}, {156, 178, 
      131}, {160, 182, 136}, {159, 181, 134}, {158, 180, 134}, {155, 177, 
      130}, {150, 172, 126}, {144, 166, 119}, {139, 161, 115}, {138, 156, 
      116}, {130, 143, 115}, {129, 139, 115}, {124, 133, 112}, {117, 127, 
      103}, {110, 119, 98}, {103, 113, 89}, {97, 106, 85}, {94, 104, 80}, {94,
       103, 82}, {93, 103, 79}, {91, 100, 79}, {90, 100, 76}, {90, 99, 78}, {
      91, 101, 77}, {93, 102, 81}, {94, 104, 80}, {98, 108, 81}, {97, 108, 
      78}, {96, 106, 79}, {94, 107, 79}, {92, 105, 79}, {91, 105, 80}, {89, 
      104, 81}, {86, 104, 80}, {81, 100, 78}, {74, 96, 75}, {68, 89, 70}, {65,
       88, 68}, {66, 89, 71}, {65, 90, 71}, {61, 85, 69}, {57, 81, 65}, {57, 
      75, 61}, {51, 69, 55}, {45, 61, 48}, {41, 59, 45}, {41, 57, 44}, {37, 
      55, 41}, {31, 47, 34}, {24, 42, 28}, {23, 39, 26}, {21, 39, 25}, {19, 
      35, 22}, {16, 34, 20}, {13, 29, 16}, {10, 28, 14}, {8, 24, 11}, {7, 23, 
      12}, {8, 18, 17}, {1, 10, 9}, {0, 9, 3}, {2, 14, 2}, {0, 13, 0}, {0, 12,
       0}, {4, 25, 0}, {20, 44, 0}, {50, 78, 17}, {64, 95, 25}, {77, 109, 
      33}, {80, 115, 31}, {85, 124, 35}, {92, 131, 40}, {83, 124, 30}, {72, 
      107, 27}, {45, 65, 16}, {32, 46, 13}, {14, 24, 0}, {0, 10, 0}, {0, 5, 
      0}, {0, 5, 0}, {0, 5, 0}, {0, 4, 0}, {1, 3, 0}, {1, 3, 2}, {2, 2, 4}, {
      2, 2, 4}, {2, 2, 2}, {2, 2, 2}, {3, 1, 2}, {3, 1, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}}, {{96, 130, 20}, {135, 168, 63}, {164, 196, 
      97}, {149, 179, 89}, {109, 138, 58}, {71, 98, 29}, {43, 69, 8}, {26, 51,
       0}, {30, 54, 4}, {31, 55, 5}, {35, 59, 7}, {44, 69, 12}, {58, 84, 
      23}, {75, 102, 35}, {91, 118, 47}, {102, 130, 46}, {121, 150, 44}, {124,
       154, 40}, {127, 157, 45}, {126, 155, 47}, {119, 147, 45}, {107, 134, 
      39}, {95, 121, 34}, {86, 111, 30}, {61, 85, 11}, {51, 73, 8}, {50, 71, 
      12}, {57, 77, 24}, {58, 77, 31}, {52, 70, 28}, {54, 72, 34}, {63, 81, 
      41}, {58, 74, 27}, {59, 76, 24}, {60, 78, 28}, {62, 80, 32}, {63, 82, 
      36}, {63, 85, 39}, {65, 86, 43}, {64, 86, 47}, {65, 90, 51}, {66, 92, 
      57}, {68, 93, 61}, {70, 96, 67}, {71, 100, 72}, {74, 103, 75}, {75, 105,
       79}, {76, 106, 82}, {83, 112, 90}, {76, 108, 85}, {74, 103, 81}, {73, 
      105, 82}, {78, 107, 85}, {77, 109, 86}, {75, 104, 82}, {69, 101, 78}, {
      63, 92, 70}, {60, 92, 69}, {62, 91, 69}, {60, 92, 69}, {64, 93, 71}, {
      65, 97, 74}, {70, 99, 77}, {67, 105, 80}, {74, 124, 99}, {72, 128, 
      101}, {76, 130, 104}, {79, 133, 107}, {84, 137, 111}, {87, 140, 114}, {
      92, 142, 117}, {95, 143, 119}, {89, 137, 113}, {91, 136, 113}, {92, 136,
       113}, {90, 134, 111}, {88, 130, 108}, {84, 126, 104}, {80, 122, 100}, {
      79, 118, 97}, {90, 123, 104}, {91, 122, 104}, {91, 122, 104}, {93, 124, 
      108}, {96, 127, 111}, {101, 132, 116}, {105, 136, 118}, {107, 139, 
      116}, {120, 153, 126}, {123, 157, 122}, {127, 162, 120}, {130, 167, 
      115}, {130, 168, 109}, {128, 167, 100}, {124, 164, 93}, {121, 164, 
      85}, {124, 168, 83}, {125, 170, 89}, {130, 170, 107}, {134, 172, 123}, {
      133, 167, 134}, {121, 154, 127}, {105, 134, 106}, {91, 121, 87}, {79, 
      108, 62}, {70, 101, 44}, {61, 90, 26}, {55, 84, 20}, {55, 80, 22}, {54, 
      78, 26}, {52, 73, 32}, {48, 69, 30}, {59, 77, 37}, {62, 80, 42}, {67, 
      84, 48}, {71, 88, 56}, {73, 89, 63}, {72, 87, 66}, {70, 85, 66}, {68, 
      82, 65}, {55, 69, 52}, {51, 65, 48}, {44, 59, 38}, {38, 53, 30}, {34, 
      50, 23}, {33, 50, 18}, {34, 51, 17}, {33, 52, 20}, {38, 58, 33}, {35, 
      57, 34}, {34, 57, 31}, {34, 58, 26}, {35, 59, 23}, {38, 63, 23}, {41, 
      66, 24}, {43, 69, 24}, {39, 65, 20}, {40, 66, 21}, {40, 65, 25}, {39, 
      63, 27}, {37, 60, 31}, {34, 57, 29}, {30, 52, 29}, {28, 50, 29}, {22, 
      39, 21}, {19, 36, 18}, {14, 31, 13}, {9, 26, 8}, {8, 21, 4}, {6, 19, 
      2}, {6, 17, 1}, {6, 17, 1}, {9, 15, 1}, {9, 15, 1}, {13, 15, 2}, {14, 
      16, 3}, {16, 16, 4}, {17, 17, 5}, {18, 18, 6}, {17, 19, 6}, {20, 22, 
      9}, {21, 25, 10}, {21, 27, 13}, {23, 30, 14}, {25, 33, 18}, {26, 37, 
      20}, {28, 39, 23}, {27, 42, 23}, {27, 41, 24}, {25, 42, 23}, {24, 43, 
      24}, {24, 43, 23}, {22, 43, 24}, {22, 44, 23}, {21, 44, 24}, {21, 44, 
      24}, {19, 40, 21}, {18, 39, 20}, {18, 39, 20}, {18, 39, 20}, {20, 41, 
      22}, {22, 43, 24}, {26, 47, 28}, {28, 49, 30}, {32, 53, 34}, {38, 59, 
      40}, {45, 66, 47}, {51, 72, 53}, {56, 77, 58}, {64, 85, 66}, {75, 96, 
      77}, {84, 106, 85}, {93, 113, 86}, {100, 121, 90}, {107, 128, 97}, {110,
       131, 100}, {106, 127, 96}, {103, 124, 93}, {103, 124, 93}, {104, 125, 
      94}, {98, 119, 88}, {96, 117, 84}, {92, 113, 80}, {88, 109, 76}, {87, 
      108, 75}, {88, 109, 76}, {90, 111, 78}, {90, 114, 82}, {122, 152, 
      124}, {132, 165, 134}, {150, 185, 143}, {162, 199, 145}, {165, 202, 
      133}, {154, 193, 112}, {138, 177, 84}, {127, 167, 68}, {116, 154, 51}, {
      102, 140, 39}, {92, 127, 33}, {87, 121, 35}, {75, 105, 31}, {56, 85, 
      19}, {48, 76, 18}, {52, 80, 21}, {55, 84, 17}, {54, 85, 15}, {52, 81, 
      17}, {46, 75, 19}, {43, 69, 24}, {45, 71, 32}, {55, 79, 47}, {63, 88, 
      56}, {85, 109, 75}, {85, 112, 71}, {87, 114, 63}, {87, 117, 53}, {86, 
      117, 41}, {83, 117, 30}, {81, 115, 18}, {79, 114, 24}, {79, 109, 45}, {
      82, 111, 63}, {88, 119, 77}, {97, 128, 94}, {106, 138, 114}, {114, 148, 
      132}, {116, 155, 150}, {118, 159, 163}, {116, 160, 171}, {114, 163, 
      178}, {113, 166, 184}, {112, 169, 188}, {112, 170, 190}, {109, 172, 
      190}, {106, 171, 189}, {105, 170, 188}, {98, 164, 180}, {98, 164, 
      180}, {97, 162, 180}, {95, 160, 178}, {96, 159, 177}, {94, 157, 174}, {
      96, 156, 167}, {96, 157, 162}, {100, 159, 153}, {109, 170, 152}, {124, 
      185, 151}, {134, 198, 146}, {139, 201, 136}, {133, 197, 119}, {123, 189,
       101}, {114, 182, 95}, {99, 167, 94}, {101, 169, 108}, {106, 174, 
      123}, {109, 176, 135}, {105, 171, 144}, {98, 161, 144}, {92, 149, 
      142}, {91, 140, 137}, {96, 132, 128}, {138, 164, 153}, {188, 198, 
      174}, {212, 208, 171}, {213, 193, 142}, {200, 169, 105}, {190, 151, 
      76}, {181, 144, 73}, {165, 146, 88}, {125, 114, 68}, {77, 67, 31}, {38, 
      28, 1}, {15, 6, 0}, {10, 1, 0}, {16, 6, 5}, {23, 13, 12}, {46, 33, 
      27}, {86, 70, 54}, {122, 103, 71}, {135, 113, 63}, {152, 125, 56}, {167,
       140, 53}, {162, 130, 31}, {131, 105, 18}, {59, 47, 0}, {26, 19, 0}, {
      10, 0, 0}, {18, 2, 0}, {45, 26, 11}, {79, 57, 36}, {114, 91, 57}, {140, 
      118, 69}, {158, 140, 76}, {155, 141, 68}, {164, 152, 76}, {174, 166, 
      94}, {154, 149, 93}, {101, 98, 55}, {46, 42, 15}, {13, 12, 0}, {0, 2, 
      0}, {0, 2, 0}, {0, 6, 0}, {0, 6, 0}, {0, 4, 0}, {35, 45, 37}, {139, 148,
       143}, {239, 252, 245}, {231, 243, 241}, {231, 246, 243}, {233, 249, 
      248}, {235, 251, 250}, {233, 251, 253}, {232, 250, 252}, {229, 249, 
      250}, {227, 246, 250}, {240, 255, 255}, {240, 255, 255}, {229, 251, 
      255}, {216, 243, 252}, {204, 234, 242}, {193, 226, 231}, {186, 220, 
      222}, {183, 217, 218}, {152, 184, 183}, {91, 121, 119}, {38, 64, 63}, {
      75, 95, 94}, {171, 185, 185}, {224, 234, 235}, {238, 243, 246}, {255, 
      255, 251}, {251, 239, 223}, {232, 216, 193}, {176, 158, 136}, {92, 71, 
      50}, {23, 1, 0}, {20, 0, 0}, {72, 44, 20}, {130, 98, 73}, {137, 103, 
      76}, {141, 104, 77}, {142, 101, 73}, {127, 83, 54}, {95, 50, 21}, {77, 
      30, 0}, {94, 45, 15}, {121, 73, 37}, {183, 136, 92}, {181, 133, 85}, {
      187, 135, 85}, {172, 117, 63}, {149, 88, 34}, {165, 100, 44}, {174, 104,
       45}, {142, 70, 12}, {135, 60, 3}, {162, 89, 34}, {154, 83, 31}, {132, 
      62, 13}, {135, 68, 23}, {135, 70, 28}, {138, 76, 37}, {157, 101, 66}, {
      158, 111, 83}, {134, 92, 68}, {113, 71, 47}, {87, 47, 22}, {49, 12, 
      0}, {28, 0, 0}, {47, 15, 0}, {83, 55, 33}, {108, 83, 63}, {62, 44, 
      24}, {45, 29, 13}, {58, 49, 34}, {49, 43, 31}, {15, 12, 3}, {16, 16, 
      8}, {48, 48, 40}, {198, 193, 187}, {245, 240, 236}, {255, 251, 247}, {
      244, 240, 237}, {251, 247, 244}, {229, 228, 226}, {177, 177, 177}, {145,
       146, 148}, {237, 238, 240}, {241, 245, 248}, {250, 255, 255}, {249, 
      255, 255}, {248, 255, 255}, {213, 222, 229}, {161, 170, 177}, {122, 131,
       140}, {100, 106, 118}, {15, 21, 33}, {0, 1, 9}, {81, 86, 89}, {191, 
      198, 191}, {167, 171, 157}, {98, 100, 79}, {94, 93, 65}, {194, 185, 
      152}, {223, 209, 170}, {239, 218, 175}, {232, 204, 157}, {233, 197, 
      149}, {251, 209, 159}, {255, 214, 165}, {252, 209, 167}, {225, 195, 
      169}, {137, 114, 96}, {48, 25, 7}, {26, 5, 0}, {44, 26, 2}, {56, 41, 
      12}, {104, 89, 58}, {180, 170, 134}, {222, 214, 175}, {227, 223, 178}, {
      224, 222, 174}, {204, 204, 154}, {177, 177, 125}, {157, 160, 105}, {153,
       156, 101}, {156, 159, 102}, {165, 166, 106}, {168, 168, 106}, {172, 
      172, 110}, {177, 177, 115}, {182, 182, 120}, {187, 187, 125}, {191, 191,
       129}, {193, 193, 131}, {193, 193, 131}, {193, 193, 131}, {192, 192, 
      130}, {190, 190, 128}, {185, 185, 123}, {180, 180, 118}, {175, 175, 
      113}, {168, 177, 98}, {166, 190, 78}, {160, 193, 63}, {157, 188, 59}, {
      151, 183, 56}, {148, 180, 53}, {143, 177, 54}, {141, 176, 56}, {141, 
      175, 62}, {136, 172, 66}, {126, 160, 63}, {122, 156, 69}, {122, 157, 
      77}, {112, 145, 74}, {90, 125, 61}, {79, 113, 53}, {83, 111, 60}, {75, 
      97, 51}, {74, 90, 51}, {68, 84, 48}, {64, 79, 46}, {64, 78, 52}, {68, 
      82, 57}, {74, 87, 67}, {78, 91, 71}, {76, 89, 69}, {86, 100, 77}, {90, 
      104, 78}, {117, 132, 101}, {89, 105, 69}, {70, 86, 47}, {121, 138, 
      94}, {117, 136, 80}, {145, 168, 86}, {132, 157, 65}, {127, 152, 60}, {
      140, 167, 74}, {160, 189, 96}, {170, 201, 107}, {164, 195, 101}, {152, 
      186, 91}, {132, 168, 72}, {132, 169, 73}, {130, 167, 71}, {123, 163, 
      66}, {115, 157, 59}, {113, 155, 57}, {116, 158, 60}, {122, 160, 75}, {
      152, 179, 124}, {154, 177, 135}, {154, 176, 137}, {154, 177, 135}, {155,
       177, 138}, {155, 178, 136}, {155, 177, 138}, {155, 178, 136}, {159, 
      181, 142}, {159, 182, 140}, {158, 180, 141}, {156, 179, 137}, {153, 175,
       136}, {148, 171, 129}, {144, 166, 127}, {142, 162, 125}, {142, 155, 
      127}, {141, 151, 126}, {136, 146, 122}, {130, 140, 115}, {123, 133, 
      109}, {116, 126, 101}, {111, 121, 97}, {108, 118, 93}, {103, 113, 89}, {
      102, 112, 87}, {100, 110, 86}, {98, 108, 83}, {98, 108, 84}, {100, 110, 
      85}, {102, 112, 88}, {103, 113, 88}, {103, 112, 83}, {102, 111, 80}, {
      102, 111, 82}, {100, 111, 81}, {97, 110, 82}, {95, 110, 81}, {94, 108, 
      82}, {93, 109, 82}, {88, 106, 80}, {82, 102, 77}, {75, 97, 74}, {72, 96,
       74}, {73, 96, 76}, {72, 95, 75}, {67, 90, 72}, {62, 85, 67}, {59, 76, 
      60}, {53, 70, 54}, {49, 63, 48}, {44, 61, 45}, {45, 59, 44}, {40, 57, 
      41}, {35, 49, 34}, {27, 44, 28}, {23, 37, 22}, {20, 37, 21}, {20, 34, 
      19}, {15, 32, 16}, {14, 28, 13}, {9, 26, 10}, {9, 23, 8}, {7, 20, 10}, {
      9, 19, 18}, {1, 9, 11}, {0, 8, 2}, {0, 12, 0}, {0, 11, 0}, {0, 11, 0}, {
      3, 25, 0}, {20, 45, 0}, {37, 66, 0}, {56, 88, 13}, {72, 105, 24}, {77, 
      113, 26}, {80, 119, 30}, {84, 123, 32}, {74, 115, 21}, {62, 94, 18}, {
      31, 48, 6}, {22, 30, 7}, {5, 13, 0}, {0, 5, 0}, {0, 4, 0}, {0, 3, 0}, {
      1, 4, 0}, {2, 4, 0}, {2, 2, 0}, {2, 2, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}}, {{140, 176, 52}, {165, 201, 79}, {172, 206, 93}, {136, 169, 
      64}, {85, 116, 22}, {51, 80, 0}, {37, 65, 0}, {32, 59, 0}, {41, 68, 
      1}, {48, 75, 8}, {61, 88, 17}, {78, 106, 29}, {95, 124, 40}, {112, 142, 
      52}, {125, 157, 60}, {132, 166, 54}, {137, 173, 39}, {141, 176, 34}, {
      143, 177, 39}, {141, 174, 43}, {135, 167, 42}, {125, 156, 39}, {114, 
      143, 37}, {107, 134, 37}, {77, 103, 16}, {62, 86, 10}, {55, 78, 10}, {
      59, 80, 21}, {60, 80, 29}, {55, 74, 29}, {55, 73, 33}, {63, 81, 39}, {
      60, 76, 31}, {61, 77, 30}, {62, 79, 34}, {64, 81, 37}, {66, 84, 42}, {
      67, 88, 47}, {69, 89, 52}, {69, 91, 55}, {68, 92, 60}, {68, 93, 64}, {
      70, 94, 70}, {72, 97, 75}, {73, 101, 79}, {76, 103, 84}, {77, 106, 
      88}, {78, 107, 87}, {80, 112, 91}, {76, 108, 85}, {72, 104, 81}, {72, 
      104, 81}, {76, 108, 85}, {76, 108, 85}, {73, 105, 82}, {68, 100, 77}, {
      61, 93, 70}, {63, 95, 72}, {65, 97, 74}, {68, 100, 77}, {72, 104, 81}, {
      76, 108, 85}, {80, 112, 89}, {77, 117, 93}, {83, 135, 112}, {79, 139, 
      114}, {81, 139, 117}, {85, 140, 117}, {87, 142, 121}, {90, 144, 121}, {
      92, 143, 124}, {95, 144, 123}, {90, 139, 120}, {90, 137, 117}, {91, 135,
       118}, {90, 133, 114}, {87, 128, 112}, {84, 125, 107}, {81, 122, 106}, {
      82, 121, 103}, {89, 122, 105}, {91, 122, 104}, {91, 122, 106}, {93, 124,
       108}, {97, 128, 113}, {102, 133, 118}, {107, 138, 122}, {110, 142, 
      121}, {118, 150, 126}, {121, 155, 122}, {125, 160, 118}, {129, 166, 
      115}, {130, 168, 109}, {128, 167, 102}, {125, 165, 95}, {122, 164, 
      88}, {129, 172, 93}, {129, 173, 98}, {134, 173, 116}, {137, 174, 131}, {
      137, 170, 141}, {127, 159, 136}, {113, 141, 119}, {99, 128, 98}, {87, 
      115, 74}, {78, 108, 56}, {69, 97, 38}, {62, 90, 29}, {62, 87, 30}, {61, 
      85, 35}, {58, 79, 38}, {55, 75, 38}, {66, 84, 46}, {70, 88, 50}, {76, 
      93, 59}, {80, 97, 65}, {80, 96, 70}, {77, 92, 71}, {73, 88, 69}, {70, 
      84, 67}, {56, 70, 53}, {52, 67, 48}, {45, 60, 37}, {39, 55, 28}, {35, 
      52, 20}, {33, 50, 14}, {34, 52, 14}, {33, 53, 16}, {39, 59, 31}, {37, 
      60, 32}, {38, 61, 32}, {40, 64, 30}, {42, 67, 28}, {45, 70, 28}, {48, 
      74, 27}, {49, 75, 27}, {46, 72, 25}, {46, 72, 25}, {46, 71, 29}, {44, 
      69, 30}, {40, 64, 30}, {36, 59, 30}, {32, 55, 29}, {29, 51, 28}, {20, 
      37, 18}, {17, 34, 16}, {13, 30, 12}, {8, 25, 7}, {8, 21, 4}, {6, 19, 
      2}, {6, 17, 1}, {6, 17, 1}, {11, 17, 3}, {12, 18, 4}, {15, 17, 4}, {16, 
      18, 5}, {18, 18, 6}, {19, 19, 7}, {20, 20, 8}, {19, 21, 8}, {21, 23, 
      10}, {21, 25, 11}, {20, 26, 12}, {23, 29, 15}, {24, 32, 17}, {24, 35, 
      19}, {26, 37, 21}, {25, 39, 22}, {22, 36, 19}, {20, 37, 19}, {19, 38, 
      19}, {19, 38, 19}, {17, 38, 19}, {17, 38, 19}, {16, 39, 19}, {16, 39, 
      19}, {13, 34, 15}, {13, 34, 15}, {13, 34, 15}, {14, 35, 16}, {17, 38, 
      19}, {21, 42, 23}, {24, 45, 26}, {27, 48, 29}, {28, 49, 30}, {33, 54, 
      35}, {40, 61, 42}, {44, 65, 46}, {48, 69, 50}, {55, 76, 57}, {66, 87, 
      68}, {74, 96, 73}, {78, 103, 74}, {83, 110, 77}, {90, 115, 83}, {91, 
      118, 85}, {88, 113, 81}, {85, 112, 79}, {87, 112, 80}, {89, 116, 83}, {
      85, 110, 78}, {78, 105, 72}, {71, 96, 66}, {66, 93, 62}, {72, 97, 67}, {
      82, 109, 78}, {98, 123, 93}, {104, 133, 103}, {141, 176, 152}, {148, 
      188, 161}, {162, 204, 166}, {171, 214, 161}, {169, 212, 143}, {155, 198,
       116}, {139, 180, 86}, {127, 168, 66}, {121, 159, 56}, {105, 142, 39}, {
      94, 125, 31}, {88, 116, 31}, {76, 99, 27}, {59, 79, 16}, {52, 71, 16}, {
      57, 78, 22}, {59, 85, 20}, {58, 87, 20}, {57, 85, 24}, {52, 80, 22}, {
      48, 74, 26}, {50, 76, 31}, {57, 82, 42}, {64, 89, 50}, {83, 108, 69}, {
      84, 109, 67}, {86, 112, 65}, {87, 114, 59}, {87, 115, 54}, {85, 114, 
      47}, {83, 113, 39}, {82, 112, 42}, {77, 104, 51}, {80, 107, 64}, {87, 
      115, 77}, {93, 124, 93}, {102, 134, 113}, {108, 144, 132}, {112, 151, 
      148}, {112, 156, 159}, {112, 159, 169}, {110, 162, 176}, {109, 165, 
      182}, {108, 167, 185}, {106, 169, 186}, {103, 169, 185}, {100, 167, 
      183}, {99, 166, 182}, {90, 156, 172}, {89, 155, 171}, {90, 153, 170}, {
      89, 152, 170}, {88, 151, 169}, {88, 150, 165}, {89, 149, 160}, {90, 149,
       153}, {103, 163, 155}, {116, 176, 151}, {130, 193, 150}, {140, 204, 
      144}, {141, 205, 127}, {134, 201, 108}, {128, 195, 92}, {120, 190, 
      92}, {113, 186, 107}, {119, 191, 125}, {128, 198, 138}, {133, 197, 
      147}, {130, 186, 149}, {124, 173, 144}, {121, 160, 139}, {121, 152, 
      134}, {148, 166, 150}, {182, 190, 169}, {211, 207, 178}, {214, 200, 
      161}, {204, 181, 129}, {193, 163, 101}, {183, 149, 78}, {170, 140, 
      76}, {145, 128, 82}, {95, 85, 50}, {43, 34, 5}, {13, 5, 0}, {7, 0, 0}, {
      6, 0, 0}, {12, 5, 0}, {22, 13, 4}, {63, 51, 37}, {101, 85, 62}, {132, 
      112, 79}, {141, 117, 69}, {156, 126, 64}, {171, 139, 66}, {163, 128, 
      46}, {132, 103, 33}, {52, 40, 2}, {24, 19, 0}, {8, 0, 0}, {10, 0, 0}, {
      31, 14, 4}, {66, 47, 30}, {102, 81, 50}, {125, 104, 59}, {149, 130, 
      71}, {145, 130, 61}, {154, 141, 71}, {163, 153, 91}, {144, 138, 90}, {
      93, 88, 56}, {41, 35, 19}, {10, 7, 0}, {3, 4, 0}, {0, 2, 0}, {0, 3, 
      0}, {7, 13, 3}, {0, 5, 0}, {7, 17, 9}, {87, 96, 91}, {179, 192, 185}, {
      242, 254, 252}, {240, 255, 252}, {238, 254, 253}, {236, 252, 251}, {232,
       250, 252}, {230, 248, 250}, {226, 246, 247}, {225, 244, 248}, {209, 
      226, 234}, {207, 224, 234}, {199, 217, 227}, {183, 206, 212}, {169, 197,
       201}, {168, 198, 200}, {179, 211, 210}, {191, 223, 220}, {151, 180, 
      178}, {107, 133, 130}, {23, 45, 42}, {34, 50, 47}, {162, 173, 169}, {
      236, 242, 240}, {229, 231, 230}, {233, 228, 222}, {254, 239, 220}, {204,
       184, 159}, {122, 102, 77}, {50, 28, 4}, {23, 0, 0}, {46, 19, 0}, {99, 
      67, 42}, {141, 107, 80}, {128, 91, 64}, {129, 90, 61}, {125, 81, 52}, {
      113, 68, 37}, {103, 54, 24}, {107, 56, 27}, {131, 80, 49}, {156, 106, 
      71}, {170, 122, 82}, {158, 111, 65}, {156, 108, 60}, {141, 88, 38}, {
      124, 64, 12}, {147, 84, 30}, {176, 107, 50}, {164, 92, 34}, {139, 67, 
      9}, {170, 97, 42}, {168, 97, 45}, {149, 79, 28}, {145, 77, 32}, {133, 
      68, 26}, {134, 71, 30}, {160, 100, 63}, {150, 96, 62}, {147, 96, 65}, {
      141, 92, 60}, {119, 72, 42}, {85, 41, 12}, {59, 20, 0}, {61, 25, 0}, {
      74, 42, 19}, {97, 71, 48}, {78, 57, 36}, {59, 42, 24}, {51, 38, 22}, {
      51, 42, 27}, {47, 41, 27}, {34, 30, 18}, {24, 20, 9}, {131, 124, 116}, {
      219, 212, 206}, {255, 252, 249}, {246, 241, 237}, {251, 246, 243}, {242,
       238, 235}, {197, 196, 194}, {162, 162, 162}, {239, 239, 239}, {252, 
      253, 255}, {250, 254, 255}, {240, 245, 249}, {247, 252, 255}, {249, 255,
       255}, {249, 255, 255}, {225, 234, 243}, {221, 227, 239}, {112, 118, 
      130}, {40, 47, 55}, {105, 113, 116}, {213, 222, 217}, {218, 226, 215}, {
      128, 132, 115}, {54, 54, 28}, {158, 152, 120}, {211, 197, 160}, {244, 
      223, 180}, {236, 205, 159}, {228, 190, 141}, {246, 200, 148}, {255, 207,
       154}, {247, 200, 154}, {228, 194, 167}, {173, 146, 127}, {70, 45, 
      23}, {20, 0, 0}, {22, 0, 0}, {29, 8, 0}, {78, 59, 27}, {180, 164, 
      130}, {220, 206, 169}, {232, 220, 180}, {235, 226, 183}, {222, 215, 
      169}, {205, 199, 151}, {191, 185, 137}, {173, 170, 119}, {160, 157, 
      104}, {171, 169, 110}, {172, 172, 110}, {176, 174, 113}, {180, 180, 
      118}, {186, 184, 123}, {190, 190, 128}, {195, 193, 132}, {196, 196, 
      134}, {198, 196, 135}, {197, 197, 135}, {197, 195, 134}, {194, 194, 
      132}, {190, 188, 127}, {184, 184, 122}, {180, 178, 117}, {173, 180, 
      103}, {171, 192, 89}, {162, 191, 75}, {153, 182, 64}, {146, 175, 57}, {
      142, 171, 52}, {143, 174, 54}, {145, 179, 58}, {147, 182, 64}, {145, 
      182, 68}, {135, 173, 64}, {131, 169, 68}, {131, 170, 77}, {121, 159, 
      74}, {100, 139, 60}, {90, 128, 53}, {93, 128, 60}, {87, 115, 57}, {88, 
      112, 62}, {87, 109, 63}, {84, 107, 65}, {85, 105, 68}, {86, 107, 74}, {
      89, 108, 80}, {89, 109, 81}, {98, 116, 90}, {98, 118, 90}, {89, 108, 
      76}, {106, 128, 90}, {78, 99, 58}, {66, 89, 43}, {129, 151, 104}, {134, 
      157, 101}, {129, 150, 83}, {137, 159, 86}, {150, 172, 99}, {157, 179, 
      106}, {149, 173, 99}, {141, 167, 93}, {153, 179, 105}, {170, 198, 
      123}, {156, 187, 111}, {156, 188, 112}, {155, 187, 111}, {150, 184, 
      107}, {143, 180, 102}, {137, 176, 97}, {133, 172, 93}, {133, 168, 
      100}, {161, 187, 142}, {162, 183, 150}, {161, 182, 149}, {160, 181, 
      148}, {159, 180, 147}, {158, 179, 146}, {157, 178, 145}, {156, 177, 
      144}, {159, 180, 147}, {160, 181, 148}, {160, 181, 148}, {159, 180, 
      147}, {156, 177, 144}, {153, 174, 141}, {149, 170, 137}, {148, 167, 
      135}, {148, 161, 133}, {147, 157, 132}, {143, 153, 128}, {137, 147, 
      122}, {130, 140, 115}, {124, 134, 109}, {119, 129, 104}, {117, 127, 
      102}, {111, 121, 96}, {110, 120, 95}, {108, 118, 93}, {106, 116, 91}, {
      106, 116, 91}, {108, 118, 93}, {110, 120, 95}, {111, 121, 94}, {108, 
      117, 86}, {108, 118, 84}, {107, 117, 83}, {106, 116, 82}, {104, 115, 
      83}, {101, 114, 84}, {100, 113, 83}, {99, 114, 85}, {96, 112, 85}, {90, 
      108, 82}, {84, 104, 79}, {81, 103, 80}, {82, 104, 81}, {78, 102, 80}, {
      71, 95, 73}, {66, 87, 68}, {62, 79, 61}, {58, 72, 55}, {51, 65, 50}, {
      48, 62, 45}, {47, 61, 46}, {44, 58, 41}, {37, 51, 36}, {31, 45, 28}, {
      22, 36, 21}, {21, 35, 18}, {19, 33, 18}, {16, 30, 13}, {13, 27, 12}, {
      10, 24, 7}, {8, 22, 7}, {8, 20, 10}, {18, 26, 28}, {8, 16, 19}, {3, 14, 
      8}, {5, 17, 3}, {1, 17, 0}, {0, 17, 0}, {10, 32, 0}, {28, 54, 0}, {37, 
      67, 0}, {58, 90, 14}, {76, 110, 26}, {78, 114, 26}, {74, 113, 22}, {71, 
      110, 19}, {58, 99, 5}, {46, 78, 3}, {22, 34, 0}, {15, 17, 3}, {1, 3, 
      0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {2, 3, 0}, {3, 4, 0}, {2, 3, 0}, {
      2, 2, 0}, {2, 2, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 4}, {2, 2, 
      4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{179, 220, 80}, {187, 
      227, 92}, {171, 210, 83}, {121, 159, 40}, {72, 108, 0}, {53, 88, 0}, {
      58, 91, 0}, {64, 96, 11}, {60, 92, 7}, {71, 104, 17}, {90, 124, 30}, {
      111, 146, 44}, {127, 163, 53}, {136, 174, 55}, {139, 178, 53}, {142, 
      180, 41}, {136, 176, 17}, {140, 179, 10}, {143, 181, 18}, {143, 180, 
      23}, {140, 175, 29}, {134, 168, 32}, {127, 159, 34}, {122, 152, 40}, {
      92, 120, 20}, {72, 98, 11}, {58, 82, 8}, {59, 81, 17}, {61, 82, 26}, {
      56, 75, 29}, {55, 73, 31}, {62, 80, 38}, {59, 74, 31}, {61, 76, 33}, {
      62, 79, 37}, {65, 81, 42}, {68, 86, 48}, {69, 89, 52}, {71, 90, 58}, {
      72, 92, 64}, {70, 93, 67}, {70, 94, 72}, {72, 95, 77}, {74, 98, 82}, {
      75, 101, 88}, {78, 104, 93}, {79, 106, 97}, {80, 108, 94}, {81, 112, 
      94}, {76, 110, 86}, {72, 106, 82}, {73, 107, 83}, {76, 110, 86}, {77, 
      111, 87}, {73, 107, 83}, {68, 102, 78}, {64, 98, 74}, {66, 100, 76}, {
      71, 105, 81}, {76, 110, 86}, {82, 116, 92}, {86, 120, 96}, {89, 123, 
      99}, {87, 126, 105}, {88, 143, 124}, {83, 144, 126}, {85, 143, 128}, {
      85, 144, 126}, {86, 143, 128}, {88, 142, 126}, {89, 141, 128}, {90, 141,
       126}, {91, 139, 127}, {90, 136, 123}, {89, 132, 122}, {87, 129, 117}, {
      85, 125, 116}, {82, 122, 111}, {83, 120, 112}, {83, 119, 107}, {86, 118,
       103}, {88, 119, 103}, {89, 120, 105}, {92, 123, 108}, {96, 126, 114}, {
      102, 133, 118}, {107, 138, 122}, {110, 142, 121}, {115, 147, 123}, {118,
       151, 120}, {123, 158, 118}, {128, 164, 116}, {130, 168, 111}, {130, 
      169, 104}, {128, 168, 98}, {125, 167, 95}, {129, 171, 97}, {129, 171, 
      105}, {132, 170, 119}, {135, 171, 135}, {136, 168, 145}, {127, 158, 
      142}, {115, 142, 125}, {103, 131, 108}, {91, 119, 81}, {82, 111, 63}, {
      74, 102, 44}, {68, 96, 37}, {68, 93, 38}, {68, 92, 44}, {66, 87, 48}, {
      62, 82, 47}, {73, 91, 53}, {77, 95, 57}, {83, 100, 66}, {87, 103, 74}, {
      86, 102, 76}, {81, 96, 75}, {74, 89, 70}, {69, 84, 65}, {55, 70, 51}, {
      51, 66, 45}, {44, 60, 34}, {38, 54, 25}, {33, 50, 16}, {32, 50, 12}, {
      33, 51, 11}, {32, 53, 14}, {37, 58, 27}, {37, 60, 31}, {41, 65, 33}, {
      45, 69, 33}, {48, 73, 33}, {51, 77, 32}, {53, 79, 31}, {54, 81, 30}, {
      52, 78, 30}, {52, 78, 30}, {50, 76, 31}, {47, 72, 32}, {42, 66, 30}, {
      36, 60, 26}, {31, 54, 25}, {28, 51, 25}, {17, 34, 15}, {14, 31, 13}, {
      10, 27, 9}, {7, 24, 6}, {7, 20, 3}, {6, 19, 2}, {6, 17, 1}, {7, 18, 
      2}, {14, 20, 6}, {14, 20, 6}, {18, 20, 7}, {19, 21, 8}, {21, 21, 9}, {
      22, 22, 10}, {22, 22, 10}, {22, 24, 11}, {21, 23, 12}, {21, 24, 13}, {
      20, 26, 14}, {22, 28, 16}, {23, 31, 18}, {22, 33, 19}, {23, 34, 20}, {
      22, 36, 21}, {19, 33, 18}, {17, 34, 18}, {16, 34, 18}, {16, 34, 18}, {
      14, 35, 18}, {14, 35, 18}, {13, 36, 18}, {13, 36, 18}, {10, 31, 12}, {
      10, 31, 12}, {10, 31, 12}, {11, 32, 13}, {13, 34, 15}, {17, 38, 19}, {
      21, 42, 23}, {23, 44, 25}, {22, 43, 24}, {27, 48, 29}, {33, 54, 35}, {
      36, 57, 38}, {38, 59, 40}, {44, 65, 46}, {53, 74, 55}, {60, 84, 60}, {
      60, 89, 59}, {62, 96, 61}, {69, 100, 66}, {67, 101, 66}, {66, 97, 63}, {
      63, 97, 62}, {67, 98, 66}, {69, 103, 70}, {66, 97, 65}, {58, 92, 59}, {
      54, 85, 54}, {54, 87, 56}, {70, 101, 70}, {92, 125, 94}, {120, 151, 
      120}, {132, 168, 140}, {159, 203, 180}, {161, 209, 185}, {166, 216, 
      179}, {170, 218, 168}, {163, 212, 146}, {151, 198, 117}, {138, 183, 
      88}, {131, 173, 71}, {123, 160, 55}, {110, 142, 41}, {99, 126, 33}, {93,
       115, 32}, {81, 98, 28}, {66, 77, 19}, {60, 70, 20}, {63, 75, 25}, {63, 
      84, 25}, {62, 88, 25}, {62, 88, 27}, {59, 84, 26}, {56, 81, 26}, {57, 
      81, 29}, {63, 87, 39}, {70, 93, 47}, {79, 102, 58}, {81, 104, 60}, {84, 
      107, 63}, {88, 111, 65}, {90, 113, 67}, {91, 115, 67}, {91, 115, 67}, {
      88, 114, 67}, {80, 105, 63}, {83, 109, 72}, {89, 116, 83}, {95, 123, 
      98}, {100, 133, 116}, {106, 142, 132}, {109, 148, 147}, {109, 152, 
      158}, {109, 157, 167}, {107, 160, 174}, {105, 163, 177}, {103, 165, 
      180}, {100, 166, 180}, {96, 166, 178}, {92, 164, 176}, {93, 163, 175}, {
      83, 149, 163}, {85, 148, 163}, {84, 145, 163}, {83, 144, 162}, {81, 142,
       160}, {81, 140, 156}, {81, 139, 150}, {81, 139, 140}, {94, 152, 140}, {
      108, 167, 137}, {124, 186, 137}, {135, 198, 128}, {135, 199, 112}, {132,
       199, 94}, {133, 200, 84}, {130, 202, 92}, {128, 206, 122}, {135, 212, 
      142}, {149, 218, 153}, {154, 213, 155}, {153, 199, 150}, {149, 184, 
      142}, {153, 175, 137}, {160, 170, 136}, {207, 206, 175}, {216, 207, 
      174}, {210, 195, 156}, {196, 175, 130}, {192, 169, 117}, {199, 173, 
      116}, {191, 166, 102}, {172, 149, 95}, {115, 100, 67}, {63, 52, 32}, {
      16, 8, 0}, {7, 0, 0}, {6, 0, 0}, {8, 2, 0}, {18, 12, 0}, {32, 25, 7}, {
      83, 72, 50}, {123, 108, 79}, {152, 132, 97}, {154, 130, 86}, {159, 127, 
      76}, {172, 136, 78}, {170, 130, 68}, {145, 114, 60}, {54, 43, 15}, {33, 
      31, 18}, {18, 11, 3}, {17, 6, 0}, {44, 29, 22}, {91, 73, 59}, {137, 117,
       90}, {162, 143, 101}, {143, 124, 68}, {141, 125, 63}, {148, 134, 71}, {
      151, 140, 86}, {126, 117, 78}, {75, 67, 46}, {30, 20, 18}, {6, 0, 2}, {
      6, 7, 1}, {0, 2, 0}, {0, 3, 0}, {6, 12, 2}, {0, 6, 0}, {0, 4, 0}, {23, 
      32, 27}, {78, 91, 84}, {186, 198, 196}, {194, 209, 206}, {206, 222, 
      221}, {212, 228, 227}, {205, 223, 225}, {189, 207, 209}, {168, 188, 
      189}, {155, 173, 175}, {70, 83, 91}, {72, 85, 93}, {70, 85, 90}, {63, 
      82, 86}, {66, 87, 90}, {83, 109, 108}, {115, 144, 140}, {142, 171, 
      166}, {130, 155, 151}, {121, 144, 138}, {58, 75, 69}, {48, 61, 54}, {
      145, 152, 145}, {213, 214, 209}, {215, 214, 209}, {230, 222, 211}, {238,
       222, 199}, {174, 153, 124}, {88, 67, 38}, {38, 14, 0}, {42, 15, 0}, {
      78, 49, 19}, {114, 80, 52}, {133, 98, 68}, {117, 78, 49}, {119, 78, 
      48}, {118, 73, 44}, {115, 66, 36}, {118, 67, 38}, {135, 82, 51}, {155, 
      102, 71}, {166, 116, 83}, {139, 95, 56}, {123, 80, 37}, {123, 76, 32}, {
      113, 62, 15}, {99, 43, 0}, {132, 71, 17}, {176, 109, 54}, {180, 111, 
      54}, {145, 74, 18}, {172, 101, 45}, {171, 100, 48}, {157, 87, 38}, {148,
       80, 35}, {124, 59, 17}, {118, 55, 14}, {146, 84, 45}, {143, 81, 42}, {
      153, 93, 56}, {159, 101, 64}, {150, 96, 60}, {131, 81, 48}, {107, 62, 
      31}, {77, 38, 9}, {53, 17, 0}, {76, 46, 22}, {96, 71, 49}, {80, 59, 
      38}, {34, 19, 0}, {35, 22, 5}, {76, 64, 48}, {78, 69, 52}, {41, 33, 
      20}, {95, 86, 77}, {208, 201, 193}, {255, 254, 248}, {251, 246, 240}, {
      242, 237, 233}, {233, 229, 226}, {201, 197, 194}, {175, 174, 172}, {221,
       221, 221}, {245, 246, 248}, {247, 251, 254}, {226, 231, 234}, {225, 
      230, 234}, {247, 255, 255}, {249, 255, 255}, {249, 255, 255}, {249, 255,
       255}, {229, 235, 247}, {202, 211, 220}, {194, 204, 206}, {215, 226, 
      222}, {229, 239, 230}, {170, 177, 161}, {81, 83, 61}, {106, 101, 71}, {
      173, 161, 123}, {233, 212, 169}, {248, 217, 170}, {247, 207, 156}, {255,
       209, 155}, {255, 212, 155}, {255, 209, 160}, {238, 203, 173}, {227, 
      199, 177}, {137, 109, 85}, {44, 16, 0}, {27, 1, 0}, {37, 12, 0}, {76, 
      53, 22}, {151, 131, 98}, {208, 188, 153}, {225, 207, 169}, {238, 220, 
      182}, {236, 221, 180}, {235, 220, 179}, {227, 214, 172}, {199, 186, 
      142}, {167, 157, 108}, {176, 171, 113}, {176, 175, 111}, {182, 178, 
      115}, {185, 184, 120}, {192, 188, 125}, {195, 194, 130}, {200, 196, 
      133}, {200, 199, 135}, {203, 199, 136}, {200, 199, 135}, {201, 197, 
      134}, {197, 196, 132}, {195, 191, 128}, {188, 187, 123}, {185, 181, 
      118}, {178, 181, 110}, {174, 190, 101}, {161, 186, 85}, {149, 174, 
      72}, {138, 165, 58}, {134, 162, 51}, {136, 167, 50}, {140, 174, 54}, {
      144, 179, 59}, {145, 183, 64}, {135, 174, 59}, {133, 173, 61}, {136, 
      177, 71}, {127, 169, 69}, {108, 152, 57}, {99, 142, 52}, {102, 144, 
      62}, {105, 137, 70}, {109, 140, 81}, {115, 144, 88}, {119, 149, 97}, {
      120, 147, 102}, {114, 142, 101}, {110, 136, 99}, {105, 133, 95}, {94, 
      120, 85}, {83, 111, 73}, {59, 85, 46}, {67, 96, 52}, {43, 71, 23}, {48, 
      78, 26}, {133, 162, 108}, {153, 180, 125}, {159, 177, 125}, {159, 176, 
      124}, {167, 184, 132}, {173, 191, 139}, {161, 179, 127}, {141, 161, 
      108}, {140, 163, 109}, {155, 180, 125}, {165, 192, 137}, {163, 192, 
      136}, {163, 192, 136}, {163, 194, 137}, {162, 193, 136}, {156, 189, 
      132}, {151, 184, 127}, {149, 179, 129}, {165, 191, 156}, {165, 188, 
      160}, {164, 187, 159}, {162, 185, 157}, {160, 183, 155}, {158, 181, 
      153}, {157, 180, 152}, {156, 179, 151}, {158, 181, 153}, {159, 182, 
      154}, {159, 182, 154}, {158, 181, 153}, {155, 178, 150}, {152, 175, 
      147}, {148, 171, 143}, {149, 167, 141}, {146, 159, 133}, {146, 156, 
      129}, {142, 152, 125}, {136, 146, 119}, {130, 140, 113}, {125, 135, 
      108}, {121, 131, 104}, {118, 128, 101}, {116, 126, 99}, {114, 124, 
      97}, {112, 122, 95}, {111, 121, 94}, {111, 121, 94}, {112, 122, 95}, {
      114, 124, 97}, {116, 127, 97}, {114, 124, 90}, {116, 123, 89}, {115, 
      122, 88}, {112, 122, 87}, {111, 121, 87}, {109, 120, 86}, {106, 120, 
      87}, {105, 120, 89}, {101, 117, 88}, {95, 114, 86}, {92, 111, 83}, {90, 
      110, 83}, {88, 111, 85}, {83, 105, 82}, {75, 97, 74}, {69, 88, 66}, {66,
       81, 62}, {61, 74, 56}, {54, 67, 50}, {51, 64, 46}, {50, 63, 46}, {47, 
      60, 42}, {40, 53, 36}, {34, 47, 29}, {25, 38, 21}, {23, 36, 18}, {21, 
      34, 17}, {18, 31, 13}, {15, 28, 11}, {12, 25, 7}, {10, 23, 6}, {9, 21, 
      9}, {18, 26, 28}, {8, 16, 19}, {2, 13, 7}, {5, 17, 3}, {2, 18, 0}, {1, 
      22, 0}, {16, 39, 0}, {36, 62, 0}, {53, 83, 9}, {74, 107, 26}, {89, 123, 
      37}, {83, 119, 29}, {69, 108, 17}, {59, 98, 7}, {42, 83, 0}, {31, 61, 
      0}, {18, 27, 0}, {12, 12, 2}, {1, 1, 0}, {1, 1, 0}, {1, 1, 0}, {1, 1, 
      0}, {3, 3, 0}, {2, 1, 0}, {3, 2, 0}, {3, 2, 0}, {2, 2, 0}, {2, 2, 2}, {
      1, 3, 2}, {1, 2, 4}, {1, 2, 6}, {1, 2, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}}, {{186, 229, 79}, {181, 223, 77}, {151, 192, 52}, {101, 
      141, 9}, {67, 105, 0}, {67, 103, 0}, {84, 119, 17}, {95, 129, 32}, {94, 
      129, 29}, {104, 139, 35}, {119, 155, 45}, {133, 171, 50}, {142, 182, 
      50}, {143, 184, 44}, {140, 182, 36}, {139, 181, 21}, {135, 179, 0}, {
      140, 183, 0}, {143, 185, 0}, {145, 185, 9}, {144, 182, 17}, {141, 177, 
      25}, {137, 171, 33}, {134, 166, 41}, {105, 134, 26}, {80, 107, 14}, {59,
       84, 3}, {57, 80, 12}, {59, 80, 23}, {54, 74, 25}, {53, 71, 29}, {58, 
      76, 36}, {57, 72, 31}, {59, 74, 33}, {60, 76, 37}, {64, 80, 43}, {67, 
      84, 50}, {69, 88, 58}, {72, 91, 63}, {72, 92, 67}, {72, 93, 74}, {72, 
      95, 79}, {74, 96, 83}, {76, 99, 89}, {77, 102, 96}, {80, 105, 101}, {81,
       107, 104}, {81, 111, 103}, {83, 116, 97}, {79, 113, 89}, {75, 109, 85},
       {75, 109, 85}, {79, 113, 89}, {79, 113, 89}, {76, 110, 86}, {71, 105, 
      81}, {69, 103, 79}, {73, 107, 83}, {79, 113, 89}, {85, 119, 95}, {91, 
      125, 101}, {95, 129, 105}, {97, 131, 107}, {91, 133, 111}, {94, 148, 
      134}, {88, 150, 137}, {88, 148, 136}, {86, 146, 134}, {86, 144, 132}, {
      86, 142, 131}, {86, 139, 129}, {87, 138, 129}, {87, 137, 128}, {88, 133,
       126}, {86, 129, 122}, {82, 123, 117}, {80, 119, 114}, {79, 118, 113}, {
      81, 117, 113}, {82, 117, 110}, {86, 118, 105}, {87, 118, 102}, {89, 120,
       105}, {92, 123, 108}, {97, 127, 115}, {103, 133, 121}, {109, 140, 
      125}, {112, 143, 125}, {122, 154, 131}, {125, 158, 127}, {130, 165, 
      125}, {133, 169, 121}, {134, 172, 115}, {133, 172, 109}, {129, 168, 
      101}, {126, 167, 97}, {124, 165, 97}, {123, 165, 102}, {125, 162, 
      118}, {128, 163, 131}, {129, 160, 144}, {122, 152, 140}, {111, 137, 
      124}, {100, 128, 106}, {91, 118, 85}, {83, 112, 66}, {75, 102, 49}, {70,
       97, 42}, {73, 97, 47}, {73, 96, 50}, {72, 92, 57}, {70, 89, 57}, {77, 
      94, 58}, {81, 98, 62}, {88, 105, 71}, {91, 107, 78}, {90, 106, 80}, {82,
       97, 74}, {73, 88, 69}, {67, 82, 63}, {52, 67, 48}, {48, 63, 42}, {41, 
      57, 31}, {35, 52, 20}, {30, 47, 11}, {29, 47, 7}, {30, 49, 4}, {29, 50, 
      9}, {34, 55, 22}, {35, 59, 27}, {41, 65, 31}, {47, 72, 33}, {52, 77, 
      35}, {55, 81, 34}, {57, 84, 33}, {57, 84, 31}, {55, 82, 31}, {54, 81, 
      30}, {52, 78, 31}, {48, 73, 31}, {42, 67, 28}, {35, 59, 23}, {29, 53, 
      21}, {25, 48, 20}, {14, 31, 12}, {12, 29, 11}, {9, 26, 8}, {5, 22, 4}, {
      6, 19, 2}, {5, 18, 1}, {7, 18, 2}, {7, 18, 2}, {16, 22, 8}, {16, 22, 
      8}, {20, 22, 9}, {21, 23, 10}, {23, 23, 11}, {24, 24, 12}, {25, 25, 
      13}, {24, 26, 13}, {22, 24, 13}, {21, 24, 13}, {20, 26, 14}, {21, 27, 
      15}, {21, 29, 16}, {20, 31, 17}, {21, 32, 18}, {19, 33, 18}, {17, 31, 
      16}, {15, 32, 16}, {14, 32, 16}, {14, 32, 16}, {12, 33, 16}, {12, 33, 
      16}, {11, 34, 16}, {11, 34, 16}, {9, 30, 11}, {8, 29, 10}, {8, 29, 
      10}, {8, 29, 10}, {10, 31, 12}, {12, 33, 14}, {16, 37, 18}, {18, 39, 
      20}, {14, 35, 16}, {19, 40, 21}, {24, 45, 26}, {26, 47, 28}, {27, 48, 
      29}, {32, 53, 34}, {40, 61, 42}, {46, 72, 47}, {42, 76, 43}, {44, 82, 
      45}, {48, 86, 49}, {47, 85, 48}, {44, 82, 45}, {43, 81, 44}, {47, 84, 
      50}, {51, 88, 54}, {48, 85, 52}, {49, 86, 53}, {56, 93, 60}, {70, 107, 
      74}, {93, 130, 99}, {122, 159, 128}, {149, 186, 155}, {162, 202, 176}, {
      167, 219, 197}, {161, 216, 193}, {156, 212, 177}, {150, 204, 154}, {142,
       195, 127}, {136, 185, 103}, {131, 178, 82}, {131, 173, 71}, {117, 154, 
      49}, {107, 138, 35}, {99, 124, 30}, {98, 116, 34}, {88, 99, 31}, {72, 
      77, 21}, {65, 67, 20}, {66, 72, 26}, {61, 80, 24}, {61, 87, 26}, {64, 
      90, 29}, {63, 89, 28}, {61, 87, 26}, {63, 88, 30}, {69, 94, 37}, {75, 
      100, 45}, {76, 100, 50}, {79, 102, 56}, {83, 106, 64}, {87, 109, 71}, {
      91, 112, 79}, {92, 113, 82}, {93, 113, 86}, {93, 113, 85}, {86, 110, 
      78}, {88, 113, 81}, {93, 117, 91}, {96, 124, 102}, {99, 131, 118}, {103,
       138, 132}, {104, 144, 144}, {103, 148, 154}, {103, 153, 164}, {99, 155,
       168}, {98, 157, 171}, {96, 160, 172}, {92, 160, 171}, {87, 160, 169}, {
      83, 157, 166}, {82, 155, 162}, {81, 145, 155}, {81, 143, 156}, {79, 141,
       156}, {78, 137, 153}, {74, 133, 151}, {72, 130, 144}, {71, 128, 137}, {
      72, 128, 127}, {73, 130, 115}, {89, 146, 113}, {107, 167, 113}, {117, 
      179, 104}, {122, 186, 89}, {127, 194, 79}, {138, 207, 80}, {143, 216, 
      98}, {135, 218, 128}, {145, 225, 152}, {159, 229, 159}, {165, 221, 
      156}, {165, 203, 144}, {167, 190, 136}, {179, 186, 135}, {192, 185, 
      139}, {232, 215, 171}, {226, 202, 158}, {199, 172, 127}, {174, 146, 
      99}, {179, 153, 102}, {198, 175, 121}, {190, 171, 115}, {162, 145, 
      101}, {87, 72, 51}, {39, 29, 19}, {7, 0, 0}, {6, 0, 0}, {11, 8, 0}, {12,
       9, 0}, {25, 20, 0}, {45, 39, 13}, {74, 65, 36}, {115, 100, 67}, {144, 
      124, 87}, {147, 119, 79}, {149, 114, 72}, {156, 118, 73}, {150, 106, 
      61}, {122, 87, 49}, {42, 31, 11}, {26, 26, 16}, {12, 7, 3}, {7, 0, 0}, {
      28, 13, 10}, {78, 60, 50}, {124, 104, 80}, {146, 126, 89}, {140, 120, 
      69}, {141, 125, 66}, {148, 133, 76}, {139, 127, 79}, {100, 89, 59}, {46,
       36, 24}, {12, 1, 7}, {4, 0, 5}, {4, 4, 2}, {0, 2, 0}, {0, 3, 0}, {6, 
      12, 2}, {2, 9, 2}, {0, 4, 0}, {0, 3, 0}, {0, 9, 2}, {62, 74, 72}, {81, 
      96, 93}, {109, 125, 124}, {127, 143, 142}, {119, 137, 139}, {90, 108, 
      110}, {52, 72, 73}, {28, 46, 48}, {0, 10, 14}, {0, 8, 13}, {0, 5, 9}, {
      0, 5, 5}, {0, 5, 5}, {2, 24, 21}, {29, 54, 48}, {51, 76, 70}, {75, 98, 
      90}, {106, 126, 117}, {105, 118, 109}, {91, 101, 92}, {119, 122, 115}, {
      161, 161, 153}, {201, 196, 190}, {238, 228, 216}, {202, 185, 159}, {152,
       129, 97}, {85, 62, 30}, {51, 26, 0}, {61, 32, 2}, {89, 58, 27}, {112, 
      77, 47}, {121, 85, 53}, {116, 75, 45}, {120, 77, 45}, {119, 72, 42}, {
      118, 67, 38}, {129, 76, 45}, {147, 92, 62}, {154, 99, 69}, {147, 97, 
      64}, {114, 72, 34}, {98, 59, 18}, {108, 65, 22}, {109, 61, 15}, {97, 43,
       0}, {125, 65, 13}, {166, 103, 50}, {175, 108, 53}, {141, 72, 17}, {162,
       93, 38}, {159, 89, 38}, {150, 82, 33}, {145, 78, 33}, {114, 49, 7}, {
      98, 34, 0}, {124, 61, 20}, {142, 75, 32}, {158, 91, 48}, {163, 100, 
      57}, {157, 98, 58}, {152, 98, 60}, {138, 90, 54}, {93, 50, 18}, {42, 5, 
      0}, {59, 28, 0}, {106, 80, 55}, {101, 79, 56}, {39, 21, 0}, {22, 5, 
      0}, {67, 52, 31}, {86, 73, 54}, {61, 49, 33}, {70, 60, 50}, {184, 175, 
      168}, {252, 243, 238}, {247, 240, 234}, {244, 236, 233}, {238, 233, 
      229}, {219, 215, 212}, {211, 207, 204}, {220, 219, 217}, {247, 247, 
      247}, {254, 255, 255}, {245, 249, 252}, {235, 238, 243}, {240, 245, 
      249}, {241, 246, 252}, {230, 237, 245}, {239, 245, 255}, {249, 255, 
      255}, {248, 255, 255}, {236, 245, 250}, {234, 244, 243}, {248, 255, 
      250}, {192, 200, 185}, {56, 59, 38}, {38, 34, 5}, {106, 93, 58}, {189, 
      168, 125}, {241, 209, 162}, {254, 213, 161}, {254, 205, 149}, {255, 205,
       148}, {255, 212, 162}, {250, 211, 178}, {255, 223, 198}, {200, 169, 
      141}, {103, 73, 45}, {45, 15, 0}, {32, 3, 0}, {47, 20, 0}, {78, 51, 
      21}, {172, 148, 114}, {208, 184, 150}, {237, 214, 180}, {246, 223, 
      189}, {249, 229, 194}, {247, 227, 192}, {218, 198, 161}, {181, 164, 
      120}, {182, 173, 116}, {181, 177, 114}, {185, 181, 118}, {190, 186, 
      123}, {195, 191, 128}, {200, 196, 133}, {204, 200, 137}, {206, 202, 
      139}, {203, 199, 136}, {203, 199, 136}, {202, 198, 135}, {199, 195, 
      132}, {195, 191, 128}, {190, 186, 123}, {185, 181, 118}, {179, 180, 
      112}, {171, 184, 105}, {158, 178, 91}, {145, 166, 75}, {131, 155, 57}, {
      125, 152, 47}, {125, 155, 43}, {131, 162, 45}, {133, 169, 47}, {134, 
      172, 50}, {125, 166, 44}, {125, 169, 48}, {132, 177, 60}, {128, 175, 
      63}, {113, 161, 52}, {107, 154, 50}, {112, 157, 62}, {101, 139, 62}, {
      108, 145, 76}, {117, 153, 89}, {124, 160, 99}, {124, 159, 105}, {117, 
      151, 101}, {108, 141, 96}, {101, 134, 91}, {75, 108, 65}, {60, 93, 
      50}, {30, 63, 18}, {36, 70, 20}, {15, 50, 0}, {30, 65, 7}, {124, 160, 
      99}, {155, 184, 130}, {159, 175, 136}, {129, 140, 106}, {116, 130, 
      95}, {149, 163, 128}, {180, 196, 160}, {184, 200, 164}, {173, 190, 
      154}, {169, 189, 152}, {166, 188, 150}, {162, 187, 148}, {159, 185, 
      146}, {162, 188, 149}, {165, 193, 153}, {165, 193, 153}, {159, 190, 
      149}, {156, 183, 148}, {166, 190, 164}, {166, 188, 167}, {165, 187, 
      166}, {163, 185, 164}, {162, 184, 163}, {160, 182, 161}, {159, 181, 
      160}, {159, 181, 160}, {160, 182, 161}, {160, 182, 161}, {160, 182, 
      161}, {158, 180, 159}, {154, 176, 155}, {150, 172, 151}, {145, 167, 
      146}, {145, 164, 142}, {140, 154, 128}, {141, 151, 124}, {137, 147, 
      120}, {132, 142, 115}, {127, 137, 110}, {122, 132, 105}, {118, 128, 
      101}, {116, 126, 99}, {116, 126, 99}, {115, 125, 98}, {113, 123, 96}, {
      112, 122, 95}, {112, 122, 95}, {113, 123, 96}, {115, 125, 98}, {117, 
      126, 95}, {121, 128, 94}, {121, 129, 92}, {120, 128, 91}, {119, 127, 
      90}, {116, 126, 91}, {115, 125, 90}, {114, 125, 91}, {111, 125, 92}, {
      104, 119, 88}, {100, 116, 87}, {96, 115, 85}, {95, 114, 86}, {94, 114, 
      87}, {86, 109, 83}, {75, 98, 72}, {69, 89, 64}, {68, 83, 62}, {63, 76, 
      58}, {56, 69, 51}, {53, 66, 48}, {52, 65, 47}, {49, 62, 44}, {43, 56, 
      38}, {37, 50, 32}, {27, 40, 22}, {26, 39, 21}, {24, 37, 19}, {21, 34, 
      16}, {18, 31, 13}, {15, 28, 10}, {13, 26, 8}, {12, 24, 12}, {12, 20, 
      22}, {2, 10, 13}, {0, 7, 1}, {0, 13, 0}, {0, 16, 0}, {1, 22, 0}, {19, 
      42, 0}, {41, 68, 1}, {74, 105, 29}, {94, 128, 44}, {104, 138, 51}, {90, 
      126, 36}, {67, 106, 15}, {52, 91, 0}, {35, 76, 0}, {26, 56, 0}, {24, 30,
       4}, {19, 16, 11}, {9, 4, 0}, {3, 0, 0}, {3, 0, 0}, {4, 1, 0}, {4, 1, 
      0}, {1, 1, 0}, {3, 2, 0}, {3, 2, 0}, {2, 3, 0}, {2, 2, 0}, {1, 2, 4}, {
      1, 2, 4}, {1, 2, 6}, {1, 2, 6}, {2, 2, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}}, {{175, 221, 61}, {163, 208, 53}, {132, 176, 27}, {93, 136, 0}, {78,
       119, 0}, {93, 132, 13}, {113, 151, 38}, {122, 160, 51}, {134, 172, 61},
       {136, 175, 60}, {138, 178, 53}, {139, 181, 45}, {138, 182, 35}, {135, 
      181, 23}, {132, 179, 13}, {131, 179, 0}, {138, 185, 0}, {142, 187, 0}, {
      144, 188, 0}, {145, 188, 0}, {145, 186, 8}, {142, 180, 17}, {139, 175, 
      27}, {137, 170, 37}, {113, 144, 27}, {84, 112, 12}, {59, 84, 0}, {55, 
      78, 8}, {57, 78, 19}, {53, 73, 24}, {51, 69, 27}, {55, 73, 33}, {54, 69,
       30}, {56, 70, 34}, {58, 74, 38}, {62, 77, 44}, {66, 82, 53}, {68, 87, 
      59}, {71, 89, 65}, {72, 91, 71}, {74, 95, 80}, {74, 96, 84}, {76, 97, 
      90}, {78, 101, 95}, {79, 104, 101}, {82, 106, 106}, {83, 109, 110}, {82,
       111, 107}, {86, 119, 102}, {81, 116, 92}, {77, 112, 88}, {78, 113, 
      89}, {81, 116, 92}, {82, 117, 93}, {78, 113, 89}, {74, 109, 85}, {74, 
      109, 85}, {78, 113, 89}, {85, 120, 96}, {92, 127, 103}, {97, 132, 
      108}, {99, 134, 110}, {100, 135, 111}, {94, 137, 117}, {100, 156, 
      143}, {94, 157, 148}, {93, 154, 146}, {91, 151, 143}, {90, 147, 140}, {
      88, 143, 137}, {88, 141, 135}, {88, 139, 134}, {85, 134, 130}, {85, 130,
       127}, {82, 124, 122}, {78, 118, 117}, {76, 115, 114}, {75, 114, 113}, {
      78, 114, 114}, {82, 114, 111}, {89, 121, 110}, {91, 122, 107}, {93, 123,
       111}, {96, 126, 114}, {102, 132, 122}, {108, 138, 126}, {114, 145, 
      130}, {118, 149, 131}, {132, 164, 141}, {134, 167, 138}, {135, 169, 
      132}, {135, 171, 125}, {132, 169, 115}, {127, 166, 103}, {121, 160, 
      93}, {116, 157, 89}, {116, 157, 91}, {115, 156, 98}, {116, 153, 112}, {
      119, 153, 126}, {120, 150, 138}, {114, 144, 136}, {105, 131, 122}, {95, 
      122, 105}, {88, 114, 85}, {80, 108, 67}, {74, 100, 52}, {71, 98, 45}, {
      75, 99, 51}, {78, 101, 57}, {78, 97, 65}, {76, 95, 63}, {78, 95, 59}, {
      84, 101, 65}, {90, 107, 73}, {94, 110, 81}, {91, 107, 81}, {82, 97, 
      74}, {72, 87, 68}, {65, 80, 61}, {49, 64, 43}, {44, 59, 36}, {38, 54, 
      27}, {31, 48, 16}, {27, 44, 8}, {26, 44, 2}, {27, 46, 0}, {26, 47, 4}, {
      31, 53, 17}, {33, 57, 23}, {40, 64, 28}, {48, 73, 33}, {54, 80, 35}, {
      57, 83, 35}, {58, 85, 32}, {58, 85, 30}, {57, 84, 31}, {55, 82, 29}, {
      52, 78, 30}, {47, 73, 28}, {41, 66, 26}, {33, 57, 21}, {26, 50, 18}, {
      22, 45, 17}, {12, 29, 10}, {10, 27, 9}, {7, 24, 6}, {4, 21, 3}, {5, 18, 
      1}, {5, 18, 1}, {7, 18, 2}, {7, 18, 2}, {17, 23, 9}, {18, 24, 10}, {22, 
      24, 11}, {22, 24, 11}, {25, 25, 13}, {25, 25, 13}, {26, 26, 14}, {26, 
      28, 15}, {22, 24, 13}, {21, 24, 15}, {20, 26, 16}, {20, 26, 16}, {20, 
      28, 17}, {19, 29, 18}, {19, 29, 18}, {17, 31, 18}, {18, 32, 19}, {16, 
      32, 19}, {15, 33, 19}, {15, 33, 19}, {13, 34, 19}, {13, 34, 19}, {12, 
      35, 19}, {12, 35, 17}, {10, 31, 12}, {9, 30, 11}, {7, 28, 9}, {6, 27, 
      8}, {6, 27, 8}, {8, 29, 10}, {10, 31, 12}, {12, 33, 14}, {7, 28, 9}, {
      12, 33, 14}, {16, 37, 18}, {17, 38, 19}, {17, 38, 19}, {21, 42, 23}, {
      29, 50, 31}, {34, 60, 35}, {28, 63, 30}, {28, 69, 29}, {31, 71, 34}, {
      30, 70, 33}, {26, 66, 29}, {26, 66, 29}, {31, 71, 36}, {36, 76, 41}, {
      35, 75, 41}, {50, 90, 56}, {76, 115, 84}, {106, 145, 114}, {136, 175, 
      146}, {159, 198, 169}, {175, 214, 185}, {179, 223, 198}, {155, 210, 
      191}, {139, 201, 178}, {124, 184, 150}, {109, 167, 117}, {100, 157, 
      89}, {100, 154, 70}, {107, 154, 58}, {114, 157, 52}, {106, 143, 37}, {
      98, 129, 26}, {97, 118, 25}, {100, 113, 33}, {91, 98, 31}, {74, 74, 
      20}, {66, 61, 19}, {65, 66, 24}, {59, 76, 22}, {60, 84, 26}, {65, 89, 
      29}, {67, 91, 29}, {67, 92, 27}, {69, 94, 29}, {76, 101, 36}, {82, 106, 
      44}, {82, 105, 49}, {84, 106, 57}, {87, 108, 67}, {89, 108, 76}, {91, 
      109, 85}, {91, 108, 92}, {90, 106, 95}, {88, 106, 92}, {89, 112, 86}, {
      90, 115, 86}, {93, 117, 95}, {95, 122, 105}, {96, 128, 117}, {97, 132, 
      128}, {97, 137, 139}, {94, 139, 145}, {94, 144, 155}, {90, 147, 158}, {
      89, 149, 160}, {84, 151, 160}, {80, 150, 158}, {75, 150, 155}, {70, 148,
       152}, {71, 144, 150}, {80, 144, 153}, {81, 141, 152}, {78, 137, 151}, {
      74, 132, 146}, {69, 126, 143}, {65, 121, 134}, {63, 118, 125}, {62, 117,
       114}, {65, 120, 101}, {79, 135, 98}, {93, 152, 94}, {100, 161, 81}, {
      102, 167, 63}, {113, 178, 58}, {131, 199, 64}, {141, 215, 90}, {137, 
      222, 128}, {144, 228, 151}, {159, 229, 156}, {165, 218, 146}, {168, 199,
       132}, {177, 189, 125}, {196, 190, 130}, {215, 194, 139}, {220, 189, 
      135}, {217, 181, 129}, {188, 152, 102}, {154, 122, 71}, {152, 126, 
      77}, {163, 143, 93}, {143, 130, 78}, {105, 96, 57}, {57, 45, 33}, {20, 
      8, 8}, {7, 0, 0}, {9, 3, 0}, {14, 11, 0}, {8, 6, 0}, {20, 16, 0}, {44, 
      39, 7}, {62, 54, 18}, {97, 83, 46}, {128, 106, 67}, {138, 110, 73}, {
      150, 114, 80}, {156, 113, 81}, {129, 80, 48}, {80, 43, 17}, {22, 10, 
      0}, {13, 14, 8}, {3, 0, 0}, {6, 0, 0}, {10, 0, 0}, {51, 34, 26}, {88, 
      70, 50}, {103, 84, 51}, {122, 104, 56}, {133, 116, 64}, {142, 126, 
      75}, {126, 113, 71}, {78, 66, 44}, {26, 15, 11}, {7, 0, 9}, {11, 3, 
      18}, {6, 6, 6}, {10, 13, 4}, {15, 21, 11}, {19, 25, 15}, {14, 21, 14}, {
      0, 10, 2}, {0, 3, 0}, {0, 5, 0}, {0, 4, 2}, {1, 16, 13}, {17, 33, 32}, {
      28, 44, 43}, {23, 41, 43}, {6, 24, 26}, {0, 6, 7}, {0, 4, 7}, {6, 16, 
      18}, {5, 13, 15}, {0, 8, 9}, {0, 5, 2}, {0, 5, 2}, {0, 6, 0}, {0, 14, 
      5}, {0, 20, 11}, {23, 43, 32}, {44, 62, 50}, {86, 98, 86}, {104, 110, 
      98}, {103, 103, 93}, {138, 134, 123}, {189, 180, 171}, {209, 197, 
      181}, {158, 138, 111}, {138, 115, 81}, {103, 79, 45}, {73, 47, 14}, {62,
       33, 1}, {73, 43, 9}, {98, 63, 31}, {119, 80, 47}, {105, 62, 30}, {108, 
      63, 32}, {106, 57, 27}, {103, 52, 21}, {119, 66, 35}, {139, 84, 54}, {
      139, 82, 52}, {121, 68, 36}, {86, 46, 10}, {82, 44, 5}, {112, 70, 28}, {
      128, 84, 39}, {118, 67, 20}, {132, 76, 25}, {162, 100, 49}, {165, 100, 
      46}, {139, 69, 17}, {152, 82, 30}, {148, 78, 27}, {148, 80, 33}, {150, 
      83, 40}, {116, 51, 9}, {93, 29, 0}, {114, 49, 9}, {131, 60, 14}, {151, 
      79, 31}, {152, 84, 39}, {139, 76, 33}, {143, 85, 45}, {149, 97, 60}, {
      118, 72, 39}, {71, 30, 0}, {56, 22, 0}, {102, 75, 48}, {122, 98, 72}, {
      80, 58, 34}, {35, 15, 0}, {34, 16, 0}, {62, 46, 23}, {81, 66, 47}, {80, 
      68, 56}, {167, 158, 149}, {224, 215, 208}, {235, 228, 220}, {249, 242, 
      236}, {246, 241, 237}, {230, 226, 223}, {229, 225, 222}, {237, 236, 
      234}, {246, 246, 246}, {253, 254, 255}, {252, 255, 255}, {250, 254, 
      255}, {247, 252, 255}, {241, 246, 250}, {235, 240, 246}, {243, 247, 
      255}, {229, 235, 247}, {232, 241, 250}, {230, 239, 244}, {242, 254, 
      252}, {248, 255, 251}, {194, 202, 189}, {32, 37, 15}, {4, 3, 0}, {56, 
      46, 10}, {148, 127, 84}, {229, 197, 150}, {252, 209, 156}, {237, 186, 
      129}, {243, 184, 126}, {255, 206, 155}, {255, 213, 178}, {242, 208, 
      180}, {235, 201, 173}, {183, 149, 121}, {91, 57, 29}, {35, 4, 0}, {33, 
      2, 0}, {37, 6, 0}, {122, 93, 63}, {186, 157, 127}, {240, 213, 183}, {
      252, 225, 195}, {247, 220, 190}, {245, 218, 188}, {228, 201, 171}, {201,
       179, 140}, {185, 176, 119}, {184, 180, 116}, {188, 184, 120}, {192, 
      188, 124}, {198, 194, 130}, {202, 198, 134}, {206, 202, 138}, {208, 204,
       140}, {202, 198, 134}, {202, 198, 134}, {201, 197, 133}, {198, 194, 
      130}, {194, 190, 126}, {189, 185, 121}, {184, 180, 116}, {178, 179, 
      113}, {166, 177, 108}, {153, 171, 97}, {140, 159, 78}, {125, 148, 58}, {
      117, 143, 44}, {115, 144, 36}, {118, 148, 34}, {118, 154, 32}, {119, 
      158, 33}, {112, 154, 26}, {115, 160, 33}, {126, 172, 48}, {126, 174, 
      54}, {116, 165, 48}, {113, 162, 47}, {119, 166, 62}, {101, 145, 60}, {
      106, 146, 73}, {112, 152, 82}, {116, 155, 90}, {116, 154, 95}, {112, 
      149, 95}, {106, 143, 92}, {102, 138, 90}, {80, 116, 70}, {68, 104, 
      56}, {42, 79, 28}, {48, 85, 33}, {20, 58, 1}, {23, 61, 0}, {104, 143, 
      80}, {127, 157, 103}, {93, 110, 78}, {57, 66, 47}, {45, 54, 35}, {87, 
      99, 79}, {137, 150, 130}, {160, 173, 153}, {171, 186, 165}, {182, 200, 
      178}, {173, 192, 170}, {165, 187, 164}, {160, 184, 160}, {162, 186, 
      162}, {168, 194, 169}, {171, 197, 172}, {167, 193, 168}, {162, 187, 
      165}, {163, 186, 168}, {163, 186, 170}, {162, 185, 169}, {162, 185, 
      169}, {161, 184, 168}, {160, 183, 167}, {160, 183, 167}, {160, 183, 
      167}, {161, 184, 168}, {160, 183, 167}, {159, 182, 166}, {156, 179, 
      163}, {151, 174, 158}, {145, 168, 152}, {140, 163, 147}, {140, 159, 
      140}, {136, 150, 124}, {137, 148, 118}, {134, 145, 115}, {129, 140, 
      110}, {125, 136, 106}, {120, 131, 101}, {117, 128, 98}, {115, 126, 
      96}, {114, 125, 95}, {113, 124, 94}, {111, 122, 92}, {110, 121, 91}, {
      110, 121, 91}, {111, 122, 92}, {113, 124, 94}, {115, 124, 93}, {126, 
      134, 97}, {126, 132, 94}, {124, 132, 93}, {124, 132, 93}, {120, 130, 
      93}, {120, 130, 95}, {118, 129, 95}, {115, 129, 96}, {105, 120, 87}, {
      102, 119, 87}, {97, 116, 86}, {97, 116, 88}, {95, 115, 87}, {88, 108, 
      81}, {75, 98, 70}, {67, 87, 62}, {71, 84, 64}, {66, 77, 60}, {59, 70, 
      53}, {56, 67, 50}, {55, 66, 49}, {52, 63, 46}, {45, 56, 39}, {39, 50, 
      33}, {32, 43, 26}, {31, 42, 25}, {28, 39, 22}, {26, 37, 20}, {22, 33, 
      16}, {20, 31, 14}, {17, 28, 11}, {16, 26, 15}, {12, 20, 22}, {2, 10, 
      13}, {0, 8, 2}, {2, 15, 0}, {4, 20, 0}, {8, 29, 0}, {29, 52, 0}, {52, 
      79, 10}, {91, 122, 44}, {109, 143, 57}, {116, 151, 61}, {96, 133, 40}, {
      69, 108, 15}, {52, 91, 0}, {38, 79, 0}, {32, 61, 0}, {33, 38, 15}, {28, 
      23, 20}, {19, 11, 9}, {9, 4, 0}, {7, 2, 0}, {6, 3, 0}, {3, 0, 0}, {3, 0,
       0}, {3, 3, 0}, {3, 2, 0}, {2, 3, 0}, {2, 2, 0}, {1, 2, 4}, {1, 2, 4}, {
      1, 2, 6}, {1, 2, 6}, {2, 2, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{176,
       222, 71}, {165, 209, 60}, {137, 181, 34}, {111, 153, 9}, {111, 149, 
      10}, {133, 171, 34}, {152, 188, 54}, {157, 193, 59}, {168, 204, 70}, {
      161, 198, 59}, {151, 188, 46}, {140, 180, 31}, {130, 174, 19}, {126, 
      172, 11}, {126, 173, 9}, {128, 175, 0}, {142, 184, 0}, {144, 186, 0}, {
      145, 186, 0}, {145, 185, 0}, {143, 181, 0}, {139, 177, 4}, {136, 172, 
      14}, {133, 166, 23}, {118, 150, 25}, {86, 115, 7}, {56, 85, 0}, {51, 77,
       4}, {53, 77, 19}, {49, 71, 25}, {46, 68, 30}, {50, 69, 37}, {50, 67, 
      33}, {52, 69, 37}, {53, 71, 45}, {58, 76, 54}, {61, 80, 61}, {64, 85, 
      70}, {66, 89, 73}, {67, 91, 77}, {73, 97, 83}, {74, 98, 84}, {74, 101, 
      86}, {77, 103, 90}, {82, 105, 97}, {85, 108, 102}, {87, 109, 107}, {86, 
      111, 105}, {89, 123, 99}, {83, 120, 87}, {79, 116, 83}, {78, 117, 86}, {
      81, 120, 89}, {82, 121, 92}, {78, 117, 88}, {74, 113, 86}, {75, 113, 
      88}, {79, 119, 95}, {86, 126, 102}, {93, 132, 111}, {97, 136, 115}, {99,
       138, 119}, {99, 138, 119}, {92, 139, 121}, {106, 162, 151}, {100, 161, 
      154}, {98, 158, 156}, {95, 153, 154}, {93, 148, 151}, {91, 144, 148}, {
      90, 141, 144}, {90, 140, 141}, {86, 132, 132}, {83, 128, 125}, {79, 121,
       119}, {75, 115, 114}, {73, 111, 112}, {74, 109, 113}, {77, 110, 119}, {
      80, 111, 116}, {92, 123, 118}, {93, 125, 114}, {96, 128, 117}, {100, 
      132, 121}, {105, 137, 126}, {112, 144, 131}, {118, 150, 135}, {121, 154,
       133}, {135, 169, 144}, {136, 171, 139}, {135, 172, 131}, {131, 169, 
      120}, {124, 163, 108}, {115, 155, 93}, {107, 148, 82}, {102, 143, 75}, {
      111, 152, 84}, {110, 150, 88}, {111, 147, 99}, {114, 148, 115}, {116, 
      145, 125}, {111, 139, 127}, {100, 126, 115}, {91, 118, 103}, {85, 111, 
      86}, {78, 105, 72}, {72, 99, 58}, {71, 97, 52}, {74, 100, 55}, {78, 103,
       61}, {80, 102, 66}, {79, 98, 66}, {79, 95, 66}, {85, 100, 71}, {91, 
      107, 78}, {95, 112, 80}, {89, 108, 76}, {80, 99, 67}, {68, 88, 53}, {61,
       81, 44}, {44, 64, 27}, {42, 59, 23}, {35, 53, 15}, {30, 46, 9}, {27, 
      42, 3}, {26, 41, 2}, {29, 41, 3}, {28, 43, 4}, {31, 48, 12}, {34, 54, 
      19}, {42, 62, 25}, {51, 72, 31}, {57, 79, 33}, {59, 83, 35}, {60, 84, 
      34}, {60, 84, 32}, {59, 83, 31}, {56, 83, 32}, {52, 78, 30}, {47, 73, 
      26}, {39, 64, 22}, {31, 56, 17}, {24, 48, 12}, {20, 44, 12}, {11, 29, 
      7}, {9, 26, 8}, {6, 23, 5}, {6, 20, 3}, {4, 18, 1}, {5, 18, 1}, {6, 19, 
      2}, {8, 19, 2}, {17, 26, 9}, {18, 27, 10}, {19, 26, 10}, {22, 26, 11}, {
      23, 27, 12}, {24, 28, 11}, {25, 29, 12}, {26, 30, 15}, {19, 26, 10}, {
      19, 25, 11}, {19, 27, 12}, {19, 27, 12}, {18, 29, 13}, {18, 29, 13}, {
      17, 29, 15}, {16, 30, 15}, {18, 32, 17}, {16, 33, 17}, {16, 33, 17}, {
      15, 33, 19}, {15, 33, 19}, {15, 33, 19}, {13, 34, 19}, {13, 34, 19}, {
      13, 31, 15}, {11, 29, 13}, {10, 27, 11}, {7, 25, 9}, {8, 25, 9}, {7, 25,
       9}, {10, 27, 11}, {10, 28, 12}, {6, 23, 7}, {9, 27, 11}, {14, 31, 
      15}, {14, 32, 16}, {15, 32, 16}, {17, 35, 19}, {26, 43, 27}, {30, 51, 
      32}, {24, 52, 29}, {27, 57, 31}, {27, 60, 31}, {25, 58, 29}, {20, 55, 
      23}, {20, 57, 23}, {23, 63, 28}, {28, 70, 32}, {28, 73, 34}, {53, 97, 
      61}, {92, 138, 102}, {133, 180, 144}, {163, 212, 180}, {179, 228, 
      196}, {183, 234, 203}, {182, 232, 203}, {139, 192, 164}, {122, 176, 
      144}, {99, 151, 112}, {79, 129, 78}, {69, 118, 53}, {74, 118, 43}, {84, 
      126, 42}, {96, 132, 44}, {99, 129, 41}, {92, 118, 31}, {93, 112, 33}, {
      97, 110, 40}, {90, 95, 37}, {70, 72, 23}, {60, 58, 17}, {59, 61, 21}, {
      59, 72, 26}, {62, 80, 30}, {67, 87, 34}, {70, 91, 34}, {71, 93, 31}, {
      73, 98, 32}, {80, 105, 37}, {85, 112, 45}, {87, 113, 50}, {86, 114, 
      55}, {87, 114, 63}, {86, 113, 70}, {86, 112, 77}, {83, 109, 82}, {80, 
      105, 84}, {78, 103, 81}, {90, 114, 82}, {91, 115, 81}, {92, 117, 87}, {
      93, 121, 98}, {93, 124, 109}, {94, 127, 120}, {93, 129, 129}, {91, 132, 
      136}, {89, 136, 146}, {87, 136, 150}, {83, 139, 152}, {81, 141, 152}, {
      76, 140, 150}, {72, 139, 148}, {68, 136, 145}, {67, 134, 142}, {83, 143,
       151}, {82, 141, 147}, {78, 135, 144}, {72, 129, 138}, {68, 122, 132}, {
      62, 117, 122}, {59, 113, 113}, {58, 111, 101}, {69, 125, 100}, {80, 137,
       96}, {89, 149, 87}, {90, 152, 69}, {87, 152, 50}, {94, 162, 43}, {116, 
      183, 52}, {129, 201, 76}, {139, 220, 117}, {147, 226, 135}, {161, 225, 
      138}, {165, 213, 129}, {167, 194, 115}, {179, 185, 111}, {203, 190, 
      122}, {226, 198, 135}, {198, 162, 104}, {203, 164, 109}, {180, 143, 
      91}, {142, 109, 58}, {122, 98, 50}, {118, 101, 55}, {88, 77, 32}, {40, 
      36, 1}, {31, 27, 16}, {3, 0, 0}, {3, 0, 0}, {5, 2, 0}, {10, 6, 0}, {6, 
      0, 0}, {9, 3, 0}, {37, 28, 0}, {75, 63, 23}, {102, 87, 44}, {130, 109, 
      66}, {149, 124, 83}, {171, 141, 105}, {172, 137, 107}, {123, 86, 60}, {
      56, 27, 9}, {9, 0, 0}, {12, 10, 11}, {14, 8, 10}, {10, 0, 1}, {30, 16, 
      13}, {73, 56, 46}, {106, 90, 65}, {119, 100, 67}, {101, 84, 38}, {117, 
      101, 50}, {132, 115, 69}, {117, 102, 63}, {69, 54, 31}, {23, 8, 1}, {17,
       2, 9}, {33, 20, 29}, {20, 11, 6}, {39, 32, 22}, {49, 45, 34}, {43, 41, 
      29}, {35, 32, 23}, {28, 29, 21}, {15, 18, 11}, {0, 3, 0}, {9, 18, 13}, {
      0, 12, 8}, {0, 5, 2}, {0, 5, 4}, {0, 5, 5}, {0, 5, 7}, {0, 13, 14}, {3, 
      19, 19}, {0, 3, 2}, {0, 2, 0}, {0, 7, 2}, {3, 14, 8}, {6, 19, 10}, {5, 
      21, 11}, {3, 21, 9}, {0, 18, 6}, {2, 18, 5}, {0, 6, 0}, {27, 38, 24}, {
      82, 88, 74}, {100, 102, 89}, {144, 142, 130}, {177, 173, 161}, {155, 
      146, 129}, {123, 107, 81}, {130, 109, 78}, {120, 97, 66}, {86, 63, 
      32}, {53, 28, 0}, {50, 23, 0}, {83, 52, 23}, {118, 84, 56}, {79, 42, 
      15}, {83, 43, 17}, {79, 35, 8}, {77, 31, 5}, {97, 50, 24}, {123, 73, 
      48}, {122, 70, 46}, {99, 52, 24}, {65, 24, 0}, {72, 34, 0}, {119, 77, 
      39}, {151, 106, 65}, {143, 92, 49}, {147, 90, 45}, {166, 104, 57}, {164,
       98, 50}, {140, 72, 23}, {150, 80, 31}, {143, 75, 26}, {150, 84, 36}, {
      157, 93, 47}, {125, 62, 18}, {98, 37, 0}, {115, 54, 10}, {107, 44, 0}, {
      129, 66, 22}, {130, 67, 24}, {114, 52, 11}, {124, 65, 25}, {154, 96, 
      59}, {148, 94, 58}, {115, 66, 33}, {63, 20, 0}, {101, 62, 33}, {140, 
      106, 79}, {128, 98, 72}, {61, 37, 11}, {17, 0, 0}, {40, 22, 0}, {98, 82,
       57}, {129, 115, 88}, {187, 177, 150}, {220, 212, 189}, {231, 225, 
      209}, {246, 244, 232}, {234, 233, 229}, {205, 206, 208}, {197, 202, 
      208}, {240, 244, 255}, {222, 229, 239}, {216, 220, 231}, {226, 230, 
      241}, {240, 243, 252}, {247, 250, 255}, {251, 252, 255}, {254, 255, 
      255}, {246, 246, 255}, {232, 234, 246}, {251, 255, 255}, {248, 255, 
      255}, {224, 234, 236}, {234, 244, 243}, {191, 201, 193}, {80, 86, 72}, {
      15, 14, 0}, {50, 43, 15}, {139, 120, 87}, {230, 202, 163}, {255, 217, 
      172}, {228, 182, 132}, {229, 176, 124}, {255, 208, 161}, {255, 220, 
      189}, {222, 190, 165}, {253, 222, 194}, {253, 222, 191}, {147, 117, 
      83}, {61, 32, 0}, {54, 23, 0}, {51, 22, 0}, {83, 53, 25}, {169, 139, 
      113}, {243, 216, 189}, {254, 227, 200}, {237, 210, 181}, {232, 205, 
      175}, {228, 202, 169}, {212, 193, 151}, {184, 177, 122}, {182, 182, 
      120}, {186, 186, 126}, {191, 191, 131}, {197, 195, 138}, {202, 200, 
      143}, {205, 202, 147}, {207, 204, 149}, {199, 196, 141}, {199, 197, 
      140}, {198, 196, 139}, {195, 193, 134}, {191, 189, 130}, {185, 185, 
      123}, {180, 180, 118}, {174, 179, 115}, {161, 173, 109}, {149, 165, 
      100}, {134, 154, 82}, {122, 144, 62}, {112, 137, 46}, {108, 136, 34}, {
      110, 139, 29}, {109, 142, 25}, {111, 147, 25}, {104, 144, 19}, {110, 
      152, 24}, {123, 168, 41}, {127, 171, 47}, {120, 166, 42}, {119, 165, 
      43}, {124, 171, 59}, {124, 168, 73}, {124, 166, 82}, {125, 166, 87}, {
      126, 166, 93}, {126, 165, 100}, {124, 164, 104}, {123, 162, 109}, {123, 
      161, 112}, {102, 141, 94}, {95, 134, 87}, {72, 112, 60}, {75, 118, 
      62}, {36, 80, 19}, {20, 65, 0}, {82, 128, 56}, {91, 131, 69}, {29, 57, 
      19}, {7, 30, 4}, {5, 28, 2}, {31, 53, 30}, {50, 74, 50}, {65, 89, 67}, {
      105, 130, 108}, {153, 178, 157}, {179, 207, 185}, {170, 199, 179}, {161,
       193, 172}, {161, 193, 172}, {167, 200, 179}, {171, 204, 183}, {168, 
      201, 180}, {164, 195, 177}, {158, 184, 171}, {160, 184, 171}, {160, 183,
       173}, {160, 184, 171}, {160, 183, 173}, {160, 184, 171}, {160, 183, 
      173}, {160, 184, 171}, {161, 184, 174}, {160, 184, 171}, {158, 181, 
      171}, {154, 178, 165}, {148, 171, 161}, {141, 165, 152}, {135, 158, 
      148}, {133, 156, 140}, {132, 150, 124}, {132, 149, 117}, {129, 146, 
      114}, {125, 142, 110}, {120, 137, 105}, {116, 133, 101}, {114, 129, 
      98}, {112, 127, 96}, {110, 125, 94}, {108, 123, 92}, {106, 121, 90}, {
      106, 119, 89}, {106, 119, 89}, {107, 120, 90}, {109, 122, 92}, {111, 
      125, 92}, {125, 137, 101}, {125, 135, 98}, {124, 136, 98}, {123, 135, 
      97}, {120, 134, 98}, {119, 133, 97}, {118, 132, 97}, {117, 132, 99}, {
      104, 121, 87}, {102, 119, 87}, {98, 117, 85}, {97, 118, 87}, {96, 117, 
      86}, {88, 108, 80}, {74, 97, 68}, {66, 86, 58}, {71, 87, 61}, {66, 80, 
      55}, {60, 72, 50}, {56, 69, 49}, {56, 67, 50}, {52, 65, 47}, {46, 57, 
      41}, {39, 52, 35}, {34, 45, 31}, {32, 44, 30}, {31, 42, 28}, {27, 39, 
      25}, {25, 36, 20}, {21, 34, 17}, {20, 31, 15}, {18, 30, 18}, {17, 27, 
      29}, {7, 17, 19}, {2, 15, 8}, {6, 23, 4}, {10, 31, 0}, {16, 42, 0}, {37,
       67, 3}, {61, 95, 19}, {98, 134, 47}, {116, 152, 62}, {121, 158, 65}, {
      99, 136, 41}, {74, 109, 17}, {58, 93, 3}, {48, 82, 0}, {45, 67, 3}, {41,
       44, 23}, {35, 29, 29}, {22, 16, 16}, {14, 9, 6}, {9, 5, 2}, {7, 3, 
      0}, {3, 0, 0}, {1, 0, 0}, {3, 2, 0}, {3, 2, 0}, {2, 2, 0}, {2, 2, 2}, {
      1, 3, 2}, {1, 2, 4}, {1, 2, 6}, {1, 2, 6}, {2, 2, 4}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}}, {{171, 216, 89}, {145, 188, 57}, {116, 156, 21}, {112, 
      149, 7}, {130, 165, 13}, {151, 183, 22}, {162, 191, 25}, {161, 189, 
      17}, {182, 210, 38}, {174, 204, 31}, {163, 195, 26}, {152, 188, 26}, {
      143, 182, 27}, {134, 177, 27}, {125, 170, 25}, {121, 165, 10}, {133, 
      166, 0}, {145, 174, 0}, {153, 184, 0}, {155, 186, 0}, {149, 181, 0}, {
      139, 172, 0}, {133, 166, 0}, {130, 164, 8}, {113, 146, 7}, {84, 118, 
      0}, {54, 86, 0}, {42, 73, 0}, {48, 75, 20}, {51, 77, 38}, {43, 69, 
      42}, {32, 57, 35}, {47, 69, 46}, {48, 70, 49}, {50, 72, 60}, {51, 76, 
      72}, {57, 82, 86}, {62, 91, 95}, {68, 100, 99}, {72, 105, 98}, {67, 102,
       82}, {69, 103, 76}, {71, 105, 72}, {76, 105, 74}, {81, 105, 79}, {84, 
      106, 85}, {88, 104, 93}, {86, 107, 90}, {79, 114, 74}, {75, 117, 67}, {
      76, 118, 70}, {76, 119, 73}, {77, 120, 77}, {76, 121, 80}, {77, 121, 
      85}, {76, 121, 88}, {76, 120, 93}, {79, 124, 101}, {83, 130, 110}, {89, 
      136, 118}, {94, 142, 128}, {98, 146, 134}, {100, 147, 137}, {98, 149, 
      140}, {100, 157, 148}, {98, 157, 153}, {97, 155, 159}, {97, 150, 164}, {
      94, 145, 166}, {92, 140, 162}, {89, 134, 153}, {88, 132, 145}, {77, 118,
       122}, {77, 118, 114}, {75, 115, 107}, {75, 112, 105}, {75, 109, 110}, {
      76, 106, 116}, {76, 104, 125}, {77, 106, 124}, {91, 122, 125}, {89, 121,
       116}, {88, 120, 115}, {92, 125, 116}, {101, 134, 123}, {115, 149, 
      133}, {129, 164, 144}, {138, 174, 148}, {141, 178, 145}, {140, 178, 
      139}, {137, 176, 131}, {131, 171, 119}, {121, 162, 104}, {109, 151, 
      88}, {98, 140, 74}, {92, 133, 63}, {95, 133, 56}, {101, 137, 63}, {108, 
      143, 79}, {112, 144, 94}, {108, 138, 100}, {99, 128, 100}, {89, 114, 
      95}, {81, 105, 91}, {87, 111, 97}, {84, 109, 90}, {81, 107, 82}, {78, 
      103, 73}, {75, 101, 64}, {74, 101, 60}, {74, 101, 58}, {77, 99, 61}, {
      91, 104, 84}, {92, 103, 87}, {94, 108, 83}, {95, 115, 80}, {96, 119, 
      73}, {88, 115, 60}, {76, 105, 41}, {66, 95, 28}, {53, 82, 15}, {45, 70, 
      5}, {33, 52, 0}, {27, 41, 0}, {29, 37, 0}, {33, 36, 5}, {36, 36, 12}, {
      33, 35, 11}, {34, 44, 9}, {36, 48, 10}, {39, 54, 13}, {45, 60, 19}, {52,
       67, 24}, {57, 74, 30}, {61, 80, 34}, {64, 83, 37}, {64, 86, 39}, {62, 
      86, 38}, {59, 82, 36}, {53, 76, 30}, {41, 67, 22}, {30, 56, 11}, {18, 
      45, 2}, {13, 37, 1}, {16, 34, 12}, {14, 28, 13}, {8, 22, 7}, {3, 17, 
      2}, {3, 17, 0}, {6, 20, 3}, {11, 26, 7}, {16, 29, 9}, {15, 28, 8}, {15, 
      29, 6}, {15, 29, 6}, {17, 29, 5}, {17, 29, 5}, {18, 31, 5}, {18, 31, 
      5}, {19, 32, 6}, {14, 28, 2}, {14, 28, 2}, {15, 29, 4}, {16, 30, 5}, {
      17, 31, 8}, {18, 32, 9}, {18, 33, 12}, {18, 33, 12}, {22, 37, 18}, {22, 
      37, 18}, {24, 38, 21}, {22, 39, 23}, {21, 38, 22}, {19, 36, 20}, {16, 
      32, 19}, {16, 30, 17}, {11, 23, 13}, {10, 21, 13}, {11, 21, 13}, {9, 20,
       12}, {9, 19, 11}, {7, 18, 10}, {7, 17, 9}, {6, 17, 9}, {10, 20, 12}, {
      9, 20, 12}, {11, 21, 13}, {11, 22, 14}, {13, 23, 15}, {13, 24, 16}, {15,
       25, 17}, {15, 24, 19}, {20, 29, 26}, {24, 33, 30}, {27, 38, 32}, {23, 
      39, 26}, {18, 40, 19}, {15, 41, 12}, {15, 49, 14}, {16, 57, 15}, {37, 
      84, 40}, {65, 117, 71}, {102, 159, 114}, {136, 197, 155}, {164, 231, 
      190}, {177, 245, 208}, {160, 230, 194}, {141, 201, 163}, {119, 158, 
      113}, {97, 127, 77}, {62, 90, 39}, {44, 73, 19}, {50, 77, 22}, {66, 91, 
      36}, {76, 99, 43}, {81, 102, 46}, {78, 97, 42}, {76, 95, 40}, {76, 93, 
      41}, {79, 93, 44}, {80, 92, 46}, {73, 84, 41}, {62, 70, 29}, {52, 60, 
      21}, {57, 67, 32}, {62, 72, 35}, {69, 82, 39}, {75, 91, 44}, {81, 100, 
      45}, {84, 106, 44}, {82, 109, 42}, {80, 110, 40}, {88, 122, 48}, {91, 
      129, 54}, {93, 133, 62}, {88, 131, 62}, {80, 125, 60}, {79, 125, 63}, {
      84, 132, 72}, {95, 139, 80}, {102, 133, 76}, {101, 128, 73}, {96, 124, 
      76}, {93, 121, 81}, {90, 119, 91}, {90, 121, 103}, {93, 124, 116}, {92, 
      126, 127}, {91, 128, 136}, {89, 129, 141}, {86, 127, 145}, {83, 128, 
      147}, {81, 128, 148}, {80, 128, 148}, {77, 128, 147}, {77, 129, 143}, {
      75, 128, 132}, {74, 128, 128}, {73, 127, 127}, {71, 125, 125}, {67, 122,
       119}, {63, 118, 112}, {61, 115, 102}, {58, 113, 90}, {75, 132, 99}, {
      78, 137, 89}, {80, 142, 79}, {82, 145, 66}, {84, 149, 55}, {94, 161, 
      56}, {107, 175, 62}, {118, 187, 70}, {146, 217, 99}, {150, 217, 101}, {
      152, 206, 95}, {153, 191, 88}, {166, 187, 92}, {188, 192, 107}, {197, 
      183, 108}, {193, 168, 101}, {186, 154, 93}, {197, 162, 108}, {156, 122, 
      74}, {88, 60, 13}, {84, 61, 19}, {125, 110, 67}, {118, 109, 68}, {62, 
      61, 30}, {13, 21, 6}, {0, 10, 6}, {0, 4, 6}, {5, 6, 10}, {9, 4, 8}, {10,
       0, 0}, {22, 8, 0}, {39, 23, 0}, {85, 67, 27}, {130, 112, 62}, {156, 
      139, 83}, {173, 158, 103}, {186, 170, 121}, {141, 126, 87}, {70, 55, 
      24}, {36, 23, 7}, {21, 9, 13}, {6, 0, 7}, {7, 0, 2}, {14, 2, 2}, {26, 
      13, 4}, {39, 27, 5}, {71, 58, 26}, {106, 93, 51}, {137, 123, 76}, {132, 
      116, 67}, {121, 104, 58}, {98, 80, 40}, {56, 37, 5}, {21, 1, 0}, {19, 0,
       0}, {38, 16, 5}, {78, 52, 39}, {90, 64, 51}, {90, 67, 53}, {76, 54, 
      41}, {61, 43, 31}, {53, 39, 28}, {39, 30, 21}, {23, 19, 10}, {7, 8, 
      2}, {9, 14, 8}, {21, 32, 26}, {29, 44, 39}, {8, 24, 23}, {0, 5, 5}, {0, 
      6, 5}, {0, 18, 14}, {0, 5, 0}, {13, 21, 8}, {21, 29, 16}, {13, 24, 
      10}, {20, 31, 17}, {46, 57, 43}, {63, 76, 59}, {65, 78, 61}, {4, 15, 
      0}, {0, 9, 0}, {0, 4, 0}, {34, 43, 26}, {103, 110, 94}, {124, 128, 
      113}, {115, 119, 104}, {131, 130, 112}, {90, 82, 61}, {102, 87, 64}, {
      83, 67, 44}, {37, 21, 0}, {15, 0, 0}, {36, 15, 0}, {71, 49, 28}, {92, 
      67, 47}, {70, 43, 24}, {63, 34, 16}, {57, 26, 8}, {58, 25, 8}, {66, 33, 
      16}, {78, 42, 26}, {86, 49, 33}, {90, 52, 31}, {89, 49, 23}, {96, 55, 
      23}, {108, 63, 30}, {122, 72, 39}, {131, 75, 42}, {138, 75, 40}, {138, 
      72, 37}, {140, 71, 32}, {148, 77, 35}, {153, 82, 38}, {157, 89, 42}, {
      160, 94, 44}, {156, 93, 42}, {148, 87, 33}, {137, 80, 27}, {127, 75, 
      27}, {81, 36, 0}, {97, 54, 20}, {108, 62, 28}, {115, 63, 26}, {142, 84, 
      47}, {169, 107, 70}, {151, 86, 48}, {108, 44, 8}, {74, 11, 0}, {130, 74,
       41}, {156, 107, 77}, {133, 92, 64}, {88, 56, 31}, {35, 10, 0}, {26, 8, 
      0}, {67, 52, 21}, {158, 143, 86}, {166, 155, 91}, {198, 191, 139}, {235,
       235, 197}, {243, 248, 228}, {218, 229, 225}, {199, 215, 228}, {202, 
      220, 244}, {222, 241, 255}, {219, 238, 255}, {213, 226, 255}, {201, 211,
       238}, {201, 204, 223}, {214, 212, 225}, {229, 222, 229}, {234, 228, 
      232}, {254, 247, 254}, {254, 251, 255}, {233, 231, 242}, {231, 234, 
      243}, {249, 255, 255}, {213, 222, 231}, {113, 120, 128}, {45, 50, 53}, {
      2, 4, 1}, {46, 43, 34}, {131, 119, 103}, {231, 213, 191}, {255, 236, 
      207}, {207, 173, 138}, {193, 154, 113}, {254, 215, 182}, {242, 211, 
      193}, {244, 216, 204}, {227, 201, 178}, {240, 215, 184}, {240, 217, 
      176}, {131, 110, 67}, {29, 6, 0}, {30, 7, 0}, {55, 31, 5}, {115, 90, 
      70}, {190, 164, 147}, {238, 213, 193}, {251, 227, 199}, {244, 222, 
      185}, {231, 210, 165}, {216, 203, 151}, {200, 200, 146}, {189, 198, 
      143}, {185, 192, 140}, {187, 190, 143}, {193, 194, 150}, {196, 197, 
      157}, {198, 196, 158}, {195, 193, 155}, {197, 193, 156}, {195, 191, 
      153}, {190, 188, 147}, {185, 184, 138}, {177, 179, 129}, {171, 176, 
      122}, {167, 172, 116}, {161, 171, 111}, {149, 164, 105}, {142, 162, 
      99}, {135, 156, 89}, {126, 148, 75}, {115, 140, 57}, {105, 131, 40}, {
      98, 126, 26}, {95, 124, 18}, {99, 132, 19}, {104, 138, 18}, {113, 149, 
      27}, {122, 158, 32}, {130, 166, 40}, {134, 171, 42}, {136, 172, 46}, {
      134, 172, 51}, {113, 152, 43}, {119, 157, 58}, {123, 162, 71}, {124, 
      161, 81}, {120, 157, 87}, {116, 154, 93}, {118, 157, 104}, {120, 159, 
      112}, {108, 149, 105}, {86, 129, 84}, {80, 126, 77}, {67, 116, 60}, {41,
       93, 27}, {45, 99, 24}, {51, 108, 27}, {32, 86, 10}, {19, 70, 11}, {22, 
      70, 20}, {23, 71, 23}, {21, 68, 22}, {19, 67, 25}, {24, 72, 32}, {34, 
      81, 45}, {43, 90, 58}, {113, 159, 130}, {136, 185, 156}, {156, 204, 
      178}, {154, 202, 176}, {147, 195, 169}, {148, 196, 170}, {147, 195, 
      169}, {146, 189, 169}, {162, 194, 183}, {165, 192, 185}, {164, 191, 
      186}, {163, 190, 183}, {162, 189, 184}, {161, 188, 181}, {160, 187, 
      182}, {160, 187, 180}, {151, 178, 173}, {150, 177, 170}, {149, 176, 
      171}, {145, 172, 165}, {140, 167, 162}, {134, 161, 154}, {128, 155, 
      150}, {125, 153, 139}, {129, 159, 131}, {124, 156, 119}, {117, 147, 
      111}, {108, 138, 102}, {102, 129, 94}, {96, 123, 88}, {93, 119, 84}, {
      91, 117, 82}, {91, 115, 81}, {89, 113, 79}, {89, 110, 77}, {89, 108, 
      76}, {90, 109, 77}, {94, 113, 81}, {101, 118, 86}, {105, 122, 90}, {114,
       134, 99}, {116, 136, 101}, {119, 139, 104}, {121, 141, 106}, {119, 139,
       104}, {116, 136, 101}, {111, 131, 96}, {107, 128, 95}, {109, 130, 
      97}, {106, 127, 94}, {102, 123, 90}, {94, 118, 84}, {87, 111, 77}, {81, 
      105, 73}, {76, 100, 68}, {75, 96, 63}, {69, 86, 52}, {66, 83, 47}, {63, 
      78, 47}, {57, 73, 46}, {53, 66, 46}, {46, 60, 43}, {43, 55, 43}, {40, 
      53, 43}, {29, 40, 32}, {30, 43, 36}, {31, 42, 34}, {26, 39, 30}, {22, 
      34, 24}, {17, 31, 18}, {19, 31, 17}, {19, 32, 22}, {17, 31, 34}, {9, 24,
       27}, {8, 28, 19}, {16, 42, 17}, {22, 55, 12}, {29, 69, 9}, {52, 96, 
      21}, {76, 125, 36}, {103, 153, 56}, {120, 166, 67}, {121, 163, 63}, {97,
       134, 38}, {69, 99, 9}, {48, 73, 0}, {30, 51, 0}, {18, 31, 0}, {18, 21, 
      2}, {18, 16, 17}, {15, 13, 14}, {11, 10, 8}, {6, 5, 3}, {2, 1, 0}, {1, 
      0, 0}, {0, 0, 0}, {2, 2, 0}, {2, 2, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 4}, {2, 2, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}}, {{141, 185, 72}, {121, 164, 46}, {103, 144, 16}, {107, 144, 
      4}, {131, 162, 7}, {152, 181, 11}, {159, 187, 7}, {158, 184, 0}, {175, 
      202, 13}, {171, 200, 14}, {167, 198, 19}, {162, 195, 28}, {154, 193, 
      40}, {145, 188, 46}, {136, 182, 48}, {134, 177, 36}, {134, 164, 6}, {
      141, 167, 0}, {145, 171, 0}, {149, 177, 4}, {149, 179, 5}, {145, 177, 
      6}, {140, 173, 8}, {133, 168, 14}, {114, 148, 9}, {85, 119, 0}, {53, 85,
       0}, {38, 69, 0}, {41, 70, 16}, {46, 73, 38}, {40, 68, 45}, {32, 59, 
      40}, {41, 65, 43}, {43, 66, 46}, {44, 70, 61}, {46, 74, 77}, {51, 79, 
      91}, {53, 85, 98}, {57, 92, 98}, {58, 97, 92}, {59, 98, 77}, {61, 101, 
      67}, {65, 102, 59}, {70, 103, 60}, {76, 102, 65}, {82, 101, 73}, {85, 
      99, 82}, {83, 102, 80}, {78, 114, 68}, {74, 117, 61}, {74, 118, 65}, {
      75, 119, 68}, {76, 119, 73}, {75, 120, 77}, {74, 120, 81}, {74, 121, 
      87}, {72, 121, 92}, {76, 124, 100}, {81, 130, 111}, {85, 136, 121}, {90,
       142, 130}, {93, 144, 135}, {94, 147, 139}, {95, 148, 142}, {97, 154, 
      147}, {97, 153, 150}, {96, 150, 160}, {95, 146, 165}, {94, 141, 169}, {
      90, 135, 166}, {89, 131, 155}, {87, 129, 143}, {75, 117, 116}, {74, 116,
       106}, {73, 111, 96}, {70, 108, 95}, {71, 103, 98}, {71, 102, 107}, {73,
       100, 119}, {74, 103, 121}, {83, 114, 119}, {80, 115, 111}, {79, 114, 
      108}, {83, 119, 109}, {93, 129, 115}, {108, 145, 127}, {123, 161, 
      136}, {132, 171, 140}, {129, 169, 132}, {128, 169, 125}, {124, 166, 
      116}, {117, 160, 106}, {108, 152, 93}, {97, 141, 78}, {87, 132, 67}, {
      83, 126, 54}, {91, 128, 48}, {96, 131, 51}, {101, 134, 65}, {104, 135, 
      76}, {102, 131, 85}, {96, 123, 90}, {88, 113, 92}, {82, 106, 92}, {82, 
      105, 95}, {80, 103, 93}, {77, 101, 87}, {74, 99, 77}, {72, 99, 68}, {72,
       100, 60}, {73, 102, 56}, {76, 101, 62}, {93, 106, 89}, {94, 104, 93}, {
      96, 110, 87}, {98, 118, 81}, {100, 124, 72}, {93, 124, 57}, {81, 116, 
      36}, {72, 108, 21}, {55, 87, 2}, {45, 74, 0}, {35, 56, 0}, {29, 44, 
      0}, {32, 39, 0}, {38, 37, 9}, {40, 34, 18}, {38, 35, 16}, {37, 41, 8}, {
      38, 46, 5}, {40, 51, 9}, {46, 57, 15}, {52, 65, 22}, {56, 71, 28}, {61, 
      76, 33}, {61, 80, 35}, {63, 82, 37}, {60, 82, 36}, {57, 80, 34}, {51, 
      74, 28}, {40, 66, 19}, {29, 55, 8}, {18, 46, 0}, {13, 38, 0}, {15, 33, 
      11}, {14, 28, 15}, {9, 23, 8}, {5, 19, 4}, {4, 18, 1}, {8, 23, 4}, {12, 
      27, 8}, {16, 31, 10}, {15, 30, 7}, {15, 31, 5}, {16, 32, 6}, {16, 32, 
      5}, {16, 32, 3}, {16, 32, 3}, {17, 34, 2}, {17, 34, 2}, {13, 30, 0}, {
      14, 31, 0}, {14, 30, 1}, {15, 31, 2}, {16, 32, 5}, {17, 33, 6}, {18, 33,
       10}, {18, 33, 10}, {21, 36, 15}, {22, 37, 16}, {23, 37, 20}, {24, 38, 
      21}, {23, 37, 22}, {20, 34, 19}, {18, 32, 19}, {17, 29, 19}, {12, 22, 
      14}, {13, 19, 15}, {13, 19, 15}, {12, 18, 14}, {11, 17, 13}, {10, 16, 
      12}, {9, 15, 11}, {9, 15, 11}, {10, 16, 12}, {10, 16, 12}, {11, 17, 
      13}, {12, 18, 14}, {13, 19, 15}, {14, 20, 16}, {15, 21, 17}, {16, 20, 
      19}, {23, 22, 28}, {28, 27, 33}, {28, 32, 33}, {26, 33, 26}, {20, 34, 
      17}, {15, 38, 12}, {16, 46, 12}, {17, 55, 14}, {42, 88, 42}, {72, 124, 
      76}, {109, 168, 122}, {139, 204, 161}, {162, 230, 189}, {163, 235, 
      197}, {135, 211, 175}, {115, 177, 136}, {85, 117, 67}, {73, 90, 36}, {
      47, 64, 10}, {36, 53, 1}, {43, 59, 12}, {56, 72, 27}, {63, 78, 35}, {64,
       79, 38}, {69, 84, 45}, {68, 83, 44}, {69, 84, 45}, {72, 87, 46}, {74, 
      89, 48}, {70, 85, 42}, {59, 74, 31}, {52, 64, 24}, {56, 63, 30}, {60, 
      67, 34}, {66, 76, 39}, {74, 87, 43}, {79, 96, 42}, {83, 105, 43}, {83, 
      110, 41}, {81, 113, 37}, {88, 127, 44}, {91, 135, 48}, {93, 141, 55}, {
      89, 142, 54}, {84, 138, 52}, {82, 137, 53}, {86, 144, 60}, {97, 148, 
      69}, {106, 142, 70}, {107, 136, 70}, {100, 129, 71}, {94, 124, 74}, {91,
       119, 81}, {88, 118, 92}, {90, 118, 104}, {88, 119, 114}, {85, 116, 
      121}, {82, 116, 126}, {79, 114, 133}, {78, 115, 134}, {77, 115, 138}, {
      74, 115, 137}, {74, 114, 139}, {73, 116, 133}, {59, 108, 112}, {55, 108,
       102}, {51, 103, 99}, {49, 102, 96}, {50, 103, 95}, {56, 110, 97}, {63, 
      118, 99}, {67, 123, 96}, {103, 161, 123}, {105, 164, 116}, {106, 168, 
      105}, {101, 165, 91}, {95, 161, 74}, {93, 160, 65}, {96, 164, 61}, {101,
       169, 56}, {131, 195, 72}, {137, 196, 68}, {138, 186, 66}, {140, 174, 
      61}, {157, 174, 72}, {180, 183, 92}, {193, 180, 101}, {191, 168, 98}, {
      170, 140, 80}, {157, 124, 71}, {120, 89, 42}, {101, 74, 31}, {134, 115, 
      73}, {171, 157, 118}, {135, 127, 90}, {60, 61, 30}, {6, 20, 3}, {0, 10, 
      4}, {0, 3, 5}, {1, 5, 14}, {7, 1, 13}, {9, 0, 4}, {26, 8, 4}, {45, 27, 
      5}, {121, 102, 62}, {155, 138, 84}, {165, 151, 90}, {165, 155, 93}, {
      161, 154, 100}, {109, 105, 60}, {39, 36, 3}, {13, 7, 0}, {17, 6, 14}, {
      8, 0, 11}, {8, 0, 4}, {10, 0, 0}, {17, 5, 0}, {31, 19, 0}, {70, 57, 
      22}, {108, 97, 52}, {151, 139, 91}, {157, 143, 94}, {147, 130, 86}, {
      108, 89, 47}, {66, 43, 9}, {50, 27, 0}, {69, 45, 21}, {95, 68, 47}, {
      100, 65, 46}, {104, 68, 52}, {93, 60, 43}, {70, 38, 23}, {51, 25, 10}, {
      44, 22, 9}, {33, 16, 6}, {17, 7, 0}, {55, 51, 42}, {115, 116, 108}, {
      168, 175, 168}, {153, 166, 159}, {82, 97, 94}, {9, 28, 26}, {0, 6, 4}, {
      0, 6, 0}, {14, 26, 12}, {40, 49, 32}, {48, 57, 40}, {31, 40, 23}, {14, 
      23, 6}, {16, 25, 8}, {23, 32, 15}, {23, 32, 15}, {6, 15, 0}, {5, 14, 
      0}, {0, 5, 0}, {17, 26, 9}, {81, 90, 73}, {112, 121, 104}, {115, 124, 
      107}, {135, 139, 122}, {89, 82, 64}, {85, 74, 56}, {65, 52, 35}, {36, 
      23, 6}, {27, 11, 0}, {43, 27, 11}, {70, 51, 36}, {87, 68, 53}, {62, 40, 
      26}, {56, 34, 20}, {54, 28, 15}, {55, 29, 16}, {64, 36, 24}, {72, 44, 
      32}, {77, 47, 36}, {81, 48, 31}, {87, 50, 24}, {102, 58, 29}, {116, 69, 
      41}, {125, 74, 45}, {129, 72, 43}, {133, 70, 39}, {139, 70, 39}, {143, 
      73, 39}, {158, 86, 48}, {160, 89, 47}, {160, 92, 47}, {158, 92, 42}, {
      152, 89, 36}, {141, 82, 26}, {131, 75, 18}, {118, 71, 19}, {65, 29, 
      0}, {81, 47, 19}, {94, 53, 23}, {103, 54, 21}, {129, 73, 38}, {156, 92, 
      54}, {140, 71, 32}, {102, 30, 0}, {88, 18, 0}, {132, 68, 33}, {153, 96, 
      66}, {141, 94, 66}, {101, 65, 41}, {38, 11, 0}, {18, 1, 0}, {60, 46, 
      11}, {121, 106, 39}, {170, 157, 79}, {219, 214, 150}, {236, 238, 191}, {
      219, 229, 204}, {197, 214, 208}, {186, 208, 222}, {184, 210, 237}, {180,
       206, 241}, {141, 165, 203}, {88, 106, 142}, {49, 60, 90}, {45, 50, 
      72}, {73, 71, 85}, {110, 100, 108}, {130, 119, 123}, {165, 156, 161}, {
      217, 210, 218}, {245, 242, 251}, {253, 253, 255}, {244, 248, 255}, {172,
       178, 190}, {67, 73, 85}, {7, 14, 24}, {12, 15, 20}, {32, 32, 30}, {85, 
      78, 70}, {170, 157, 141}, {217, 195, 172}, {186, 159, 130}, {186, 153, 
      120}, {244, 210, 183}, {245, 217, 206}, {249, 224, 217}, {228, 206, 
      185}, {224, 204, 171}, {218, 199, 157}, {130, 112, 66}, {39, 20, 0}, {
      31, 11, 0}, {45, 23, 0}, {106, 83, 67}, {184, 161, 147}, {237, 214, 
      196}, {252, 231, 204}, {244, 225, 185}, {232, 215, 163}, {220, 211, 
      154}, {198, 203, 149}, {186, 198, 148}, {182, 191, 146}, {181, 189, 
      148}, {186, 190, 155}, {189, 192, 161}, {190, 190, 162}, {188, 188, 
      162}, {189, 189, 161}, {187, 187, 159}, {183, 184, 152}, {176, 180, 
      143}, {170, 177, 135}, {163, 172, 125}, {160, 170, 118}, {154, 168, 
      115}, {144, 165, 109}, {138, 162, 104}, {132, 156, 96}, {123, 148, 
      82}, {114, 140, 66}, {105, 132, 51}, {98, 126, 39}, {95, 125, 29}, {93, 
      124, 21}, {97, 129, 18}, {104, 137, 22}, {112, 146, 26}, {119, 153, 
      30}, {125, 160, 34}, {128, 163, 37}, {129, 165, 41}, {117, 154, 40}, {
      119, 158, 51}, {122, 159, 63}, {119, 157, 70}, {114, 152, 79}, {111, 
      150, 87}, {113, 152, 99}, {114, 156, 110}, {66, 109, 66}, {44, 89, 
      46}, {45, 93, 45}, {43, 94, 38}, {27, 82, 15}, {38, 96, 22}, {53, 112, 
      30}, {36, 97, 17}, {68, 129, 60}, {60, 122, 59}, {46, 107, 48}, {29, 90,
       33}, {16, 76, 24}, {13, 72, 24}, {21, 79, 38}, {29, 87, 49}, {71, 128, 
      93}, {99, 156, 124}, {126, 182, 153}, {135, 191, 162}, {141, 197, 
      170}, {147, 203, 176}, {145, 201, 174}, {141, 190, 169}, {159, 195, 
      185}, {162, 191, 187}, {161, 190, 186}, {161, 190, 186}, {159, 188, 
      184}, {159, 188, 184}, {158, 187, 183}, {157, 186, 182}, {149, 178, 
      174}, {148, 177, 173}, {147, 176, 172}, {143, 172, 168}, {138, 167, 
      163}, {132, 161, 157}, {126, 155, 151}, {122, 154, 141}, {118, 153, 
      123}, {112, 150, 111}, {106, 142, 104}, {97, 133, 95}, {89, 123, 86}, {
      83, 117, 80}, {82, 112, 76}, {80, 110, 74}, {80, 107, 72}, {79, 106, 
      71}, {80, 104, 70}, {82, 106, 72}, {88, 109, 76}, {94, 115, 82}, {102, 
      121, 89}, {105, 126, 93}, {112, 133, 100}, {113, 137, 103}, {116, 140, 
      106}, {119, 143, 109}, {119, 143, 109}, {116, 140, 106}, {113, 137, 
      103}, {110, 134, 100}, {111, 135, 101}, {108, 132, 98}, {103, 127, 
      93}, {97, 121, 87}, {90, 114, 80}, {84, 108, 74}, {79, 103, 69}, {78, 
      100, 64}, {66, 87, 48}, {66, 84, 46}, {62, 79, 45}, {56, 72, 43}, {51, 
      66, 43}, {45, 59, 42}, {41, 55, 42}, {39, 52, 43}, {27, 40, 33}, {28, 
      41, 34}, {28, 41, 34}, {26, 39, 29}, {23, 37, 24}, {22, 36, 19}, {23, 
      38, 19}, {23, 39, 26}, {25, 41, 41}, {17, 35, 37}, {17, 40, 30}, {26, 
      56, 30}, {30, 69, 24}, {35, 81, 17}, {54, 105, 28}, {77, 130, 40}, {96, 
      150, 54}, {110, 160, 61}, {109, 153, 56}, {86, 121, 31}, {57, 84, 3}, {
      40, 60, 0}, {29, 41, 0}, {17, 23, 0}, {13, 16, 0}, {12, 12, 12}, {10, 
      10, 10}, {7, 7, 7}, {4, 4, 4}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 
      3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{105, 151, 
      43}, {96, 140, 27}, {92, 133, 11}, {107, 145, 10}, {133, 167, 18}, {155,
       186, 22}, {160, 188, 15}, {156, 184, 3}, {153, 181, 0}, {155, 184, 
      4}, {157, 189, 16}, {155, 191, 29}, {149, 189, 40}, {139, 183, 44}, {
      130, 177, 47}, {129, 172, 41}, {139, 172, 33}, {137, 164, 21}, {133, 
      161, 14}, {137, 167, 17}, {146, 177, 24}, {148, 181, 30}, {142, 176, 
      29}, {134, 168, 29}, {113, 148, 20}, {84, 118, 5}, {48, 82, 0}, {31, 61,
       0}, {31, 60, 4}, {38, 64, 25}, {36, 62, 35}, {33, 57, 33}, {38, 61, 
      32}, {41, 64, 38}, {44, 68, 54}, {47, 73, 70}, {51, 78, 85}, {53, 83, 
      93}, {52, 87, 91}, {52, 89, 82}, {51, 89, 66}, {54, 91, 57}, {57, 94, 
      51}, {62, 95, 52}, {68, 94, 57}, {73, 93, 65}, {77, 92, 73}, {75, 94, 
      72}, {74, 109, 67}, {71, 114, 61}, {71, 113, 65}, {71, 114, 68}, {72, 
      115, 70}, {71, 116, 75}, {71, 117, 80}, {71, 118, 86}, {70, 119, 90}, {
      74, 122, 100}, {78, 127, 108}, {82, 133, 118}, {86, 138, 126}, {89, 140,
       131}, {91, 142, 135}, {91, 144, 136}, {91, 147, 138}, {92, 147, 144}, {
      91, 144, 152}, {92, 141, 158}, {90, 136, 162}, {87, 131, 158}, {85, 128,
       147}, {83, 126, 133}, {73, 116, 109}, {70, 113, 94}, {68, 108, 84}, {
      63, 103, 79}, {64, 98, 82}, {65, 98, 91}, {68, 97, 103}, {69, 99, 
      107}, {71, 103, 102}, {68, 103, 97}, {68, 103, 96}, {73, 109, 97}, {84, 
      121, 104}, {99, 137, 114}, {115, 154, 127}, {124, 164, 130}, {123, 164, 
      124}, {121, 163, 117}, {117, 159, 109}, {110, 153, 97}, {100, 144, 
      83}, {91, 136, 71}, {82, 127, 60}, {79, 122, 50}, {83, 120, 42}, {86, 
      120, 43}, {88, 120, 53}, {90, 121, 64}, {89, 118, 74}, {88, 115, 84}, {
      85, 110, 89}, {83, 107, 94}, {75, 98, 90}, {74, 97, 89}, {72, 96, 83}, {
      70, 95, 74}, {70, 96, 67}, {71, 98, 63}, {72, 100, 59}, {76, 100, 64}, {
      93, 108, 89}, {95, 106, 90}, {97, 111, 86}, {101, 122, 83}, {102, 129, 
      74}, {99, 130, 62}, {90, 125, 45}, {82, 118, 31}, {57, 89, 4}, {47, 76, 
      0}, {35, 58, 0}, {30, 45, 0}, {32, 39, 0}, {37, 37, 9}, {40, 34, 18}, {
      37, 34, 15}, {35, 38, 7}, {35, 43, 4}, {38, 49, 9}, {43, 54, 14}, {48, 
      60, 20}, {52, 67, 26}, {56, 71, 30}, {57, 75, 33}, {58, 76, 34}, {56, 
      77, 34}, {53, 76, 32}, {48, 71, 27}, {38, 64, 19}, {28, 54, 9}, {17, 44,
       0}, {13, 38, 0}, {15, 33, 11}, {14, 28, 15}, {10, 24, 9}, {7, 21, 6}, {
      7, 21, 4}, {10, 25, 6}, {14, 29, 10}, {17, 32, 11}, {18, 33, 10}, {18, 
      34, 8}, {18, 34, 8}, {18, 34, 7}, {18, 34, 5}, {17, 33, 4}, {17, 34, 
      2}, {17, 34, 2}, {14, 31, 0}, {14, 31, 0}, {15, 31, 2}, {16, 32, 3}, {
      17, 33, 6}, {18, 34, 7}, {19, 34, 11}, {19, 34, 11}, {20, 35, 14}, {21, 
      36, 15}, {22, 36, 19}, {23, 37, 20}, {22, 36, 21}, {19, 33, 18}, {17, 
      31, 18}, {16, 28, 18}, {12, 22, 14}, {13, 20, 13}, {13, 20, 13}, {12, 
      19, 12}, {11, 18, 11}, {10, 17, 10}, {9, 16, 9}, {9, 16, 9}, {7, 14, 
      7}, {8, 15, 8}, {8, 15, 8}, {9, 16, 9}, {10, 17, 10}, {11, 18, 11}, {12,
       19, 12}, {14, 19, 15}, {19, 20, 22}, {23, 24, 26}, {23, 28, 24}, {20, 
      30, 19}, {15, 30, 9}, {14, 34, 7}, {16, 43, 8}, {17, 52, 12}, {44, 85, 
      41}, {73, 120, 74}, {110, 161, 118}, {133, 190, 149}, {142, 202, 166}, {
      132, 196, 162}, {97, 162, 132}, {71, 125, 91}, {44, 72, 31}, {39, 56, 
      11}, {25, 42, 0}, {23, 40, 0}, {32, 49, 5}, {42, 59, 15}, {44, 61, 
      19}, {43, 60, 18}, {53, 70, 26}, {54, 71, 27}, {58, 75, 30}, {65, 83, 
      35}, {71, 89, 39}, {70, 88, 36}, {62, 80, 28}, {56, 72, 25}, {53, 63, 
      26}, {58, 66, 29}, {63, 74, 32}, {68, 84, 35}, {76, 96, 37}, {81, 106, 
      40}, {86, 114, 39}, {87, 121, 37}, {96, 136, 47}, {98, 143, 50}, {104, 
      151, 55}, {103, 154, 59}, {99, 153, 59}, {97, 154, 60}, {98, 157, 63}, {
      106, 159, 71}, {115, 152, 75}, {114, 143, 76}, {104, 134, 72}, {94, 124,
       72}, {87, 115, 74}, {80, 111, 80}, {79, 108, 90}, {76, 107, 99}, {69, 
      100, 102}, {67, 100, 107}, {66, 99, 114}, {63, 100, 116}, {64, 101, 
      120}, {63, 101, 120}, {63, 101, 120}, {61, 103, 117}, {55, 103, 103}, {
      50, 101, 94}, {46, 97, 92}, {47, 98, 91}, {57, 108, 99}, {74, 126, 
      114}, {92, 145, 127}, {104, 158, 134}, {140, 196, 161}, {145, 202, 
      157}, {147, 206, 150}, {141, 202, 133}, {128, 191, 112}, {115, 179, 
      92}, {107, 172, 78}, {105, 171, 65}, {109, 170, 49}, {117, 171, 47}, {
      120, 163, 45}, {125, 154, 44}, {144, 160, 61}, {175, 175, 85}, {190, 
      177, 98}, {191, 168, 98}, {167, 138, 78}, {129, 98, 44}, {101, 73, 
      26}, {132, 107, 66}, {194, 175, 135}, {208, 194, 157}, {137, 129, 92}, {
      48, 49, 18}, {1, 15, 0}, {0, 6, 0}, {0, 3, 5}, {0, 2, 9}, {3, 0, 11}, {
      10, 0, 5}, {30, 15, 10}, {54, 38, 15}, {110, 92, 52}, {138, 122, 70}, {
      142, 130, 70}, {139, 131, 69}, {131, 125, 73}, {81, 78, 35}, {24, 21, 
      0}, {11, 5, 0}, {12, 1, 9}, {9, 0, 11}, {8, 0, 2}, {8, 0, 0}, {10, 0, 
      0}, {26, 14, 0}, {75, 62, 27}, {120, 109, 64}, {128, 116, 68}, {145, 
      131, 82}, {129, 112, 68}, {71, 54, 11}, {31, 11, 0}, {44, 23, 0}, {83, 
      58, 36}, {108, 81, 60}, {122, 87, 68}, {116, 81, 62}, {89, 56, 39}, {53,
       24, 8}, {33, 7, 0}, {28, 6, 0}, {21, 5, 0}, {8, 0, 0}, {40, 36, 25}, {
      151, 152, 144}, {252, 255, 251}, {248, 255, 253}, {156, 168, 164}, {56, 
      72, 69}, {0, 17, 15}, {0, 6, 0}, {21, 33, 19}, {59, 68, 51}, {84, 93, 
      76}, {70, 79, 62}, {38, 47, 30}, {19, 28, 11}, {16, 25, 8}, {18, 27, 
      10}, {14, 23, 6}, {16, 25, 8}, {0, 5, 0}, {0, 5, 0}, {49, 58, 41}, {93, 
      102, 85}, {116, 125, 108}, {145, 149, 132}, {112, 105, 87}, {83, 72, 
      54}, {52, 39, 22}, {38, 25, 8}, {39, 23, 7}, {45, 29, 13}, {59, 40, 
      25}, {72, 53, 38}, {55, 33, 19}, {52, 30, 16}, {54, 28, 15}, {58, 32, 
      19}, {66, 38, 26}, {71, 43, 31}, {72, 42, 31}, {72, 39, 22}, {88, 51, 
      25}, {108, 64, 35}, {125, 78, 50}, {129, 78, 49}, {125, 68, 39}, {123, 
      62, 31}, {134, 68, 36}, {147, 77, 43}, {158, 85, 50}, {158, 86, 46}, {
      156, 87, 45}, {151, 87, 39}, {147, 85, 34}, {139, 83, 26}, {133, 78, 
      21}, {124, 77, 25}, {70, 35, 0}, {81, 48, 17}, {90, 49, 17}, {98, 49, 
      16}, {120, 64, 29}, {143, 79, 43}, {131, 61, 25}, {101, 29, 0}, {102, 
      32, 0}, {126, 62, 27}, {141, 84, 54}, {144, 99, 70}, {115, 79, 55}, {42,
       16, 0}, {15, 0, 0}, {51, 36, 5}, {120, 104, 45}, {174, 160, 95}, {220, 
      213, 158}, {224, 225, 183}, {196, 205, 178}, {158, 176, 164}, {120, 144,
       146}, {92, 120, 132}, {58, 86, 107}, {24, 50, 73}, {0, 7, 31}, {0, 1, 
      23}, {0, 0, 16}, {3, 1, 12}, {15, 5, 13}, {16, 5, 11}, {39, 29, 37}, {
      130, 125, 132}, {201, 198, 207}, {217, 217, 227}, {193, 195, 207}, {115,
       122, 132}, {34, 41, 51}, {4, 9, 15}, {0, 0, 4}, {10, 9, 5}, {62, 53, 
      44}, {158, 142, 126}, {226, 204, 181}, {197, 170, 141}, {157, 124, 
      91}, {164, 133, 105}, {219, 192, 183}, {242, 219, 213}, {244, 223, 
      202}, {241, 222, 189}, {234, 217, 174}, {165, 148, 102}, {73, 56, 13}, {
      33, 15, 0}, {32, 12, 0}, {91, 70, 53}, {172, 150, 136}, {233, 212, 
      193}, {253, 233, 206}, {247, 229, 189}, {237, 221, 169}, {228, 222, 
      164}, {198, 205, 153}, {186, 200, 151}, {178, 189, 146}, {177, 185, 
      146}, {179, 186, 152}, {182, 187, 157}, {181, 185, 160}, {178, 182, 
      159}, {179, 183, 160}, {176, 182, 156}, {173, 179, 151}, {166, 176, 
      142}, {161, 171, 134}, {155, 168, 125}, {152, 165, 119}, {147, 165, 
      117}, {138, 161, 115}, {132, 160, 111}, {126, 154, 103}, {119, 148, 
      90}, {111, 141, 77}, {104, 136, 63}, {98, 131, 52}, {95, 129, 42}, {89, 
      124, 30}, {90, 126, 26}, {93, 130, 24}, {98, 136, 25}, {104, 143, 28}, {
      111, 150, 33}, {117, 156, 37}, {120, 159, 42}, {118, 157, 42}, {119, 
      158, 49}, {117, 155, 56}, {110, 149, 60}, {104, 142, 67}, {102, 141, 
      78}, {107, 146, 93}, {110, 152, 106}, {40, 82, 42}, {14, 59, 18}, {18, 
      65, 19}, {26, 76, 23}, {19, 73, 13}, {35, 92, 23}, {55, 113, 39}, {43, 
      103, 29}, {78, 138, 74}, {68, 127, 69}, {51, 110, 54}, {32, 91, 37}, {
      20, 78, 28}, {23, 80, 35}, {35, 92, 51}, {47, 103, 66}, {40, 95, 63}, {
      68, 123, 92}, {98, 153, 124}, {118, 172, 146}, {136, 190, 166}, {151, 
      205, 181}, {150, 204, 180}, {143, 190, 172}, {158, 193, 186}, {161, 190,
       186}, {161, 190, 186}, {160, 189, 185}, {159, 188, 184}, {158, 187, 
      183}, {157, 186, 182}, {157, 186, 182}, {149, 178, 174}, {148, 177, 
      173}, {147, 176, 172}, {143, 172, 168}, {138, 167, 163}, {132, 161, 
      157}, {126, 155, 151}, {122, 154, 141}, {109, 143, 116}, {104, 142, 
      105}, {97, 133, 97}, {88, 124, 88}, {81, 115, 80}, {75, 109, 74}, {74, 
      104, 70}, {72, 102, 68}, {70, 97, 64}, {70, 97, 64}, {73, 97, 65}, {76, 
      100, 68}, {85, 106, 75}, {93, 114, 83}, {103, 122, 92}, {107, 128, 
      97}, {108, 129, 98}, {110, 134, 102}, {115, 139, 107}, {119, 143, 
      111}, {121, 145, 113}, {120, 144, 112}, {117, 141, 109}, {115, 139, 
      107}, {115, 139, 107}, {112, 136, 104}, {107, 131, 99}, {100, 124, 
      92}, {93, 117, 85}, {86, 110, 78}, {81, 105, 73}, {80, 101, 68}, {66, 
      86, 49}, {65, 82, 46}, {61, 78, 46}, {55, 71, 44}, {49, 64, 43}, {43, 
      57, 40}, {38, 52, 39}, {36, 49, 39}, {27, 40, 30}, {26, 39, 29}, {24, 
      38, 23}, {24, 38, 21}, {24, 39, 18}, {26, 42, 16}, {28, 44, 17}, {27, 
      44, 25}, {31, 47, 46}, {24, 44, 45}, {28, 51, 41}, {37, 67, 43}, {40, 
      78, 37}, {42, 87, 30}, {56, 106, 35}, {77, 128, 49}, {92, 142, 57}, {
      102, 147, 62}, {96, 135, 52}, {67, 99, 23}, {38, 63, 0}, {25, 43, 0}, {
      19, 29, 0}, {10, 16, 0}, {5, 7, 0}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {1,
       1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 
      1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{79, 124, 21}, {79, 122, 15}, {89, 
      130, 12}, {111, 150, 21}, {140, 178, 33}, {160, 194, 37}, {165, 197, 
      28}, {159, 192, 17}, {149, 179, 5}, {152, 184, 11}, {153, 188, 23}, {
      147, 186, 31}, {136, 178, 34}, {123, 166, 33}, {112, 158, 33}, {109, 
      153, 32}, {133, 168, 52}, {122, 153, 36}, {110, 141, 21}, {114, 146, 
      21}, {128, 163, 33}, {139, 175, 43}, {136, 173, 42}, {128, 164, 38}, {
      111, 146, 28}, {82, 118, 10}, {48, 82, 0}, {28, 59, 0}, {25, 53, 0}, {
      29, 55, 7}, {30, 55, 16}, {28, 52, 16}, {35, 57, 18}, {39, 61, 25}, {42,
       66, 44}, {46, 72, 61}, {51, 77, 78}, {51, 80, 84}, {49, 83, 84}, {50, 
      86, 76}, {42, 80, 55}, {45, 82, 48}, {47, 84, 41}, {52, 85, 42}, {58, 
      84, 47}, {63, 83, 55}, {68, 83, 64}, {65, 84, 62}, {69, 104, 64}, {65, 
      107, 61}, {66, 107, 63}, {67, 108, 66}, {68, 109, 69}, {68, 110, 74}, {
      66, 110, 77}, {66, 111, 82}, {68, 114, 88}, {69, 117, 95}, {74, 121, 
      103}, {79, 127, 113}, {81, 131, 120}, {83, 134, 125}, {84, 135, 126}, {
      84, 135, 128}, {86, 139, 131}, {86, 138, 134}, {87, 136, 143}, {86, 133,
       149}, {85, 130, 153}, {83, 125, 147}, {81, 123, 137}, {80, 121, 123}, {
      73, 116, 99}, {70, 113, 85}, {67, 109, 73}, {63, 103, 66}, {62, 99, 
      68}, {62, 97, 75}, {64, 96, 85}, {65, 98, 91}, {57, 92, 85}, {56, 92, 
      82}, {56, 92, 78}, {61, 98, 81}, {72, 110, 89}, {88, 126, 101}, {104, 
      143, 112}, {113, 153, 118}, {123, 164, 122}, {121, 163, 115}, {118, 161,
       108}, {111, 155, 96}, {103, 147, 84}, {93, 138, 73}, {85, 130, 61}, {
      82, 125, 53}, {75, 111, 37}, {77, 110, 39}, {76, 108, 45}, {77, 107, 
      55}, {78, 106, 66}, {80, 106, 77}, {82, 107, 88}, {84, 108, 95}, {70, 
      93, 85}, {69, 92, 84}, {67, 91, 78}, {67, 91, 75}, {67, 93, 68}, {69, 
      96, 65}, {71, 98, 63}, {75, 99, 67}, {89, 104, 85}, {91, 104, 86}, {93, 
      109, 80}, {99, 120, 77}, {103, 131, 73}, {102, 135, 64}, {96, 131, 
      49}, {90, 126, 38}, {59, 93, 6}, {49, 78, 0}, {37, 60, 0}, {28, 46, 
      0}, {30, 38, 0}, {34, 34, 6}, {36, 30, 14}, {33, 30, 11}, {31, 36, 4}, {
      32, 40, 1}, {34, 45, 5}, {39, 50, 10}, {44, 56, 16}, {47, 62, 21}, {51, 
      66, 25}, {51, 69, 27}, {52, 70, 28}, {50, 71, 28}, {48, 71, 27}, {44, 
      67, 23}, {35, 61, 16}, {26, 52, 7}, {17, 44, 0}, {12, 36, 0}, {14, 31, 
      12}, {14, 28, 15}, {12, 26, 11}, {11, 25, 10}, {12, 26, 9}, {14, 29, 
      10}, {17, 32, 13}, {19, 34, 13}, {22, 37, 14}, {21, 37, 11}, {21, 37, 
      11}, {20, 36, 9}, {19, 35, 6}, {19, 35, 6}, {18, 35, 3}, {18, 35, 3}, {
      15, 32, 0}, {15, 32, 0}, {16, 32, 3}, {17, 33, 4}, {18, 34, 7}, {19, 35,
       8}, {20, 35, 12}, {20, 35, 12}, {19, 34, 13}, {20, 35, 14}, {21, 35, 
      18}, {22, 36, 19}, {21, 35, 20}, {18, 32, 17}, {16, 30, 17}, {15, 27, 
      15}, {12, 22, 13}, {13, 20, 13}, {13, 20, 13}, {12, 19, 12}, {11, 18, 
      11}, {10, 17, 10}, {9, 16, 9}, {9, 16, 9}, {6, 13, 6}, {6, 13, 6}, {7, 
      14, 7}, {8, 15, 8}, {9, 16, 9}, {10, 17, 10}, {10, 17, 10}, {11, 18, 
      11}, {14, 19, 15}, {17, 22, 16}, {18, 26, 15}, {15, 26, 9}, {11, 26, 
      3}, {11, 32, 1}, {16, 42, 7}, {21, 51, 13}, {43, 78, 38}, {68, 106, 
      65}, {93, 135, 97}, {102, 148, 112}, {99, 148, 118}, {85, 135, 108}, {
      51, 103, 80}, {26, 70, 43}, {20, 45, 13}, {22, 38, 1}, {19, 35, 0}, {23,
       39, 2}, {31, 47, 8}, {37, 54, 12}, {36, 53, 11}, {32, 49, 4}, {43, 61, 
      13}, {45, 63, 13}, {51, 70, 15}, {62, 81, 25}, {72, 92, 33}, {74, 94, 
      33}, {69, 89, 26}, {64, 81, 26}, {58, 69, 26}, {60, 71, 29}, {64, 77, 
      31}, {69, 86, 32}, {78, 98, 35}, {86, 112, 39}, {94, 123, 41}, {97, 132,
       42}, {108, 150, 52}, {110, 157, 53}, {117, 166, 61}, {119, 172, 66}, {
      119, 175, 68}, {117, 174, 69}, {115, 173, 70}, {118, 170, 72}, {121, 
      159, 76}, {117, 149, 76}, {106, 136, 72}, {92, 123, 66}, {80, 112, 
      65}, {73, 103, 69}, {68, 97, 75}, {65, 95, 83}, {58, 89, 84}, {57, 88, 
      91}, {55, 89, 98}, {53, 89, 101}, {54, 90, 104}, {54, 92, 105}, {54, 92,
       105}, {53, 93, 101}, {53, 99, 96}, {51, 101, 92}, {54, 104, 95}, {64, 
      114, 105}, {80, 130, 121}, {101, 151, 140}, {121, 172, 157}, {134, 186, 
      164}, {151, 204, 174}, {159, 214, 175}, {165, 222, 171}, {162, 220, 
      159}, {148, 208, 138}, {131, 192, 114}, {118, 180, 95}, {115, 175, 
      79}, {101, 155, 41}, {111, 159, 39}, {117, 156, 41}, {123, 150, 43}, {
      145, 159, 62}, {175, 175, 87}, {191, 178, 100}, {189, 169, 100}, {171, 
      145, 86}, {129, 102, 49}, {118, 91, 46}, {167, 144, 103}, {212, 194, 
      156}, {184, 171, 136}, {98, 92, 56}, {24, 27, 0}, {0, 10, 0}, {0, 5, 
      0}, {0, 3, 5}, {0, 0, 7}, {1, 0, 9}, {11, 1, 9}, {37, 24, 18}, {67, 52, 
      31}, {103, 89, 50}, {132, 119, 67}, {139, 129, 68}, {136, 130, 70}, {
      123, 120, 69}, {69, 66, 25}, {15, 14, 0}, {12, 8, 0}, {6, 0, 4}, {9, 0, 
      9}, {12, 0, 6}, {8, 0, 0}, {10, 0, 0}, {32, 23, 0}, {90, 81, 42}, {142, 
      131, 86}, {147, 137, 88}, {162, 150, 102}, {135, 121, 76}, {74, 56, 
      16}, {50, 30, 0}, {83, 62, 35}, {119, 94, 72}, {125, 98, 79}, {133, 101,
       80}, {120, 85, 65}, {83, 50, 31}, {41, 12, 0}, {20, 0, 0}, {19, 0, 
      0}, {15, 0, 0}, {10, 0, 0}, {8, 2, 0}, {104, 104, 94}, {224, 227, 
      220}, {249, 255, 251}, {207, 218, 212}, {99, 114, 109}, {23, 39, 36}, {
      0, 15, 7}, {12, 23, 9}, {61, 70, 53}, {106, 114, 99}, {109, 118, 101}, {
      75, 83, 68}, {41, 50, 33}, {29, 37, 22}, {30, 39, 22}, {31, 39, 24}, {
      33, 42, 25}, {0, 7, 0}, {0, 5, 0}, {22, 30, 15}, {68, 77, 60}, {108, 
      116, 101}, {153, 157, 140}, {154, 147, 129}, {103, 92, 74}, {53, 40, 
      23}, {36, 23, 6}, {38, 22, 6}, {35, 19, 3}, {40, 21, 6}, {49, 30, 15}, {
      49, 27, 13}, {49, 27, 13}, {53, 27, 14}, {59, 33, 20}, {67, 39, 27}, {
      69, 41, 29}, {65, 35, 24}, {63, 30, 15}, {86, 48, 25}, {108, 67, 39}, {
      128, 81, 55}, {129, 78, 51}, {117, 62, 32}, {115, 54, 25}, {130, 64, 
      32}, {147, 79, 44}, {145, 75, 39}, {145, 76, 35}, {145, 78, 35}, {145, 
      81, 33}, {145, 83, 32}, {144, 87, 32}, {144, 89, 33}, {139, 92, 40}, {
      97, 59, 20}, {97, 62, 30}, {96, 56, 21}, {98, 49, 16}, {115, 59, 24}, {
      136, 73, 38}, {134, 66, 29}, {116, 46, 10}, {113, 45, 10}, {121, 58, 
      25}, {128, 73, 43}, {141, 95, 69}, {122, 86, 62}, {47, 21, 0}, {17, 0, 
      0}, {48, 31, 3}, {136, 119, 73}, {158, 145, 93}, {196, 188, 142}, {220, 
      220, 182}, {199, 208, 179}, {133, 150, 131}, {61, 84, 74}, {16, 45, 
      41}, {9, 39, 41}, {0, 14, 21}, {0, 5, 14}, {0, 11, 20}, {18, 25, 35}, {
      19, 18, 26}, {4, 0, 5}, {6, 0, 4}, {4, 0, 4}, {57, 52, 58}, {108, 105, 
      112}, {116, 115, 123}, {101, 104, 113}, {55, 59, 68}, {10, 15, 21}, {4, 
      8, 11}, {0, 0, 0}, {6, 3, 0}, {49, 39, 27}, {147, 132, 113}, {237, 215, 
      191}, {217, 190, 160}, {137, 104, 69}, {91, 60, 32}, {131, 104, 95}, {
      180, 157, 151}, {226, 205, 186}, {252, 233, 201}, {255, 241, 198}, {209,
       192, 146}, {107, 90, 47}, {24, 5, 0}, {23, 3, 0}, {72, 51, 34}, {150, 
      128, 115}, {220, 199, 182}, {251, 231, 204}, {249, 231, 191}, {242, 226,
       175}, {237, 230, 175}, {203, 210, 159}, {189, 202, 158}, {177, 190, 
      147}, {172, 182, 145}, {171, 180, 149}, {172, 181, 154}, {169, 179, 
      155}, {167, 176, 157}, {165, 177, 157}, {164, 176, 156}, {160, 174, 
      151}, {155, 169, 143}, {150, 167, 135}, {146, 163, 127}, {141, 162, 
      123}, {138, 160, 121}, {131, 159, 121}, {125, 157, 120}, {122, 153, 
      112}, {115, 148, 101}, {110, 142, 92}, {103, 138, 80}, {100, 135, 69}, {
      97, 135, 62}, {91, 128, 48}, {89, 129, 41}, {89, 128, 35}, {89, 131, 
      33}, {94, 135, 33}, {100, 143, 36}, {108, 150, 42}, {112, 154, 44}, {
      113, 155, 43}, {113, 155, 45}, {109, 149, 50}, {102, 142, 53}, {94, 135,
       59}, {95, 136, 70}, {102, 142, 89}, {107, 149, 103}, {50, 91, 51}, {16,
       61, 22}, {15, 62, 20}, {27, 77, 28}, {23, 74, 18}, {35, 89, 29}, {53, 
      108, 41}, {44, 100, 35}, {58, 116, 57}, {53, 110, 55}, {42, 99, 46}, {
      30, 87, 36}, {25, 81, 34}, {30, 86, 41}, {45, 100, 60}, {58, 112, 76}, {
      44, 98, 66}, {65, 118, 90}, {88, 141, 115}, {105, 157, 134}, {126, 178, 
      156}, {147, 198, 179}, {151, 202, 183}, {146, 193, 177}, {157, 192, 
      185}, {160, 189, 185}, {160, 189, 185}, {159, 188, 184}, {158, 187, 
      183}, {157, 186, 182}, {156, 185, 181}, {155, 184, 180}, {149, 178, 
      174}, {148, 177, 173}, {147, 176, 172}, {143, 172, 168}, {138, 167, 
      163}, {132, 161, 157}, {126, 155, 151}, {122, 154, 141}, {106, 140, 
      113}, {101, 139, 102}, {94, 130, 94}, {85, 121, 85}, {78, 112, 77}, {71,
       105, 70}, {70, 100, 66}, {68, 98, 64}, {67, 94, 61}, {67, 94, 61}, {69,
       93, 61}, {72, 96, 64}, {81, 102, 71}, {89, 110, 79}, {98, 117, 87}, {
      102, 123, 92}, {102, 123, 92}, {104, 128, 96}, {110, 134, 102}, {116, 
      140, 108}, {119, 143, 111}, {120, 144, 112}, {118, 142, 110}, {117, 141,
       109}, {115, 139, 107}, {112, 136, 104}, {106, 130, 98}, {99, 123, 
      91}, {91, 115, 83}, {84, 108, 76}, {78, 102, 70}, {77, 98, 67}, {65, 84,
       52}, {64, 81, 49}, {60, 76, 47}, {53, 69, 43}, {46, 61, 40}, {40, 54, 
      37}, {35, 49, 34}, {32, 46, 31}, {30, 44, 29}, {25, 39, 22}, {20, 35, 
      14}, {20, 36, 10}, {23, 40, 8}, {27, 44, 8}, {28, 46, 8}, {26, 45, 
      15}, {27, 47, 36}, {23, 44, 39}, {25, 52, 37}, {37, 67, 41}, {38, 76, 
      35}, {37, 80, 26}, {49, 95, 30}, {68, 115, 43}, {87, 133, 58}, {94, 136,
       62}, {82, 119, 50}, {49, 79, 17}, {21, 44, 0}, {11, 26, 0}, {7, 17, 
      0}, {3, 8, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}}, {{58, 104, 6}, {64, 109, 6}, {80, 122, 12}, {106, 
      147, 25}, {134, 175, 37}, {154, 192, 44}, {160, 196, 36}, {156, 193, 
      27}, {158, 193, 28}, {158, 195, 30}, {151, 191, 33}, {134, 176, 28}, {
      113, 157, 20}, {94, 139, 12}, {84, 132, 12}, {82, 128, 19}, {88, 127, 
      34}, {74, 110, 20}, {62, 99, 4}, {68, 106, 5}, {92, 129, 23}, {113, 151,
       38}, {122, 161, 46}, {121, 160, 45}, {103, 141, 30}, {83, 118, 14}, {
      56, 90, 0}, {38, 70, 0}, {33, 63, 0}, {36, 62, 1}, {35, 60, 5}, {34, 57,
       5}, {34, 54, 1}, {35, 57, 10}, {36, 60, 26}, {39, 64, 43}, {41, 66, 
      60}, {41, 70, 68}, {41, 73, 68}, {39, 75, 63}, {34, 73, 46}, {37, 75, 
      38}, {39, 76, 32}, {44, 77, 32}, {50, 76, 37}, {55, 76, 45}, {57, 75, 
      53}, {57, 76, 54}, {62, 93, 59}, {59, 97, 58}, {60, 98, 59}, {58, 98, 
      61}, {60, 100, 65}, {59, 100, 68}, {58, 101, 71}, {58, 102, 75}, {61, 
      106, 83}, {62, 109, 89}, {67, 114, 96}, {71, 119, 105}, {74, 122, 
      110}, {75, 125, 114}, {75, 125, 116}, {76, 126, 117}, {78, 129, 120}, {
      78, 129, 124}, {80, 128, 132}, {82, 126, 139}, {80, 123, 140}, {78, 120,
       136}, {75, 118, 124}, {75, 118, 109}, {74, 118, 91}, {74, 119, 76}, {
      73, 117, 66}, {70, 113, 59}, {69, 109, 59}, {66, 104, 63}, {64, 101, 
      68}, {63, 98, 74}, {48, 85, 67}, {47, 84, 67}, {46, 83, 65}, {51, 89, 
      66}, {62, 100, 75}, {77, 116, 87}, {92, 132, 97}, {101, 142, 102}, {117,
       159, 113}, {117, 160, 107}, {117, 160, 104}, {113, 157, 96}, {105, 150,
       85}, {94, 139, 72}, {84, 129, 60}, {79, 122, 51}, {71, 107, 37}, {71, 
      103, 36}, {70, 101, 42}, {70, 99, 51}, {72, 100, 62}, {76, 102, 75}, {
      80, 105, 86}, {82, 105, 95}, {69, 92, 86}, {68, 91, 85}, {66, 89, 79}, {
      65, 89, 75}, {66, 91, 70}, {68, 94, 67}, {70, 97, 66}, {74, 97, 68}, {
      83, 98, 77}, {84, 98, 75}, {85, 105, 70}, {93, 117, 69}, {100, 130, 
      68}, {103, 137, 61}, {101, 137, 50}, {97, 133, 43}, {65, 101, 11}, {54, 
      86, 1}, {39, 65, 0}, {30, 48, 0}, {30, 39, 0}, {29, 32, 3}, {30, 27, 
      10}, {27, 24, 5}, {28, 33, 1}, {29, 37, 0}, {31, 41, 4}, {35, 45, 8}, {
      39, 51, 13}, {41, 56, 17}, {45, 60, 21}, {45, 63, 23}, {45, 63, 23}, {
      44, 65, 24}, {43, 66, 24}, {40, 63, 21}, {33, 58, 16}, {25, 50, 8}, {16,
       43, 0}, {12, 36, 0}, {13, 30, 11}, {14, 28, 15}, {14, 28, 13}, {15, 29,
       14}, {16, 30, 13}, {18, 33, 14}, {20, 35, 16}, {22, 37, 16}, {26, 41, 
      18}, {25, 41, 15}, {24, 40, 14}, {23, 39, 12}, {22, 38, 9}, {20, 36, 
      7}, {19, 36, 4}, {19, 36, 4}, {16, 33, 1}, {17, 34, 2}, {17, 33, 4}, {
      18, 34, 5}, {19, 35, 8}, {20, 36, 9}, {21, 36, 13}, {21, 36, 13}, {18, 
      33, 12}, {19, 34, 13}, {20, 34, 17}, {20, 34, 17}, {19, 33, 18}, {17, 
      31, 16}, {15, 29, 16}, {14, 26, 14}, {12, 22, 13}, {13, 20, 12}, {13, 
      20, 12}, {12, 19, 11}, {11, 18, 10}, {10, 17, 9}, {9, 16, 8}, {9, 16, 
      8}, {6, 13, 5}, {6, 13, 5}, {7, 14, 6}, {8, 15, 7}, {9, 16, 8}, {10, 17,
       9}, {10, 17, 9}, {11, 18, 10}, {12, 20, 9}, {12, 23, 7}, {13, 25, 5}, {
      11, 25, 2}, {9, 25, 0}, {11, 30, 0}, {20, 42, 6}, {26, 52, 15}, {47, 75,
       37}, {63, 93, 57}, {72, 106, 73}, {66, 101, 71}, {56, 91, 67}, {44, 82,
       59}, {23, 60, 42}, {5, 38, 19}, {9, 31, 8}, {14, 30, 3}, {16, 32, 3}, {
      22, 39, 7}, {28, 45, 9}, {31, 49, 9}, {30, 49, 4}, {28, 48, 0}, {42, 63,
       7}, {44, 65, 6}, {52, 74, 10}, {65, 88, 20}, {76, 99, 27}, {81, 105, 
      31}, {77, 101, 25}, {73, 94, 27}, {68, 82, 31}, {68, 81, 35}, {70, 84, 
      33}, {72, 92, 31}, {81, 104, 34}, {91, 120, 38}, {101, 134, 43}, {107, 
      145, 46}, {121, 162, 56}, {123, 170, 58}, {130, 179, 62}, {134, 187, 
      69}, {137, 192, 73}, {132, 191, 71}, {125, 184, 66}, {123, 176, 68}, {
      120, 159, 70}, {115, 147, 71}, {103, 134, 66}, {87, 118, 58}, {73, 105, 
      55}, {64, 94, 56}, {58, 88, 60}, {54, 85, 67}, {51, 83, 72}, {50, 82, 
      79}, {51, 82, 84}, {50, 83, 88}, {52, 85, 92}, {52, 87, 93}, {53, 88, 
      94}, {50, 90, 90}, {42, 87, 80}, {48, 95, 85}, {62, 109, 99}, {80, 127, 
      117}, {98, 145, 135}, {115, 162, 152}, {127, 175, 161}, {133, 182, 
      163}, {144, 194, 169}, {151, 202, 169}, {157, 210, 168}, {154, 208, 
      156}, {141, 197, 136}, {124, 181, 112}, {111, 169, 95}, {108, 162, 
      76}, {108, 157, 48}, {122, 165, 49}, {133, 167, 57}, {142, 165, 61}, {
      161, 172, 78}, {181, 180, 97}, {187, 175, 101}, {179, 160, 94}, {151, 
      126, 70}, {131, 105, 56}, {142, 118, 74}, {181, 162, 122}, {180, 166, 
      129}, {117, 107, 72}, {45, 40, 8}, {7, 10, 0}, {0, 6, 0}, {0, 5, 0}, {0,
       2, 5}, {0, 0, 7}, {2, 0, 10}, {13, 6, 13}, {47, 36, 30}, {81, 70, 
      48}, {136, 127, 88}, {166, 156, 105}, {174, 168, 110}, {171, 166, 
      108}, {142, 140, 91}, {68, 66, 27}, {8, 6, 0}, {8, 4, 0}, {6, 0, 4}, {8,
       0, 7}, {12, 1, 5}, {7, 0, 0}, {9, 1, 0}, {48, 39, 10}, {110, 102, 
      63}, {159, 151, 104}, {162, 152, 103}, {161, 149, 101}, {125, 111, 
      66}, {73, 58, 17}, {71, 52, 20}, {108, 88, 63}, {124, 102, 81}, {110, 
      83, 64}, {123, 91, 70}, {108, 73, 51}, {72, 40, 17}, {34, 6, 0}, {20, 0,
       0}, {22, 1, 0}, {19, 2, 0}, {10, 0, 0}, {9, 1, 0}, {47, 45, 32}, {145, 
      147, 136}, {245, 253, 242}, {248, 255, 250}, {146, 159, 152}, {40, 55, 
      48}, {0, 7, 0}, {3, 13, 2}, {50, 58, 43}, {103, 111, 98}, {123, 131, 
      116}, {101, 109, 96}, {65, 73, 58}, {45, 53, 40}, {43, 51, 36}, {47, 55,
       42}, {42, 50, 35}, {6, 14, 1}, {0, 4, 0}, {6, 14, 1}, {38, 46, 31}, {
      89, 97, 84}, {157, 161, 146}, {187, 180, 162}, {134, 123, 105}, {71, 58,
       41}, {37, 24, 7}, {30, 14, 0}, {29, 13, 0}, {35, 16, 1}, {40, 21, 6}, {
      46, 24, 10}, {46, 24, 10}, {52, 26, 13}, {58, 32, 19}, {65, 37, 25}, {
      65, 37, 25}, {60, 30, 19}, {55, 23, 8}, {81, 45, 21}, {102, 63, 34}, {
      121, 75, 49}, {120, 70, 43}, {110, 54, 27}, {108, 48, 20}, {124, 59, 
      29}, {143, 74, 41}, {142, 74, 39}, {143, 75, 36}, {144, 77, 35}, {142, 
      80, 33}, {143, 83, 33}, {142, 87, 31}, {141, 89, 32}, {138, 91, 39}, {
      120, 82, 43}, {111, 75, 41}, {102, 59, 25}, {97, 48, 15}, {108, 54, 
      18}, {128, 65, 30}, {133, 67, 33}, {129, 60, 27}, {115, 49, 15}, {121, 
      58, 27}, {120, 65, 35}, {128, 82, 56}, {116, 80, 56}, {55, 27, 5}, {24, 
      2, 0}, {53, 35, 11}, {120, 101, 71}, {137, 122, 89}, {189, 180, 147}, {
      232, 231, 200}, {194, 203, 172}, {98, 117, 89}, {36, 62, 35}, {30, 59, 
      37}, {73, 104, 86}, {37, 65, 51}, {7, 30, 20}, {7, 22, 19}, {13, 21, 
      23}, {10, 11, 15}, {9, 4, 11}, {12, 5, 13}, {4, 0, 4}, {27, 22, 28}, {
      27, 24, 31}, {19, 18, 24}, {31, 31, 39}, {21, 22, 27}, {0, 0, 4}, {0, 0,
       0}, {19, 18, 14}, {13, 6, 0}, {17, 5, 0}, {96, 79, 59}, {210, 189, 
      162}, {228, 201, 171}, {148, 118, 82}, {80, 50, 22}, {36, 11, 4}, {82, 
      61, 56}, {153, 134, 117}, {211, 194, 164}, {240, 225, 184}, {224, 210, 
      165}, {134, 119, 78}, {29, 13, 0}, {21, 3, 0}, {50, 31, 16}, {114, 94, 
      83}, {191, 172, 157}, {238, 221, 195}, {246, 231, 192}, {243, 229, 
      180}, {242, 235, 181}, {210, 216, 170}, {194, 207, 164}, {179, 191, 
      153}, {167, 181, 146}, {164, 177, 149}, {162, 176, 153}, {159, 174, 
      155}, {155, 172, 156}, {154, 172, 158}, {153, 171, 157}, {148, 169, 
      152}, {143, 166, 146}, {140, 164, 140}, {136, 161, 132}, {132, 159, 
      128}, {129, 158, 128}, {122, 154, 130}, {118, 153, 129}, {116, 150, 
      123}, {111, 148, 115}, {108, 144, 108}, {103, 142, 98}, {101, 139, 
      90}, {99, 140, 84}, {89, 129, 67}, {86, 129, 60}, {83, 125, 49}, {81, 
      126, 43}, {83, 127, 40}, {85, 132, 40}, {91, 136, 41}, {94, 141, 39}, {
      104, 148, 37}, {104, 148, 37}, {102, 144, 42}, {95, 138, 46}, {92, 133, 
      55}, {94, 135, 69}, {102, 142, 89}, {109, 151, 105}, {63, 104, 64}, {21,
       63, 27}, {15, 60, 21}, {29, 76, 34}, {24, 74, 25}, {33, 83, 30}, {49, 
      100, 44}, {41, 94, 38}, {57, 110, 58}, {55, 109, 59}, {52, 106, 57}, {
      45, 98, 52}, {39, 92, 46}, {41, 94, 52}, {50, 102, 63}, {58, 110, 74}, {
      75, 126, 95}, {89, 139, 112}, {98, 148, 123}, {101, 150, 129}, {113, 
      162, 143}, {135, 183, 167}, {147, 195, 181}, {149, 193, 180}, {158, 190,
       185}, {159, 188, 184}, {158, 187, 183}, {157, 186, 182}, {156, 185, 
      181}, {155, 184, 180}, {155, 184, 180}, {154, 183, 179}, {149, 178, 
      174}, {148, 177, 173}, {147, 176, 172}, {143, 172, 168}, {138, 167, 
      163}, {132, 161, 157}, {126, 155, 151}, {122, 154, 141}, {109, 143, 
      116}, {103, 140, 106}, {96, 131, 98}, {87, 122, 89}, {80, 114, 81}, {74,
       108, 75}, {73, 102, 71}, {71, 100, 69}, {70, 97, 66}, {69, 96, 65}, {
      70, 93, 64}, {71, 94, 65}, {77, 97, 69}, {84, 104, 76}, {92, 111, 83}, {
      95, 115, 87}, {98, 118, 90}, {100, 123, 94}, {107, 130, 101}, {113, 136,
       107}, {117, 140, 111}, {118, 141, 112}, {117, 140, 111}, {116, 139, 
      110}, {113, 136, 107}, {109, 132, 103}, {103, 126, 97}, {95, 118, 89}, {
      87, 110, 81}, {79, 102, 73}, {73, 96, 67}, {71, 91, 63}, {64, 83, 53}, {
      63, 79, 52}, {58, 74, 48}, {51, 66, 43}, {44, 59, 38}, {37, 52, 33}, {
      31, 45, 28}, {28, 43, 24}, {33, 48, 27}, {25, 41, 15}, {17, 33, 4}, {17,
       34, 0}, {24, 42, 0}, {31, 51, 2}, {32, 52, 0}, {29, 50, 7}, {23, 45, 
      22}, {17, 41, 25}, {19, 47, 24}, {27, 61, 28}, {29, 66, 23}, {26, 69, 
      15}, {38, 82, 21}, {55, 100, 35}, {85, 127, 61}, {89, 128, 65}, {74, 
      107, 52}, {39, 67, 19}, {10, 30, 0}, {1, 16, 0}, {1, 10, 0}, {0, 3, 
      0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}}, {{48, 93, 0}, {55, 99, 1}, {71, 114, 7}, {93, 136, 18}, {120,
       161, 31}, {138, 179, 38}, {147, 187, 36}, {148, 188, 30}, {144, 184, 
      25}, {139, 180, 22}, {122, 165, 15}, {95, 138, 0}, {64, 110, 0}, {46, 
      92, 0}, {43, 90, 0}, {47, 94, 0}, {36, 79, 0}, {23, 65, 0}, {13, 56, 
      0}, {21, 63, 0}, {46, 87, 0}, {75, 117, 15}, {97, 139, 31}, {109, 149, 
      37}, {97, 135, 24}, {86, 124, 15}, {75, 110, 6}, {69, 101, 4}, {67, 97, 
      9}, {68, 95, 14}, {66, 90, 14}, {63, 86, 14}, {49, 71, 0}, {46, 66, 
      5}, {40, 62, 16}, {34, 58, 26}, {31, 55, 41}, {28, 55, 48}, {27, 58, 
      50}, {27, 61, 45}, {30, 66, 38}, {31, 69, 32}, {34, 70, 26}, {38, 71, 
      26}, {44, 70, 31}, {47, 71, 39}, {52, 70, 48}, {51, 70, 48}, {53, 84, 
      53}, {50, 85, 52}, {51, 86, 54}, {51, 88, 55}, {52, 89, 58}, {51, 90, 
      61}, {51, 91, 65}, {49, 91, 67}, {54, 98, 75}, {56, 101, 80}, {60, 104, 
      87}, {63, 110, 94}, {66, 112, 99}, {66, 114, 100}, {67, 115, 103}, {67, 
      115, 103}, {73, 121, 109}, {74, 121, 113}, {76, 120, 123}, {76, 119, 
      128}, {77, 117, 129}, {75, 115, 123}, {73, 114, 110}, {71, 114, 95}, {
      80, 125, 86}, {83, 128, 73}, {86, 131, 64}, {85, 131, 59}, {83, 125, 
      59}, {76, 117, 57}, {69, 109, 57}, {64, 102, 61}, {44, 83, 54}, {42, 80,
       57}, {41, 79, 54}, {44, 83, 54}, {53, 92, 61}, {67, 107, 72}, {81, 122,
       82}, {89, 130, 86}, {106, 148, 98}, {110, 153, 99}, {115, 159, 98}, {
      115, 160, 95}, {108, 153, 86}, {94, 139, 70}, {79, 125, 53}, {71, 114, 
      43}, {70, 105, 39}, {71, 102, 42}, {70, 100, 46}, {71, 100, 54}, {72, 
      99, 64}, {75, 101, 74}, {78, 102, 86}, {80, 103, 93}, {72, 95, 89}, {70,
       93, 87}, {68, 91, 83}, {67, 91, 78}, {66, 90, 74}, {67, 92, 70}, {69, 
      95, 68}, {71, 96, 67}, {77, 95, 69}, {80, 96, 67}, {81, 103, 64}, {89, 
      116, 63}, {100, 131, 63}, {105, 142, 62}, {106, 145, 54}, {103, 143, 
      47}, {78, 118, 22}, {67, 101, 14}, {49, 77, 2}, {37, 57, 0}, {32, 44, 
      0}, {30, 35, 3}, {29, 26, 7}, {24, 23, 3}, {25, 30, 0}, {26, 34, 0}, {
      27, 37, 2}, {31, 41, 4}, {34, 46, 10}, {36, 51, 12}, {39, 53, 17}, {39, 
      57, 17}, {39, 57, 19}, {38, 59, 18}, {38, 60, 21}, {36, 59, 17}, {30, 
      55, 15}, {23, 48, 6}, {15, 42, 1}, {12, 36, 2}, {12, 29, 10}, {15, 29, 
      16}, {16, 30, 15}, {18, 32, 17}, {20, 34, 17}, {22, 37, 18}, {23, 38, 
      19}, {24, 39, 18}, {29, 44, 21}, {28, 44, 18}, {27, 43, 17}, {25, 41, 
      14}, {23, 39, 10}, {22, 38, 9}, {20, 37, 5}, {19, 36, 4}, {17, 34, 2}, {
      18, 35, 3}, {18, 34, 5}, {19, 35, 6}, {20, 36, 9}, {21, 37, 10}, {22, 
      37, 14}, {23, 38, 15}, {17, 32, 11}, {18, 33, 12}, {19, 33, 16}, {19, 
      33, 16}, {18, 32, 17}, {16, 30, 15}, {13, 27, 14}, {13, 25, 13}, {12, 
      22, 11}, {13, 21, 10}, {13, 20, 12}, {12, 20, 9}, {11, 18, 10}, {10, 18,
       7}, {9, 16, 8}, {9, 17, 6}, {7, 14, 6}, {8, 16, 5}, {8, 15, 7}, {9, 17,
       6}, {10, 17, 9}, {11, 19, 8}, {12, 19, 11}, {13, 21, 8}, {11, 22, 5}, {
      11, 25, 2}, {11, 25, 0}, {9, 24, 0}, {8, 25, 0}, {14, 31, 0}, {24, 44, 
      9}, {33, 54, 21}, {52, 73, 40}, {61, 85, 53}, {62, 85, 57}, {46, 70, 
      46}, {32, 55, 35}, {26, 49, 31}, {16, 40, 26}, {5, 28, 12}, {3, 22, 
      3}, {6, 24, 2}, {11, 26, 3}, {14, 33, 3}, {22, 39, 5}, {26, 47, 4}, {32,
       52, 3}, {32, 56, 0}, {52, 74, 10}, {52, 78, 7}, {62, 86, 12}, {72, 99, 
      18}, {86, 111, 27}, {88, 116, 29}, {87, 113, 26}, {81, 105, 27}, {76, 
      94, 36}, {74, 91, 39}, {72, 90, 32}, {74, 95, 28}, {80, 107, 30}, {93, 
      123, 35}, {105, 139, 42}, {112, 151, 44}, {127, 170, 55}, {128, 176, 
      54}, {134, 184, 59}, {142, 194, 67}, {144, 201, 72}, {138, 197, 68}, {
      126, 185, 57}, {118, 171, 53}, {112, 151, 58}, {108, 141, 62}, {94, 128,
       54}, {80, 112, 47}, {66, 99, 44}, {57, 88, 46}, {51, 82, 50}, {49, 78, 
      56}, {46, 77, 62}, {46, 77, 69}, {48, 79, 74}, {48, 80, 79}, {50, 82, 
      81}, {52, 84, 83}, {52, 86, 85}, {51, 87, 83}, {48, 90, 80}, {59, 103, 
      90}, {78, 121, 111}, {98, 141, 131}, {113, 156, 147}, {122, 165, 155}, {
      125, 168, 158}, {125, 169, 154}, {141, 186, 166}, {145, 191, 163}, {147,
       194, 158}, {141, 190, 145}, {128, 178, 125}, {115, 166, 107}, {107, 
      159, 95}, {108, 157, 78}, {124, 166, 64}, {145, 179, 67}, {160, 187, 
      82}, {170, 188, 89}, {179, 188, 99}, {184, 183, 101}, {173, 161, 89}, {
      154, 136, 72}, {109, 88, 33}, {118, 96, 47}, {151, 130, 87}, {177, 159, 
      121}, {144, 131, 97}, {67, 61, 27}, {15, 12, 0}, {2, 4, 0}, {0, 4, 0}, {
      0, 3, 0}, {0, 1, 4}, {1, 1, 9}, {4, 1, 12}, {19, 12, 19}, {57, 50, 
      42}, {95, 89, 67}, {135, 130, 92}, {165, 162, 111}, {183, 181, 124}, {
      184, 183, 127}, {152, 151, 105}, {68, 68, 32}, {8, 7, 0}, {15, 12, 3}, {
      4, 0, 2}, {8, 0, 6}, {11, 3, 1}, {7, 0, 0}, {15, 9, 0}, {62, 56, 24}, {
      121, 116, 74}, {162, 156, 108}, {156, 148, 99}, {139, 129, 80}, {99, 86,
       42}, {67, 52, 13}, {75, 58, 28}, {104, 84, 60}, {104, 83, 64}, {85, 59,
       42}, {102, 72, 48}, {93, 62, 34}, {68, 38, 12}, {45, 17, 0}, {41, 17, 
      0}, {48, 27, 6}, {43, 26, 6}, {28, 15, 0}, {8, 0, 0}, {4, 1, 0}, {60, 
      60, 48}, {182, 185, 174}, {250, 255, 249}, {199, 209, 200}, {87, 98, 
      90}, {9, 21, 11}, {0, 6, 0}, {25, 33, 20}, {70, 78, 65}, {109, 117, 
      104}, {117, 125, 112}, {102, 110, 97}, {89, 97, 84}, {89, 97, 84}, {49, 
      57, 44}, {34, 42, 29}, {3, 11, 0}, {0, 4, 0}, {2, 10, 0}, {8, 16, 3}, {
      64, 72, 59}, {159, 163, 149}, {202, 195, 179}, {170, 159, 141}, {111, 
      98, 81}, {53, 40, 23}, {30, 14, 0}, {36, 20, 4}, {44, 25, 10}, {42, 23, 
      8}, {45, 23, 9}, {44, 22, 8}, {49, 23, 10}, {54, 28, 15}, {60, 32, 
      20}, {61, 33, 21}, {56, 26, 15}, {52, 20, 5}, {75, 39, 17}, {90, 50, 
      24}, {104, 60, 35}, {105, 58, 32}, {101, 47, 21}, {104, 44, 16}, {118, 
      55, 24}, {132, 66, 34}, {149, 83, 48}, {150, 85, 47}, {149, 84, 42}, {
      147, 84, 40}, {140, 82, 32}, {134, 79, 25}, {127, 76, 21}, {120, 74, 
      24}, {126, 87, 46}, {115, 77, 41}, {103, 60, 25}, {99, 51, 15}, {105, 
      51, 17}, {116, 56, 22}, {123, 58, 26}, {124, 58, 26}, {109, 44, 14}, {
      123, 62, 33}, {116, 62, 34}, {107, 61, 35}, {100, 63, 37}, {65, 35, 
      11}, {46, 21, 0}, {68, 47, 26}, {110, 91, 74}, {154, 139, 120}, {212, 
      204, 183}, {217, 217, 189}, {132, 141, 110}, {29, 46, 10}, {3, 29, 0}, {
      37, 68, 27}, {74, 106, 69}, {46, 75, 44}, {26, 50, 26}, {21, 38, 22}, {
      9, 19, 11}, {0, 0, 2}, {1, 0, 5}, {20, 14, 24}, {29, 24, 31}, {28, 23, 
      29}, {1, 0, 4}, {1, 0, 4}, {17, 16, 21}, {35, 35, 37}, {23, 22, 20}, {
      22, 19, 14}, {17, 13, 4}, {9, 0, 0}, {11, 0, 0}, {79, 61, 37}, {215, 
      191, 163}, {253, 227, 194}, {160, 130, 94}, {61, 31, 3}, {18, 0, 0}, {
      25, 4, 0}, {85, 66, 49}, {160, 143, 115}, {212, 197, 158}, {234, 219, 
      176}, {178, 163, 124}, {77, 61, 28}, {28, 10, 0}, {31, 12, 0}, {74, 54, 
      43}, {156, 137, 123}, {221, 203, 179}, {242, 226, 190}, {243, 229, 
      180}, {242, 235, 183}, {220, 223, 180}, {201, 212, 172}, {182, 194, 
      158}, {167, 182, 151}, {160, 176, 150}, {155, 174, 154}, {151, 172, 
      157}, {147, 169, 157}, {144, 170, 159}, {142, 169, 160}, {138, 168, 
      156}, {135, 165, 153}, {131, 162, 146}, {128, 159, 141}, {125, 158, 
      137}, {123, 158, 138}, {113, 151, 136}, {111, 151, 140}, {109, 150, 
      134}, {107, 148, 130}, {104, 146, 124}, {102, 145, 118}, {100, 144, 
      111}, {99, 144, 105}, {86, 132, 86}, {83, 130, 78}, {80, 128, 68}, {76, 
      125, 59}, {73, 124, 49}, {71, 122, 43}, {71, 123, 40}, {73, 124, 31}, {
      88, 136, 27}, {92, 139, 27}, {95, 140, 37}, {94, 139, 46}, {94, 137, 
      57}, {98, 141, 72}, {108, 149, 93}, {114, 156, 108}, {62, 104, 64}, {13,
       55, 17}, {2, 46, 10}, {22, 67, 28}, {19, 66, 24}, {24, 71, 25}, {39, 
      87, 39}, {36, 86, 37}, {40, 89, 42}, {44, 93, 48}, {50, 99, 54}, {53, 
      102, 57}, {58, 106, 64}, {67, 115, 73}, {80, 128, 90}, {90, 137, 101}, {
      100, 147, 115}, {114, 160, 132}, {117, 162, 139}, {106, 151, 131}, {103,
       147, 132}, {120, 163, 153}, {139, 182, 172}, {150, 190, 182}, {156, 
      188, 183}, {158, 187, 183}, {157, 186, 182}, {156, 185, 181}, {155, 184,
       180}, {154, 183, 179}, {154, 183, 179}, {153, 182, 178}, {149, 178, 
      174}, {148, 177, 173}, {147, 176, 172}, {143, 172, 168}, {138, 167, 
      163}, {132, 161, 157}, {126, 155, 151}, {122, 154, 143}, {113, 147, 
      122}, {107, 144, 110}, {100, 135, 103}, {91, 126, 93}, {84, 117, 86}, {
      78, 112, 79}, {77, 106, 76}, {75, 104, 73}, {70, 96, 67}, {69, 96, 
      65}, {70, 93, 65}, {71, 94, 65}, {77, 97, 70}, {83, 103, 75}, {91, 109, 
      83}, {94, 114, 86}, {100, 120, 93}, {102, 125, 96}, {109, 132, 104}, {
      115, 138, 109}, {118, 141, 113}, {119, 142, 113}, {118, 141, 113}, {117,
       140, 111}, {113, 136, 108}, {109, 132, 103}, {103, 126, 98}, {94, 117, 
      88}, {85, 108, 80}, {77, 100, 71}, {70, 93, 65}, {69, 89, 62}, {64, 82, 
      56}, {63, 79, 53}, {57, 72, 49}, {49, 64, 43}, {41, 56, 37}, {34, 49, 
      30}, {28, 43, 24}, {25, 40, 19}, {33, 49, 23}, {23, 40, 8}, {15, 33, 
      0}, {19, 38, 0}, {33, 53, 0}, {45, 66, 7}, {48, 70, 6}, {45, 69, 11}, {
      29, 55, 16}, {20, 50, 16}, {20, 52, 13}, {25, 61, 15}, {25, 64, 11}, {
      24, 65, 5}, {37, 79, 15}, {55, 97, 31}, {85, 125, 62}, {90, 125, 67}, {
      73, 105, 55}, {37, 64, 23}, {9, 28, 0}, {0, 14, 0}, {0, 9, 0}, {0, 3, 
      0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}}, {{56, 99, 9}, {60, 104, 7}, {71, 114, 9}, {88, 131, 16}, {
      110, 152, 26}, {129, 171, 35}, {141, 183, 37}, {146, 189, 39}, {128, 
      171, 19}, {119, 162, 12}, {95, 139, 0}, {60, 104, 0}, {28, 73, 0}, {16, 
      61, 0}, {24, 71, 0}, {36, 82, 0}, {24, 70, 0}, {13, 59, 0}, {0, 47, 
      0}, {0, 45, 0}, {12, 58, 0}, {37, 83, 0}, {65, 111, 2}, {85, 128, 13}, {
      91, 132, 14}, {94, 134, 12}, {100, 138, 17}, {109, 144, 26}, {117, 147, 
      35}, {118, 147, 37}, {114, 141, 36}, {110, 135, 34}, {90, 111, 20}, {82,
       100, 24}, {65, 85, 24}, {49, 70, 27}, {35, 59, 33}, {27, 54, 37}, {24, 
      55, 40}, {24, 57, 38}, {28, 63, 33}, {29, 65, 27}, {31, 67, 21}, {36, 
      68, 21}, {40, 68, 27}, {44, 68, 34}, {48, 66, 42}, {46, 68, 45}, {46, 
      74, 49}, {43, 76, 49}, {44, 77, 50}, {44, 78, 51}, {44, 80, 54}, {43, 
      81, 56}, {43, 81, 56}, {43, 83, 59}, {48, 90, 68}, {50, 93, 73}, {52, 
      97, 76}, {54, 101, 81}, {57, 104, 86}, {58, 105, 87}, {58, 105, 87}, {
      58, 105, 89}, {70, 114, 99}, {71, 114, 104}, {73, 113, 112}, {74, 113, 
      118}, {73, 112, 119}, {71, 111, 111}, {70, 110, 99}, {68, 111, 81}, {87,
       131, 80}, {92, 139, 71}, {99, 146, 65}, {102, 151, 62}, {97, 145, 
      61}, {86, 133, 53}, {74, 120, 48}, {65, 108, 52}, {43, 84, 44}, {41, 80,
       49}, {38, 78, 44}, {40, 80, 45}, {47, 87, 50}, {59, 100, 58}, {72, 114,
       68}, {80, 122, 72}, {103, 146, 92}, {111, 155, 96}, {121, 165, 102}, {
      126, 171, 104}, {119, 164, 95}, {101, 147, 74}, {81, 127, 54}, {70, 113,
       42}, {71, 106, 42}, {74, 105, 48}, {75, 105, 55}, {76, 105, 61}, {76, 
      103, 70}, {77, 103, 78}, {77, 102, 83}, {77, 101, 88}, {77, 100, 92}, {
      75, 98, 92}, {72, 95, 87}, {69, 92, 82}, {67, 91, 77}, {67, 92, 73}, {
      68, 93, 71}, {70, 94, 68}, {77, 97, 69}, {79, 99, 62}, {82, 105, 59}, {
      90, 120, 60}, {103, 137, 63}, {111, 149, 64}, {113, 154, 58}, {112, 154,
       54}, {97, 137, 40}, {83, 120, 27}, {63, 94, 16}, {49, 71, 7}, {41, 54, 
      8}, {36, 43, 10}, {32, 31, 11}, {27, 26, 6}, {23, 28, 0}, {24, 31, 0}, {
      24, 34, 0}, {28, 38, 3}, {31, 42, 8}, {32, 46, 10}, {35, 49, 14}, {34, 
      52, 14}, {34, 51, 15}, {33, 54, 15}, {34, 56, 18}, {33, 55, 16}, {28, 
      53, 14}, {22, 47, 7}, {15, 41, 2}, {12, 36, 2}, {11, 28, 9}, {15, 29, 
      16}, {18, 32, 17}, {21, 35, 20}, {23, 37, 20}, {24, 39, 20}, {25, 40, 
      21}, {25, 40, 19}, {32, 47, 24}, {31, 47, 21}, {29, 45, 19}, {27, 43, 
      16}, {25, 41, 12}, {23, 39, 10}, {21, 38, 6}, {20, 37, 5}, {18, 35, 
      3}, {19, 36, 4}, {19, 35, 6}, {20, 36, 7}, {21, 37, 10}, {22, 38, 11}, {
      23, 38, 15}, {23, 38, 15}, {16, 31, 10}, {17, 32, 11}, {18, 32, 15}, {
      19, 33, 16}, {18, 32, 17}, {15, 29, 14}, {13, 27, 14}, {12, 24, 12}, {
      12, 22, 11}, {13, 21, 8}, {13, 21, 10}, {12, 20, 7}, {11, 19, 8}, {10, 
      18, 5}, {9, 17, 6}, {9, 17, 4}, {10, 18, 7}, {10, 18, 5}, {11, 19, 8}, {
      12, 20, 7}, {13, 21, 10}, {14, 22, 9}, {15, 23, 12}, {13, 24, 8}, {12, 
      26, 1}, {12, 28, 0}, {11, 28, 0}, {9, 26, 0}, {10, 25, 0}, {17, 32, 
      0}, {29, 46, 14}, {40, 57, 25}, {45, 61, 32}, {57, 71, 45}, {56, 70, 
      47}, {38, 51, 31}, {22, 35, 18}, {19, 31, 17}, {16, 28, 16}, {8, 22, 
      9}, {2, 19, 3}, {3, 22, 3}, {7, 25, 1}, {11, 32, 1}, {20, 41, 2}, {31, 
      55, 7}, {44, 68, 10}, {52, 79, 12}, {64, 90, 16}, {65, 94, 10}, {73, 
      101, 14}, {83, 114, 21}, {94, 124, 28}, {96, 128, 29}, {93, 123, 25}, {
      87, 115, 28}, {80, 102, 37}, {76, 97, 40}, {71, 93, 29}, {69, 95, 22}, {
      77, 104, 23}, {90, 121, 28}, {103, 138, 34}, {111, 151, 37}, {126, 170, 
      47}, {126, 175, 47}, {132, 184, 50}, {140, 194, 57}, {145, 199, 62}, {
      136, 192, 55}, {120, 176, 39}, {107, 159, 35}, {102, 142, 45}, {97, 132,
       50}, {86, 120, 44}, {73, 105, 38}, {60, 93, 36}, {52, 84, 37}, {48, 78,
       42}, {45, 75, 49}, {43, 72, 52}, {42, 73, 58}, {44, 74, 64}, {46, 75, 
      70}, {48, 77, 72}, {50, 81, 75}, {51, 82, 76}, {51, 84, 75}, {55, 96, 
      82}, {64, 106, 92}, {80, 122, 110}, {95, 137, 125}, {105, 147, 137}, {
      108, 150, 140}, {107, 149, 139}, {104, 146, 134}, {109, 152, 135}, {111,
       155, 132}, {111, 156, 125}, {107, 153, 116}, {101, 148, 102}, {99, 147,
       95}, {102, 151, 95}, {112, 155, 84}, {138, 172, 77}, {163, 190, 85}, {
      184, 204, 105}, {191, 205, 110}, {193, 197, 112}, {180, 177, 100}, {149,
       139, 70}, {118, 102, 42}, {90, 70, 19}, {113, 95, 49}, {153, 135, 
      95}, {173, 159, 122}, {138, 129, 96}, {68, 63, 33}, {18, 17, 0}, {2, 4, 
      0}, {0, 3, 0}, {0, 2, 0}, {0, 1, 4}, {3, 3, 11}, {7, 4, 15}, {23, 18, 
      24}, {66, 61, 55}, {107, 105, 84}, {131, 129, 91}, {160, 160, 110}, {
      178, 178, 124}, {178, 181, 128}, {143, 146, 103}, {58, 59, 27}, {3, 4, 
      0}, {21, 18, 11}, {3, 0, 2}, {8, 2, 6}, {7, 2, 0}, {6, 0, 0}, {18, 14, 
      0}, {68, 64, 29}, {120, 115, 73}, {149, 143, 95}, {168, 162, 112}, {138,
       130, 83}, {102, 90, 48}, {85, 71, 34}, {91, 76, 47}, {104, 86, 64}, {
      106, 87, 72}, {103, 80, 64}, {97, 67, 41}, {96, 65, 36}, {88, 58, 30}, {
      80, 55, 25}, {90, 66, 38}, {101, 81, 56}, {93, 75, 53}, {74, 59, 38}, {
      26, 15, 0}, {9, 4, 0}, {19, 17, 2}, {91, 93, 79}, {197, 200, 189}, {238,
       244, 234}, {169, 176, 168}, {72, 80, 69}, {20, 28, 17}, {13, 21, 10}, {
      26, 34, 23}, {62, 70, 59}, {88, 96, 85}, {90, 98, 87}, {84, 92, 81}, {
      84, 92, 81}, {36, 44, 33}, {10, 18, 7}, {0, 4, 0}, {3, 11, 0}, {5, 13, 
      2}, {0, 4, 0}, {41, 49, 38}, {162, 166, 152}, {215, 208, 192}, {217, 
      206, 188}, {168, 155, 138}, {85, 72, 55}, {40, 24, 8}, {44, 28, 12}, {
      49, 30, 15}, {33, 14, 0}, {47, 25, 11}, {44, 22, 8}, {46, 20, 7}, {49, 
      23, 10}, {55, 27, 15}, {56, 28, 16}, {53, 23, 12}, {51, 19, 4}, {68, 33,
       11}, {75, 38, 12}, {84, 42, 18}, {90, 42, 19}, {93, 42, 15}, {100, 43, 
      16}, {111, 50, 21}, {121, 56, 26}, {148, 82, 48}, {150, 84, 49}, {151, 
      88, 47}, {149, 88, 43}, {142, 86, 37}, {131, 78, 26}, {122, 71, 18}, {
      112, 66, 16}, {123, 81, 39}, {114, 74, 38}, {112, 68, 31}, {115, 65, 
      30}, {116, 62, 28}, {114, 55, 23}, {112, 49, 18}, {110, 47, 16}, {97, 
      36, 7}, {127, 70, 41}, {115, 64, 37}, {85, 39, 13}, {79, 42, 16}, {73, 
      41, 16}, {69, 43, 18}, {85, 62, 44}, {151, 132, 126}, {205, 190, 185}, {
      226, 218, 207}, {167, 166, 145}, {74, 84, 50}, {20, 37, 0}, {12, 36, 
      0}, {19, 48, 0}, {37, 67, 15}, {37, 66, 18}, {53, 78, 39}, {63, 81, 
      55}, {36, 48, 34}, {0, 3, 2}, {0, 0, 7}, {28, 25, 36}, {107, 104, 
      111}, {90, 88, 93}, {32, 30, 35}, {1, 0, 2}, {23, 21, 22}, {52, 48, 
      45}, {61, 56, 50}, {77, 70, 60}, {42, 32, 20}, {32, 19, 2}, {16, 0, 
      0}, {82, 62, 37}, {225, 200, 170}, {255, 246, 213}, {168, 138, 102}, {
      45, 18, 0}, {46, 23, 15}, {14, 0, 0}, {47, 30, 14}, {135, 120, 91}, {
      200, 186, 147}, {241, 228, 184}, {206, 192, 153}, {111, 96, 63}, {37, 
      20, 0}, {15, 0, 0}, {37, 19, 9}, {121, 103, 89}, {203, 187, 162}, {237, 
      223, 188}, {241, 229, 181}, {240, 233, 181}, {229, 230, 188}, {209, 217,
       180}, {187, 197, 163}, {168, 183, 154}, {158, 176, 154}, {151, 174, 
      156}, {145, 171, 158}, {140, 170, 162}, {137, 170, 163}, {134, 169, 
      163}, {131, 167, 163}, {127, 167, 159}, {126, 163, 155}, {123, 161, 
      150}, {121, 159, 146}, {118, 158, 149}, {107, 149, 147}, {104, 148, 
      147}, {104, 148, 147}, {103, 148, 145}, {102, 147, 140}, {101, 147, 
      137}, {100, 147, 131}, {100, 147, 127}, {96, 145, 116}, {94, 144, 
      109}, {91, 142, 99}, {86, 139, 87}, {80, 134, 74}, {73, 128, 61}, {66, 
      122, 51}, {65, 120, 36}, {71, 122, 17}, {81, 129, 17}, {89, 136, 32}, {
      95, 142, 46}, {99, 144, 61}, {105, 148, 76}, {115, 156, 96}, {120, 163, 
      110}, {67, 110, 65}, {11, 53, 13}, {0, 40, 2}, {17, 59, 23}, {12, 57, 
      18}, {12, 57, 16}, {24, 69, 26}, {21, 68, 24}, {17, 64, 22}, {21, 68, 
      26}, {27, 74, 32}, {33, 80, 38}, {45, 92, 48}, {64, 111, 69}, {86, 133, 
      91}, {102, 148, 111}, {96, 141, 108}, {118, 163, 134}, {127, 171, 
      146}, {111, 154, 135}, {97, 139, 125}, {106, 148, 138}, {129, 170, 
      164}, {146, 182, 178}, {157, 188, 183}, {157, 186, 182}, {156, 185, 
      181}, {156, 185, 181}, {154, 183, 179}, {154, 183, 179}, {153, 182, 
      178}, {152, 181, 177}, {149, 178, 174}, {148, 177, 173}, {147, 176, 
      172}, {143, 172, 168}, {138, 167, 163}, {132, 161, 157}, {126, 155, 
      151}, {122, 154, 143}, {114, 148, 124}, {109, 146, 113}, {102, 137, 
      107}, {93, 128, 96}, {86, 119, 90}, {79, 112, 81}, {79, 108, 80}, {77, 
      106, 76}, {65, 91, 64}, {65, 91, 62}, {68, 91, 65}, {71, 94, 66}, {79, 
      99, 74}, {87, 107, 80}, {96, 114, 90}, {100, 120, 93}, {109, 129, 
      104}, {110, 133, 105}, {116, 139, 113}, {121, 144, 116}, {124, 147, 
      121}, {124, 147, 119}, {122, 145, 119}, {121, 144, 116}, {117, 140, 
      114}, {113, 136, 108}, {106, 129, 103}, {97, 120, 92}, {88, 111, 85}, {
      79, 102, 74}, {72, 95, 69}, {70, 90, 65}, {63, 81, 59}, {62, 77, 56}, {
      56, 71, 52}, {48, 63, 44}, {39, 53, 36}, {31, 46, 27}, {25, 40, 21}, {
      22, 37, 14}, {30, 46, 17}, {20, 38, 0}, {14, 33, 0}, {25, 45, 0}, {47, 
      69, 5}, {67, 90, 20}, {75, 99, 25}, {71, 98, 27}, {47, 78, 18}, {33, 71,
       12}, {30, 68, 7}, {33, 74, 8}, {33, 74, 4}, {33, 75, 3}, {48, 90, 
      16}, {70, 110, 39}, {90, 127, 60}, {93, 127, 67}, {78, 108, 58}, {42, 
      67, 27}, {12, 32, 4}, {2, 17, 0}, {0, 12, 0}, {0, 5, 0}, {0, 2, 0}, {1, 
      1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{71, 
      112, 20}, {73, 114, 18}, {79, 120, 16}, {91, 133, 21}, {111, 153, 29}, {
      129, 172, 39}, {143, 188, 45}, {151, 197, 49}, {135, 179, 30}, {122, 
      168, 20}, {95, 140, 0}, {59, 103, 0}, {28, 73, 0}, {24, 67, 0}, {41, 85,
       0}, {58, 102, 4}, {45, 94, 15}, {32, 82, 9}, {14, 65, 0}, {0, 49, 0}, {
      0, 46, 0}, {15, 62, 0}, {42, 89, 0}, {63, 109, 0}, {88, 131, 0}, {100, 
      140, 5}, {119, 157, 20}, {138, 175, 36}, {153, 185, 48}, {156, 187, 
      50}, {152, 182, 48}, {148, 174, 47}, {132, 152, 41}, {119, 136, 42}, {
      95, 113, 39}, {70, 89, 33}, {49, 71, 33}, {38, 62, 38}, {32, 60, 38}, {
      30, 62, 39}, {28, 61, 30}, {28, 63, 23}, {32, 65, 18}, {35, 67, 20}, {
      39, 67, 26}, {43, 67, 31}, {46, 66, 39}, {45, 67, 44}, {41, 69, 46}, {
      38, 70, 46}, {39, 71, 48}, {40, 72, 49}, {40, 74, 50}, {40, 75, 51}, {
      40, 75, 51}, {39, 77, 54}, {46, 86, 62}, {46, 88, 64}, {49, 93, 68}, {
      52, 97, 74}, {54, 99, 76}, {53, 101, 77}, {53, 101, 77}, {55, 100, 
      77}, {68, 110, 90}, {70, 111, 95}, {73, 109, 105}, {74, 110, 110}, {74, 
      109, 111}, {72, 108, 104}, {70, 109, 90}, {68, 110, 72}, {90, 136, 
      74}, {97, 146, 65}, {108, 158, 63}, {113, 164, 63}, {108, 158, 59}, {94,
       144, 49}, {78, 126, 40}, {67, 113, 41}, {44, 86, 38}, {41, 81, 44}, {
      38, 79, 39}, {38, 79, 37}, {44, 86, 40}, {55, 97, 49}, {67, 110, 57}, {
      75, 118, 64}, {107, 151, 92}, {118, 162, 99}, {132, 177, 110}, {139, 
      185, 113}, {132, 178, 105}, {113, 159, 84}, {90, 136, 61}, {76, 119, 
      47}, {72, 106, 45}, {76, 106, 52}, {78, 108, 58}, {80, 108, 67}, {80, 
      107, 72}, {78, 104, 77}, {76, 101, 80}, {74, 98, 84}, {81, 104, 94}, {
      79, 102, 94}, {75, 98, 88}, {71, 95, 82}, {68, 92, 78}, {67, 91, 75}, {
      67, 92, 73}, {69, 93, 69}, {80, 101, 68}, {80, 103, 59}, {83, 110, 
      57}, {93, 123, 59}, {105, 142, 64}, {116, 156, 67}, {118, 163, 62}, {
      118, 163, 58}, {110, 152, 50}, {96, 133, 38}, {75, 106, 26}, {57, 82, 
      16}, {47, 63, 14}, {40, 50, 15}, {35, 37, 15}, {30, 32, 11}, {22, 26, 
      0}, {22, 29, 0}, {23, 32, 1}, {26, 36, 2}, {29, 40, 8}, {30, 44, 9}, {
      33, 47, 14}, {32, 49, 13}, {31, 48, 14}, {31, 51, 14}, {32, 54, 18}, {
      32, 54, 16}, {27, 51, 15}, {21, 46, 7}, {14, 40, 3}, {12, 36, 4}, {11, 
      28, 9}, {15, 29, 16}, {18, 32, 17}, {22, 36, 21}, {25, 39, 22}, {26, 41,
       22}, {26, 41, 22}, {26, 41, 20}, {34, 49, 26}, {33, 49, 23}, {31, 47, 
      21}, {28, 44, 17}, {26, 42, 13}, {23, 39, 10}, {21, 38, 6}, {20, 37, 
      5}, {19, 36, 4}, {19, 36, 4}, {20, 36, 7}, {21, 37, 8}, {22, 38, 11}, {
      23, 39, 12}, {23, 38, 15}, {24, 39, 16}, {16, 31, 10}, {17, 32, 11}, {
      18, 32, 15}, {18, 32, 15}, {17, 31, 16}, {15, 29, 14}, {12, 26, 13}, {
      11, 23, 11}, {12, 23, 9}, {13, 21, 6}, {13, 21, 8}, {12, 20, 5}, {11, 
      19, 6}, {10, 18, 3}, {9, 17, 4}, {9, 17, 2}, {12, 20, 7}, {12, 20, 5}, {
      13, 21, 8}, {14, 22, 7}, {15, 23, 10}, {16, 24, 9}, {17, 25, 12}, {15, 
      27, 7}, {13, 28, 0}, {13, 30, 0}, {12, 29, 0}, {9, 26, 0}, {11, 26, 
      0}, {19, 34, 3}, {32, 47, 16}, {44, 57, 29}, {32, 45, 19}, {47, 57, 
      33}, {50, 58, 37}, {33, 40, 22}, {20, 24, 7}, {17, 21, 6}, {15, 19, 
      5}, {6, 14, 0}, {8, 22, 5}, {6, 25, 3}, {9, 29, 1}, {15, 37, 0}, {25, 
      49, 1}, {42, 67, 9}, {61, 88, 19}, {75, 104, 24}, {73, 103, 15}, {75, 
      106, 12}, {81, 113, 12}, {91, 124, 20}, {100, 133, 28}, {102, 135, 
      28}, {97, 130, 23}, {90, 122, 25}, {79, 105, 34}, {74, 98, 36}, {68, 93,
       25}, {65, 93, 16}, {72, 102, 16}, {84, 118, 21}, {98, 136, 27}, {108, 
      149, 31}, {123, 167, 43}, {124, 171, 39}, {128, 179, 42}, {137, 190, 
      50}, {142, 194, 57}, {132, 186, 48}, {113, 167, 29}, {97, 147, 22}, {95,
       135, 36}, {91, 126, 44}, {80, 114, 38}, {68, 101, 32}, {56, 90, 30}, {
      50, 82, 33}, {46, 76, 38}, {45, 74, 44}, {40, 68, 46}, {41, 68, 51}, {
      43, 69, 56}, {46, 72, 61}, {47, 75, 63}, {50, 78, 66}, {52, 80, 68}, {
      51, 81, 69}, {47, 83, 69}, {53, 91, 76}, {63, 101, 86}, {73, 111, 98}, {
      79, 117, 106}, {81, 118, 110}, {79, 116, 108}, {76, 114, 103}, {57, 95, 
      80}, {59, 98, 77}, {61, 101, 74}, {62, 103, 69}, {65, 108, 65}, {74, 
      118, 69}, {88, 132, 79}, {104, 143, 76}, {147, 173, 84}, {176, 194, 
      95}, {198, 212, 117}, {206, 212, 124}, {198, 199, 119}, {174, 170, 
      96}, {131, 120, 54}, {92, 77, 20}, {95, 79, 28}, {119, 105, 60}, {158, 
      144, 105}, {178, 168, 133}, {151, 146, 116}, {89, 88, 60}, {32, 32, 
      6}, {1, 3, 0}, {0, 2, 0}, {0, 1, 0}, {1, 2, 4}, {6, 5, 11}, {8, 6, 
      17}, {25, 23, 28}, {69, 69, 61}, {113, 115, 93}, {166, 171, 131}, {188, 
      195, 144}, {196, 203, 149}, {186, 193, 141}, {139, 144, 103}, {43, 48, 
      18}, {1, 2, 0}, {7, 6, 1}, {1, 0, 0}, {9, 5, 6}, {5, 2, 0}, {4, 1, 0}, {
      16, 15, 0}, {68, 65, 30}, {113, 110, 67}, {132, 128, 80}, {132, 129, 
      78}, {99, 93, 45}, {68, 59, 16}, {59, 46, 11}, {59, 45, 18}, {61, 44, 
      24}, {71, 53, 39}, {88, 67, 50}, {102, 75, 46}, {109, 80, 46}, {110, 84,
       51}, {117, 92, 61}, {134, 111, 80}, {147, 128, 98}, {136, 119, 93}, {
      114, 99, 76}, {95, 84, 62}, {79, 71, 52}, {37, 31, 15}, {36, 34, 19}, {
      141, 142, 128}, {254, 255, 243}, {231, 234, 223}, {127, 133, 123}, {63, 
      69, 59}, {23, 31, 20}, {0, 3, 0}, {8, 16, 5}, {26, 33, 25}, {24, 32, 
      21}, {12, 19, 11}, {7, 15, 4}, {22, 29, 21}, {0, 4, 0}, {0, 3, 0}, {9, 
      17, 6}, {8, 15, 7}, {0, 4, 0}, {28, 35, 27}, {165, 168, 157}, {230, 223,
       207}, {255, 244, 226}, {215, 202, 185}, {113, 100, 83}, {49, 33, 17}, {
      47, 31, 15}, {44, 25, 10}, {16, 0, 0}, {48, 26, 12}, {44, 22, 8}, {44, 
      18, 5}, {46, 20, 7}, {51, 23, 11}, {54, 26, 14}, {52, 22, 11}, {51, 19, 
      4}, {64, 29, 9}, {66, 30, 6}, {72, 30, 8}, {80, 34, 11}, {88, 38, 13}, {
      99, 43, 18}, {107, 47, 19}, {114, 50, 22}, {136, 71, 39}, {141, 77, 
      41}, {146, 84, 43}, {148, 89, 45}, {144, 90, 43}, {136, 84, 34}, {126, 
      76, 25}, {117, 71, 21}, {120, 77, 34}, {119, 75, 36}, {124, 78, 42}, {
      133, 83, 48}, {132, 78, 44}, {119, 62, 32}, {107, 46, 17}, {101, 40, 
      12}, {90, 30, 4}, {130, 74, 47}, {115, 65, 40}, {70, 26, 1}, {65, 28, 
      1}, {79, 45, 18}, {87, 57, 31}, {98, 72, 55}, {200, 182, 182}, {239, 
      227, 231}, {216, 209, 203}, {123, 122, 104}, {74, 81, 48}, {89, 105, 
      60}, {77, 101, 43}, {27, 56, 0}, {68, 98, 36}, {72, 101, 43}, {89, 112, 
      66}, {87, 106, 74}, {44, 57, 39}, {1, 7, 3}, {12, 15, 22}, {58, 56, 
      67}, {215, 214, 220}, {187, 185, 188}, {100, 98, 101}, {23, 22, 20}, {
      18, 14, 11}, {36, 31, 25}, {62, 53, 44}, {95, 86, 71}, {122, 109, 92}, {
      85, 69, 46}, {25, 5, 0}, {55, 31, 3}, {192, 168, 134}, {255, 239, 
      204}, {187, 159, 120}, {77, 50, 21}, {57, 34, 28}, {13, 0, 0}, {27, 9, 
      0}, {125, 111, 84}, {195, 181, 144}, {234, 222, 180}, {201, 187, 150}, {
      103, 90, 58}, {45, 28, 10}, {13, 0, 0}, {15, 0, 0}, {98, 82, 69}, {192, 
      176, 153}, {233, 220, 185}, {239, 226, 181}, {238, 230, 181}, {235, 233,
       192}, {217, 218, 184}, {192, 199, 166}, {170, 183, 157}, {158, 176, 
      154}, {149, 173, 157}, {141, 171, 161}, {135, 170, 164}, {132, 171, 
      168}, {129, 171, 170}, {125, 169, 168}, {123, 167, 166}, {120, 164, 
      163}, {120, 162, 160}, {118, 160, 158}, {115, 159, 158}, {100, 147, 
      153}, {99, 147, 157}, {99, 148, 155}, {99, 148, 155}, {99, 148, 153}, {
      98, 147, 151}, {98, 148, 147}, {98, 149, 144}, {109, 161, 148}, {108, 
      162, 139}, {106, 161, 130}, {100, 156, 117}, {92, 150, 100}, {81, 140, 
      84}, {71, 131, 69}, {68, 126, 49}, {59, 114, 12}, {71, 123, 12}, {84, 
      135, 30}, {94, 144, 47}, {103, 148, 63}, {109, 155, 80}, {118, 163, 
      98}, {125, 168, 112}, {82, 126, 77}, {21, 64, 19}, {2, 44, 4}, {18, 60, 
      20}, {11, 52, 12}, {4, 46, 6}, {12, 55, 12}, {9, 52, 9}, {25, 67, 29}, {
      22, 64, 26}, {16, 58, 18}, {11, 54, 11}, {14, 57, 12}, {29, 72, 27}, {
      51, 94, 49}, {68, 111, 68}, {83, 125, 87}, {114, 155, 123}, {132, 172, 
      145}, {117, 156, 135}, {97, 135, 122}, {102, 139, 131}, {124, 160, 
      156}, {142, 177, 173}, {156, 186, 184}, {157, 186, 182}, {156, 185, 
      181}, {155, 184, 180}, {154, 183, 179}, {153, 182, 178}, {152, 181, 
      177}, {152, 181, 177}, {149, 178, 174}, {148, 177, 173}, {147, 176, 
      172}, {143, 172, 168}, {138, 167, 163}, {132, 161, 157}, {126, 155, 
      151}, {122, 154, 143}, {114, 148, 124}, {109, 146, 115}, {102, 137, 
      107}, {93, 128, 98}, {86, 119, 90}, {79, 112, 83}, {78, 107, 79}, {76, 
      105, 77}, {60, 86, 59}, {61, 87, 60}, {65, 88, 62}, {70, 93, 67}, {81, 
      101, 76}, {92, 112, 87}, {103, 121, 97}, {108, 128, 103}, {116, 136, 
      111}, {118, 141, 115}, {123, 146, 120}, {127, 150, 124}, {129, 152, 
      126}, {129, 152, 126}, {126, 149, 123}, {124, 147, 121}, {121, 144, 
      118}, {117, 140, 114}, {110, 133, 107}, {101, 124, 98}, {91, 114, 88}, {
      82, 105, 79}, {75, 98, 72}, {73, 92, 70}, {63, 80, 61}, {61, 75, 58}, {
      55, 69, 52}, {47, 61, 44}, {38, 52, 37}, {30, 44, 27}, {24, 39, 20}, {
      20, 36, 10}, {26, 43, 11}, {17, 35, 0}, {14, 34, 0}, {30, 51, 0}, {58, 
      81, 13}, {84, 108, 32}, {95, 120, 39}, {94, 123, 39}, {62, 101, 18}, {
      48, 91, 9}, {42, 86, 1}, {44, 88, 3}, {43, 87, 0}, {45, 87, 1}, {62, 
      104, 20}, {86, 125, 46}, {92, 128, 56}, {98, 130, 67}, {83, 112, 58}, {
      47, 72, 30}, {16, 37, 4}, {4, 22, 0}, {0, 15, 0}, {0, 7, 0}, {1, 6, 
      2}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}}, {{101, 137, 41}, {101, 137, 39}, {100, 139, 32}, {101, 141, 26}, {
      108, 150, 26}, {124, 168, 33}, {147, 192, 50}, {161, 209, 61}, {148, 
      194, 46}, {122, 167, 22}, {90, 135, 0}, {74, 118, 0}, {75, 117, 0}, {82,
       123, 1}, {85, 124, 9}, {79, 120, 14}, {73, 120, 28}, {62, 112, 23}, {
      49, 100, 5}, {39, 90, 0}, {36, 86, 0}, {39, 89, 0}, {48, 95, 0}, {54, 
      101, 0}, {87, 131, 0}, {104, 148, 0}, {129, 169, 11}, {147, 185, 24}, {
      154, 190, 28}, {155, 190, 26}, {157, 189, 26}, {160, 186, 35}, {163, 
      183, 52}, {151, 167, 58}, {131, 147, 58}, {102, 119, 49}, {58, 77, 
      31}, {20, 44, 10}, {16, 42, 15}, {28, 58, 32}, {31, 65, 30}, {32, 67, 
      25}, {36, 69, 22}, {39, 71, 22}, {42, 71, 27}, {43, 67, 31}, {44, 64, 
      36}, {40, 63, 37}, {36, 61, 40}, {32, 61, 39}, {33, 62, 42}, {32, 64, 
      41}, {36, 68, 45}, {40, 74, 50}, {43, 78, 54}, {44, 83, 56}, {48, 87, 
      60}, {46, 86, 59}, {42, 85, 57}, {42, 87, 56}, {46, 91, 60}, {52, 99, 
      67}, {59, 106, 72}, {65, 110, 79}, {84, 122, 97}, {82, 117, 97}, {76, 
      109, 100}, {70, 102, 97}, {62, 97, 91}, {58, 94, 82}, {56, 95, 68}, {55,
       97, 49}, {68, 114, 42}, {85, 134, 43}, {100, 151, 46}, {107, 159, 
      48}, {112, 166, 54}, {111, 164, 58}, {92, 144, 46}, {68, 117, 35}, {56, 
      100, 41}, {37, 79, 33}, {26, 68, 20}, {32, 74, 24}, {41, 84, 31}, {46, 
      89, 35}, {57, 101, 42}, {71, 115, 54}, {89, 134, 69}, {107, 152, 83}, {
      129, 175, 103}, {139, 185, 110}, {130, 177, 99}, {109, 156, 76}, {87, 
      134, 54}, {76, 120, 45}, {74, 108, 47}, {81, 111, 57}, {85, 115, 65}, {
      84, 113, 69}, {80, 108, 70}, {79, 106, 75}, {83, 109, 84}, {87, 112, 
      91}, {80, 104, 88}, {81, 105, 91}, {81, 105, 92}, {81, 105, 91}, {79, 
      103, 87}, {76, 100, 84}, {73, 98, 79}, {72, 96, 70}, {75, 100, 61}, {82,
       106, 56}, {87, 117, 57}, {97, 130, 59}, {105, 145, 59}, {114, 158, 
      61}, {121, 168, 62}, {125, 173, 64}, {111, 156, 51}, {101, 141, 44}, {
      84, 118, 34}, {70, 95, 27}, {56, 74, 24}, {43, 55, 19}, {30, 34, 11}, {
      20, 23, 2}, {24, 30, 4}, {24, 31, 0}, {22, 31, 2}, {23, 32, 1}, {24, 35,
       5}, {26, 40, 7}, {30, 43, 13}, {30, 47, 13}, {38, 55, 23}, {35, 55, 
      20}, {33, 54, 21}, {31, 53, 17}, {24, 48, 14}, {19, 43, 7}, {13, 39, 
      4}, {11, 34, 5}, {23, 40, 22}, {24, 38, 25}, {23, 37, 22}, {23, 37, 
      22}, {25, 39, 22}, {28, 43, 24}, {31, 46, 27}, {33, 48, 27}, {32, 47, 
      24}, {31, 47, 21}, {31, 47, 21}, {30, 46, 19}, {29, 45, 16}, {28, 44, 
      15}, {27, 44, 12}, {27, 44, 12}, {24, 41, 9}, {23, 40, 8}, {23, 39, 
      10}, {22, 38, 9}, {21, 37, 10}, {20, 36, 9}, {19, 34, 11}, {19, 34, 
      11}, {16, 31, 10}, {15, 30, 9}, {14, 28, 11}, {13, 27, 10}, {12, 26, 
      11}, {11, 25, 10}, {11, 25, 12}, {11, 23, 9}, {12, 23, 7}, {14, 23, 
      6}, {14, 22, 7}, {14, 23, 6}, {14, 22, 7}, {14, 23, 6}, {14, 22, 7}, {
      14, 23, 6}, {11, 19, 4}, {12, 21, 4}, {12, 20, 5}, {13, 22, 5}, {14, 22,
       7}, {15, 24, 7}, {16, 24, 9}, {14, 26, 4}, {15, 32, 0}, {14, 34, 0}, {
      15, 35, 0}, {20, 37, 3}, {24, 39, 6}, {26, 41, 10}, {29, 42, 14}, {32, 
      42, 17}, {38, 46, 22}, {29, 37, 14}, {20, 25, 3}, {13, 16, 0}, {12, 14, 
      0}, {13, 15, 0}, {15, 14, 0}, {11, 16, 0}, {11, 27, 0}, {5, 29, 0}, {8, 
      33, 0}, {22, 49, 0}, {43, 71, 10}, {64, 94, 22}, {78, 110, 25}, {84, 
      118, 23}, {95, 130, 26}, {82, 118, 8}, {73, 110, 0}, {81, 118, 4}, {99, 
      136, 22}, {107, 144, 30}, {97, 134, 20}, {83, 118, 16}, {75, 103, 28}, {
      73, 100, 33}, {71, 98, 27}, {70, 101, 21}, {75, 108, 19}, {83, 119, 
      19}, {92, 130, 21}, {97, 138, 20}, {115, 159, 35}, {124, 171, 39}, {137,
       185, 50}, {142, 193, 56}, {137, 187, 52}, {119, 171, 35}, {99, 151, 
      15}, {86, 134, 12}, {73, 113, 16}, {71, 109, 26}, {67, 104, 27}, {61, 
      97, 27}, {56, 87, 28}, {49, 79, 29}, {42, 70, 30}, {39, 66, 35}, {37, 
      62, 40}, {38, 63, 44}, {39, 63, 47}, {41, 65, 51}, {44, 66, 53}, {46, 
      68, 55}, {48, 70, 57}, {45, 72, 57}, {55, 88, 71}, {53, 90, 73}, {53, 
      89, 75}, {53, 89, 77}, {51, 87, 77}, {49, 85, 75}, {46, 82, 72}, {44, 
      80, 68}, {30, 67, 50}, {41, 79, 58}, {49, 88, 59}, {45, 85, 50}, {40, 
      81, 37}, {50, 92, 42}, {79, 122, 68}, {112, 147, 81}, {160, 178, 94}, {
      206, 215, 124}, {210, 214, 127}, {191, 193, 109}, {189, 186, 109}, {163,
       156, 86}, {118, 108, 46}, {100, 89, 35}, {104, 92, 44}, {107, 95, 
      53}, {149, 139, 103}, {189, 183, 151}, {146, 142, 115}, {47, 47, 23}, {
      1, 3, 0}, {16, 19, 0}, {1, 1, 0}, {4, 3, 0}, {2, 0, 3}, {0, 0, 5}, {6, 
      4, 15}, {51, 52, 56}, {113, 116, 109}, {156, 161, 139}, {175, 183, 
      144}, {168, 178, 128}, {182, 192, 139}, {190, 200, 150}, {135, 143, 
      104}, {42, 48, 22}, {0, 2, 0}, {3, 3, 1}, {1, 0, 0}, {11, 10, 6}, {5, 5,
       0}, {3, 2, 0}, {27, 27, 0}, {101, 101, 63}, {141, 140, 94}, {135, 133, 
      84}, {94, 91, 40}, {87, 81, 33}, {94, 87, 45}, {105, 95, 60}, {82, 68, 
      42}, {37, 21, 5}, {27, 11, 0}, {50, 31, 14}, {68, 43, 12}, {99, 71, 
      32}, {111, 85, 48}, {104, 80, 44}, {113, 90, 56}, {138, 117, 86}, {148, 
      129, 99}, {136, 120, 94}, {168, 156, 132}, {199, 188, 166}, {152, 145, 
      126}, {57, 52, 33}, {61, 58, 41}, {172, 170, 155}, {242, 243, 229}, {
      232, 234, 223}, {177, 182, 175}, {115, 122, 114}, {54, 61, 54}, {28, 35,
       27}, {19, 26, 19}, {6, 13, 5}, {0, 5, 0}, {0, 5, 0}, {3, 10, 3}, {0, 3,
       0}, {6, 13, 6}, {4, 11, 3}, {0, 3, 0}, {0, 3, 0}, {5, 12, 5}, {137, 
      140, 129}, {245, 238, 222}, {255, 253, 235}, {201, 188, 171}, {98, 85, 
      68}, {54, 38, 22}, {45, 29, 13}, {34, 15, 0}, {30, 11, 0}, {44, 22, 
      8}, {44, 22, 8}, {48, 22, 9}, {48, 22, 9}, {50, 22, 10}, {50, 22, 10}, {
      51, 21, 10}, {54, 22, 9}, {60, 27, 8}, {61, 26, 4}, {67, 26, 4}, {79, 
      34, 11}, {95, 45, 22}, {107, 53, 29}, {111, 54, 27}, {113, 52, 24}, {
      143, 80, 49}, {144, 81, 46}, {149, 87, 48}, {153, 96, 53}, {155, 103, 
      56}, {151, 101, 52}, {139, 92, 40}, {129, 83, 33}, {120, 76, 31}, {118, 
      73, 32}, {117, 69, 31}, {112, 62, 27}, {108, 54, 20}, {102, 45, 15}, {
      95, 38, 11}, {91, 34, 7}, {109, 53, 28}, {94, 40, 16}, {101, 54, 28}, {
      79, 35, 10}, {70, 30, 4}, {67, 32, 4}, {86, 55, 27}, {187, 161, 144}, {
      238, 219, 223}, {255, 250, 255}, {154, 149, 146}, {89, 90, 74}, {137, 
      144, 113}, {110, 123, 77}, {86, 107, 48}, {111, 136, 71}, {103, 129, 
      64}, {137, 163, 102}, {150, 174, 124}, {101, 121, 84}, {21, 34, 16}, {0,
       3, 0}, {38, 43, 49}, {106, 109, 118}, {254, 255, 255}, {239, 239, 
      241}, {172, 171, 169}, {86, 82, 79}, {31, 27, 18}, {35, 27, 16}, {69, 
      57, 43}, {96, 81, 62}, {136, 118, 96}, {173, 153, 126}, {85, 62, 31}, {
      44, 20, 0}, {145, 119, 84}, {255, 232, 192}, {248, 220, 181}, {112, 87, 
      57}, {39, 19, 12}, {11, 0, 0}, {39, 23, 10}, {82, 70, 44}, {211, 198, 
      163}, {235, 226, 185}, {230, 217, 182}, {166, 155, 125}, {42, 26, 10}, {
      20, 6, 0}, {32, 15, 8}, {68, 54, 43}, {130, 115, 94}, {215, 205, 170}, {
      255, 250, 205}, {238, 230, 181}, {224, 216, 177}, {217, 213, 178}, {202,
       203, 172}, {175, 184, 157}, {146, 163, 144}, {128, 152, 138}, {122, 
      155, 146}, {121, 160, 157}, {121, 165, 164}, {120, 168, 170}, {122, 171,
       176}, {124, 173, 178}, {125, 172, 178}, {122, 170, 174}, {120, 165, 
      170}, {115, 162, 168}, {105, 153, 167}, {103, 152, 167}, {101, 150, 
      167}, {100, 149, 166}, {100, 149, 166}, {101, 150, 165}, {103, 152, 
      166}, {104, 154, 163}, {106, 157, 158}, {106, 159, 151}, {104, 159, 
      140}, {100, 156, 127}, {92, 150, 110}, {81, 140, 92}, {72, 132, 78}, {
      68, 128, 56}, {64, 120, 21}, {68, 122, 11}, {76, 129, 23}, {91, 143, 
      45}, {110, 159, 70}, {123, 172, 91}, {129, 176, 104}, {130, 176, 112}, {
      139, 182, 126}, {86, 129, 76}, {55, 97, 49}, {1, 43, 0}, {0, 38, 0}, {
      30, 72, 26}, {18, 60, 14}, {34, 75, 31}, {46, 87, 47}, {18, 59, 19}, {0,
       40, 0}, {4, 45, 1}, {10, 52, 4}, {5, 47, 0}, {6, 48, 0}, {16, 58, 
      10}, {70, 111, 67}, {99, 140, 100}, {133, 172, 141}, {136, 174, 149}, {
      106, 143, 126}, {88, 123, 116}, {113, 148, 144}, {156, 188, 185}, {151, 
      181, 179}, {153, 182, 178}, {155, 184, 180}, {156, 185, 181}, {155, 184,
       180}, {153, 182, 178}, {151, 180, 176}, {149, 178, 174}, {144, 173, 
      169}, {144, 173, 169}, {144, 173, 169}, {142, 171, 167}, {139, 168, 
      164}, {135, 164, 160}, {131, 160, 156}, {127, 159, 148}, {117, 150, 
      129}, {108, 144, 116}, {99, 133, 106}, {92, 126, 99}, {88, 121, 94}, {
      81, 114, 87}, {74, 102, 77}, {67, 95, 70}, {63, 89, 64}, {68, 94, 69}, {
      74, 96, 73}, {76, 98, 75}, {78, 97, 75}, {82, 101, 79}, {92, 110, 88}, {
      98, 117, 95}, {120, 139, 117}, {121, 143, 120}, {127, 149, 126}, {132, 
      154, 131}, {134, 156, 133}, {134, 156, 133}, {132, 154, 131}, {130, 152,
       129}, {124, 146, 123}, {120, 142, 119}, {115, 137, 114}, {113, 135, 
      112}, {109, 131, 108}, {101, 123, 100}, {89, 111, 88}, {81, 100, 80}, {
      77, 94, 76}, {69, 83, 68}, {57, 71, 56}, {47, 61, 46}, {40, 54, 41}, {
      33, 47, 32}, {24, 39, 20}, {18, 34, 8}, {14, 31, 0}, {13, 31, 0}, {15, 
      35, 0}, {25, 47, 0}, {47, 70, 0}, {76, 100, 22}, {104, 129, 45}, {117, 
      151, 57}, {88, 133, 30}, {80, 129, 20}, {71, 120, 11}, {66, 113, 7}, {
      65, 110, 7}, {70, 112, 12}, {77, 117, 21}, {84, 120, 32}, {100, 133, 
      54}, {94, 124, 54}, {79, 107, 48}, {61, 85, 37}, {37, 59, 20}, {15, 36, 
      5}, {0, 17, 0}, {0, 6, 0}, {0, 4, 0}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {
      4, 4, 4}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {4, 4, 4}, {4, 4, 4}, {3, 3, 
      3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {2, 2, 2}, {2, 2, 2}}, {{109, 140, 37}, {110, 141, 37}, {111, 
      145, 33}, {110, 148, 29}, {114, 155, 27}, {126, 168, 32}, {143, 188, 
      43}, {155, 204, 53}, {152, 198, 48}, {131, 177, 29}, {107, 151, 6}, {96,
       138, 0}, {101, 141, 8}, {111, 147, 21}, {114, 148, 27}, {108, 145, 
      29}, {98, 145, 33}, {90, 140, 29}, {82, 131, 16}, {76, 124, 4}, {74, 
      121, 0}, {77, 124, 0}, {83, 128, 0}, {87, 132, 0}, {93, 138, 0}, {109, 
      150, 0}, {129, 169, 0}, {144, 183, 6}, {151, 188, 10}, {155, 190, 10}, {
      159, 193, 11}, {165, 193, 23}, {172, 190, 42}, {163, 178, 51}, {148, 
      163, 58}, {121, 139, 57}, {77, 97, 38}, {37, 60, 18}, {26, 51, 19}, {35,
       64, 33}, {33, 65, 28}, {32, 68, 24}, {35, 69, 19}, {37, 69, 20}, {39, 
      68, 24}, {38, 64, 25}, {37, 61, 29}, {36, 59, 33}, {35, 60, 39}, {34, 
      61, 42}, {36, 63, 44}, {37, 66, 44}, {40, 70, 46}, {42, 74, 50}, {43, 
      77, 50}, {44, 81, 50}, {46, 83, 50}, {42, 82, 48}, {39, 81, 45}, {40, 
      85, 46}, {47, 92, 53}, {58, 105, 63}, {71, 118, 76}, {79, 124, 83}, {82,
       119, 86}, {78, 110, 86}, {70, 101, 85}, {61, 91, 81}, {54, 86, 75}, {
      51, 84, 67}, {51, 86, 53}, {50, 90, 37}, {68, 112, 35}, {83, 133, 34}, {
      98, 150, 39}, {105, 159, 39}, {110, 165, 46}, {109, 163, 49}, {90, 143, 
      37}, {67, 117, 28}, {60, 105, 40}, {42, 85, 31}, {30, 73, 17}, {36, 79, 
      23}, {43, 87, 28}, {47, 91, 30}, {56, 101, 36}, {69, 114, 47}, {92, 137,
       68}, {109, 155, 82}, {130, 176, 101}, {139, 186, 108}, {131, 178, 
      98}, {112, 159, 78}, {92, 139, 58}, {82, 126, 49}, {88, 122, 61}, {94, 
      124, 70}, {97, 127, 77}, {94, 123, 77}, {88, 116, 75}, {85, 112, 77}, {
      86, 113, 82}, {89, 115, 88}, {78, 103, 81}, {78, 103, 82}, {79, 104, 
      85}, {79, 104, 85}, {79, 104, 85}, {77, 102, 83}, {76, 101, 82}, {76, 
      101, 72}, {77, 102, 60}, {81, 109, 51}, {87, 119, 52}, {95, 132, 54}, {
      103, 146, 56}, {111, 158, 56}, {116, 166, 55}, {120, 170, 57}, {112, 
      160, 51}, {101, 143, 43}, {83, 119, 32}, {68, 95, 24}, {55, 75, 22}, {
      44, 56, 18}, {33, 39, 13}, {25, 28, 7}, {23, 29, 3}, {22, 28, 0}, {20, 
      29, 0}, {21, 30, 1}, {22, 33, 3}, {24, 37, 7}, {28, 41, 11}, {28, 45, 
      13}, {35, 52, 20}, {33, 52, 20}, {32, 53, 20}, {30, 51, 18}, {25, 49, 
      15}, {21, 45, 11}, {16, 42, 7}, {14, 37, 8}, {23, 40, 22}, {25, 39, 
      26}, {24, 38, 23}, {24, 38, 23}, {25, 39, 22}, {28, 43, 24}, {30, 45, 
      26}, {32, 47, 26}, {33, 48, 25}, {32, 48, 22}, {32, 48, 22}, {31, 47, 
      20}, {30, 46, 17}, {29, 45, 16}, {28, 45, 13}, {28, 45, 13}, {23, 40, 
      8}, {23, 40, 8}, {22, 38, 9}, {21, 37, 8}, {20, 36, 9}, {19, 35, 8}, {
      19, 34, 11}, {18, 33, 10}, {15, 30, 9}, {15, 30, 9}, {14, 28, 11}, {13, 
      27, 10}, {12, 26, 11}, {11, 25, 10}, {10, 24, 11}, {11, 23, 9}, {12, 23,
       7}, {14, 23, 6}, {14, 23, 6}, {14, 23, 6}, {14, 23, 6}, {14, 23, 6}, {
      14, 23, 6}, {14, 23, 6}, {12, 21, 4}, {12, 21, 4}, {13, 22, 5}, {14, 23,
       6}, {15, 24, 7}, {16, 25, 8}, {16, 25, 8}, {15, 27, 5}, {15, 32, 0}, {
      14, 34, 0}, {15, 35, 0}, {20, 37, 3}, {22, 39, 7}, {25, 40, 11}, {28, 
      41, 15}, {31, 41, 17}, {38, 46, 23}, {33, 38, 16}, {23, 28, 5}, {17, 21,
       0}, {17, 20, 0}, {19, 22, 0}, {24, 24, 0}, {22, 29, 0}, {5, 26, 0}, {4,
       32, 0}, {16, 44, 0}, {35, 66, 0}, {62, 93, 13}, {85, 120, 28}, {100, 
      135, 33}, {105, 143, 32}, {97, 135, 16}, {84, 124, 1}, {77, 115, 0}, {
      85, 125, 2}, {103, 141, 20}, {109, 148, 29}, {101, 138, 22}, {86, 123, 
      18}, {72, 103, 25}, {69, 100, 32}, {69, 99, 25}, {69, 102, 21}, {75, 
      110, 20}, {83, 119, 19}, {90, 129, 20}, {96, 136, 21}, {111, 155, 32}, {
      118, 162, 38}, {126, 173, 45}, {130, 177, 49}, {125, 172, 44}, {109, 
      158, 32}, {95, 141, 16}, {84, 128, 13}, {79, 120, 26}, {75, 112, 32}, {
      65, 101, 27}, {54, 89, 21}, {49, 80, 23}, {44, 73, 25}, {43, 71, 31}, {
      43, 68, 38}, {37, 61, 39}, {38, 59, 42}, {40, 61, 46}, {42, 63, 48}, {
      46, 64, 50}, {48, 66, 52}, {49, 67, 53}, {47, 70, 54}, {46, 74, 59}, {
      44, 77, 60}, {45, 77, 62}, {45, 77, 64}, {44, 76, 65}, {41, 73, 62}, {
      38, 70, 57}, {36, 68, 53}, {37, 70, 51}, {46, 80, 56}, {54, 89, 57}, {
      53, 90, 49}, {54, 92, 45}, {72, 111, 56}, {107, 147, 87}, {142, 173, 
      105}, {198, 207, 128}, {227, 227, 141}, {208, 206, 123}, {177, 171, 
      93}, {172, 165, 93}, {155, 148, 80}, {128, 118, 59}, {123, 113, 60}, {
      87, 79, 32}, {132, 124, 85}, {177, 171, 137}, {175, 171, 142}, {119, 
      119, 95}, {52, 54, 32}, {12, 17, 0}, {5, 8, 0}, {8, 5, 0}, {11, 6, 2}, {
      5, 0, 4}, {1, 0, 5}, {0, 0, 7}, {37, 41, 44}, {95, 102, 94}, {139, 148, 
      127}, {171, 186, 147}, {165, 181, 134}, {179, 193, 142}, {179, 192, 
      146}, {121, 131, 96}, {31, 39, 16}, {0, 1, 0}, {4, 6, 5}, {0, 0, 0}, {7,
       6, 1}, {3, 3, 0}, {1, 3, 0}, {45, 46, 15}, {119, 121, 82}, {153, 155, 
      108}, {142, 142, 92}, {85, 83, 32}, {80, 76, 29}, {76, 71, 29}, {67, 58,
       25}, {43, 31, 7}, {24, 8, 0}, {32, 15, 5}, {56, 37, 22}, {85, 61, 
      27}, {105, 80, 39}, {118, 93, 53}, {117, 93, 55}, {114, 92, 55}, {114, 
      94, 59}, {109, 90, 58}, {98, 81, 51}, {139, 125, 98}, {182, 170, 146}, {
      175, 167, 144}, {100, 93, 74}, {48, 43, 24}, {93, 87, 71}, {190, 187, 
      172}, {255, 255, 244}, {237, 240, 233}, {197, 204, 197}, {153, 159, 
      155}, {114, 121, 114}, {68, 74, 70}, {21, 28, 21}, {0, 3, 0}, {0, 3, 
      0}, {0, 3, 0}, {0, 3, 0}, {15, 21, 17}, {0, 7, 0}, {0, 2, 0}, {1, 8, 
      1}, {14, 20, 16}, {101, 104, 95}, {234, 227, 211}, {255, 250, 232}, {
      208, 195, 178}, {110, 97, 80}, {64, 48, 32}, {47, 31, 15}, {33, 14, 
      0}, {30, 11, 0}, {50, 28, 14}, {51, 29, 15}, {54, 28, 15}, {55, 29, 
      16}, {56, 28, 16}, {57, 29, 17}, {59, 29, 18}, {59, 30, 16}, {65, 34, 
      14}, {66, 31, 11}, {69, 31, 10}, {78, 36, 14}, {92, 44, 22}, {103, 48, 
      27}, {106, 48, 24}, {106, 46, 18}, {121, 60, 29}, {124, 64, 30}, {131, 
      71, 34}, {141, 83, 43}, {147, 94, 50}, {145, 97, 49}, {138, 92, 42}, {
      131, 85, 35}, {109, 62, 16}, {108, 61, 19}, {107, 58, 18}, {105, 53, 
      16}, {100, 47, 15}, {96, 41, 11}, {92, 36, 11}, {89, 33, 10}, {97, 42, 
      21}, {78, 28, 5}, {89, 41, 18}, {75, 31, 6}, {77, 37, 11}, {82, 45, 
      18}, {99, 66, 35}, {195, 168, 149}, {252, 236, 239}, {253, 243, 252}, {
      97, 93, 92}, {52, 53, 39}, {161, 167, 139}, {192, 205, 162}, {176, 193, 
      139}, {171, 193, 131}, {172, 196, 136}, {150, 173, 117}, {120, 142, 
      95}, {70, 87, 53}, {0, 14, 0}, {0, 4, 0}, {67, 75, 78}, {180, 184, 
      193}, {228, 232, 235}, {250, 252, 251}, {216, 215, 211}, {114, 111, 
      104}, {27, 19, 8}, {10, 0, 0}, {32, 17, 0}, {49, 31, 7}, {105, 84, 
      57}, {165, 142, 111}, {114, 90, 56}, {59, 33, 0}, {102, 77, 37}, {215, 
      190, 149}, {255, 230, 189}, {147, 124, 93}, {36, 17, 11}, {10, 0, 0}, {
      40, 26, 15}, {78, 68, 43}, {196, 186, 151}, {216, 208, 169}, {219, 209, 
      174}, {167, 158, 129}, {42, 29, 13}, {13, 0, 0}, {14, 0, 0}, {43, 30, 
      21}, {101, 88, 69}, {190, 181, 148}, {246, 238, 192}, {235, 227, 180}, {
      236, 223, 181}, {227, 217, 181}, {209, 204, 172}, {179, 183, 156}, {150,
       163, 143}, {130, 154, 140}, {123, 156, 147}, {120, 162, 158}, {114, 
      162, 164}, {114, 165, 169}, {115, 168, 176}, {116, 168, 179}, {118, 168,
       179}, {116, 164, 176}, {113, 160, 170}, {110, 158, 170}, {101, 150, 
      167}, {97, 148, 167}, {95, 146, 167}, {94, 144, 167}, {94, 144, 169}, {
      95, 145, 170}, {97, 147, 170}, {99, 150, 169}, {86, 138, 149}, {85, 139,
       141}, {82, 138, 127}, {77, 135, 113}, {71, 131, 97}, {63, 124, 82}, {
      57, 119, 68}, {57, 118, 49}, {72, 129, 32}, {78, 134, 25}, {88, 143, 
      39}, {104, 158, 60}, {120, 171, 79}, {127, 177, 92}, {125, 174, 95}, {
      120, 167, 95}, {141, 186, 121}, {114, 158, 97}, {108, 149, 93}, {50, 91,
       35}, {20, 60, 7}, {28, 67, 14}, {2, 41, 0}, {14, 52, 3}, {31, 68, 
      25}, {15, 52, 11}, {5, 42, 0}, {7, 45, 0}, {4, 43, 0}, {1, 40, 0}, {13, 
      52, 0}, {33, 72, 17}, {111, 149, 98}, {129, 166, 122}, {151, 187, 
      149}, {156, 190, 163}, {133, 166, 147}, {112, 144, 133}, {123, 154, 
      149}, {149, 179, 177}, {148, 177, 173}, {149, 178, 174}, {151, 180, 
      176}, {152, 181, 177}, {152, 181, 177}, {150, 179, 175}, {148, 177, 
      173}, {146, 175, 171}, {144, 173, 169}, {145, 174, 170}, {144, 173, 
      169}, {143, 172, 168}, {140, 169, 165}, {135, 164, 160}, {131, 160, 
      156}, {128, 160, 149}, {118, 151, 130}, {110, 146, 118}, {101, 135, 
      110}, {95, 129, 102}, {91, 123, 99}, {85, 118, 91}, {78, 106, 83}, {71, 
      99, 74}, {68, 93, 71}, {71, 97, 72}, {76, 98, 77}, {76, 98, 75}, {79, 
      98, 78}, {85, 104, 82}, {97, 114, 95}, {105, 124, 102}, {121, 140, 
      120}, {122, 144, 121}, {128, 150, 129}, {133, 155, 132}, {136, 158, 
      137}, {136, 158, 135}, {134, 156, 135}, {133, 155, 132}, {128, 150, 
      129}, {124, 146, 123}, {119, 141, 120}, {116, 138, 115}, {112, 134, 
      113}, {104, 126, 103}, {91, 113, 92}, {84, 103, 83}, {76, 93, 77}, {68, 
      82, 69}, {56, 70, 57}, {46, 60, 47}, {40, 53, 43}, {33, 47, 34}, {24, 
      38, 21}, {18, 33, 10}, {14, 30, 1}, {12, 30, 0}, {13, 33, 0}, {22, 43, 
      0}, {42, 65, 0}, {70, 94, 18}, {97, 122, 39}, {109, 143, 46}, {93, 142, 
      25}, {86, 140, 16}, {80, 134, 10}, {78, 127, 9}, {76, 123, 9}, {79, 121,
       13}, {83, 121, 20}, {86, 121, 29}, {86, 118, 35}, {82, 109, 38}, {71, 
      97, 36}, {57, 81, 29}, {40, 63, 21}, {22, 46, 10}, {9, 32, 3}, {4, 22, 
      0}, {4, 9, 2}, {7, 7, 7}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {5, 5, 5}, {
      5, 5, 5}, {5, 5, 5}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 
      1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {
      2, 2, 2}}, {{121, 145, 35}, {122, 149, 36}, {125, 154, 35}, {125, 157, 
      32}, {124, 160, 26}, {128, 169, 28}, {139, 183, 34}, {147, 194, 40}, {
      149, 194, 41}, {135, 180, 27}, {120, 163, 13}, {119, 157, 12}, {127, 
      161, 22}, {135, 167, 32}, {137, 167, 37}, {133, 164, 35}, {123, 163, 
      31}, {119, 162, 29}, {117, 159, 23}, {115, 158, 17}, {114, 156, 10}, {
      115, 158, 6}, {118, 159, 1}, {121, 162, 0}, {107, 146, 0}, {116, 156, 
      0}, {129, 168, 0}, {139, 177, 0}, {144, 183, 0}, {151, 187, 0}, {160, 
      195, 5}, {168, 197, 17}, {174, 190, 29}, {172, 183, 42}, {163, 176, 
      58}, {141, 156, 61}, {98, 115, 47}, {52, 72, 23}, {32, 57, 18}, {36, 63,
       28}, {33, 65, 24}, {33, 66, 21}, {34, 68, 18}, {35, 67, 18}, {35, 64, 
      18}, {33, 59, 20}, {31, 55, 23}, {29, 52, 24}, {34, 58, 36}, {35, 60, 
      39}, {39, 64, 43}, {40, 68, 45}, {43, 71, 46}, {43, 74, 43}, {41, 75, 
      42}, {40, 76, 40}, {39, 77, 38}, {37, 78, 34}, {39, 81, 35}, {45, 89, 
      40}, {57, 101, 50}, {71, 118, 64}, {86, 133, 79}, {97, 141, 90}, {78, 
      113, 73}, {74, 103, 73}, {62, 90, 68}, {50, 77, 60}, {43, 71, 56}, {40, 
      72, 49}, {42, 76, 39}, {44, 83, 26}, {61, 106, 25}, {78, 126, 24}, {93, 
      146, 30}, {102, 156, 32}, {108, 164, 41}, {109, 164, 47}, {90, 146, 
      37}, {69, 120, 27}, {67, 113, 40}, {49, 93, 30}, {37, 81, 18}, {41, 86, 
      21}, {47, 92, 25}, {48, 93, 24}, {56, 101, 32}, {67, 113, 41}, {87, 133,
       60}, {102, 149, 71}, {121, 168, 88}, {129, 176, 95}, {121, 168, 87}, {
      105, 153, 69}, {88, 136, 52}, {81, 125, 46}, {95, 130, 66}, {101, 132, 
      75}, {103, 133, 79}, {100, 130, 80}, {92, 121, 75}, {86, 114, 73}, {85, 
      113, 75}, {87, 114, 81}, {78, 105, 74}, {78, 104, 77}, {78, 104, 79}, {
      77, 102, 80}, {77, 102, 80}, {76, 101, 79}, {76, 101, 79}, {75, 102, 
      71}, {77, 105, 56}, {82, 112, 48}, {87, 123, 49}, {95, 135, 49}, {100, 
      146, 48}, {106, 155, 48}, {110, 160, 45}, {112, 163, 45}, {112, 162, 
      49}, {98, 143, 40}, {79, 118, 29}, {63, 93, 19}, {53, 74, 18}, {42, 57, 
      18}, {34, 43, 16}, {29, 34, 12}, {21, 26, 3}, {21, 27, 1}, {18, 27, 
      0}, {19, 28, 1}, {20, 30, 3}, {21, 34, 6}, {24, 37, 9}, {24, 40, 11}, {
      30, 46, 17}, {29, 48, 18}, {29, 50, 19}, {29, 50, 19}, {26, 50, 18}, {
      23, 47, 15}, {20, 45, 13}, {19, 42, 14}, {24, 41, 23}, {25, 39, 26}, {
      24, 38, 23}, {24, 38, 23}, {25, 39, 22}, {27, 42, 23}, {29, 44, 25}, {
      31, 46, 25}, {34, 49, 26}, {33, 49, 23}, {33, 49, 23}, {32, 48, 21}, {
      31, 47, 18}, {30, 46, 17}, {29, 46, 14}, {29, 46, 14}, {23, 40, 8}, {22,
       39, 7}, {21, 37, 8}, {20, 36, 7}, {19, 35, 8}, {18, 34, 7}, {18, 33, 
      10}, {17, 32, 9}, {14, 29, 8}, {14, 29, 8}, {13, 27, 10}, {12, 26, 9}, {
      11, 25, 10}, {10, 24, 9}, {9, 23, 10}, {10, 22, 8}, {12, 23, 6}, {14, 
      23, 4}, {14, 23, 4}, {14, 23, 4}, {14, 23, 4}, {14, 23, 4}, {14, 23, 
      4}, {14, 23, 4}, {12, 21, 2}, {13, 22, 3}, {14, 23, 4}, {15, 24, 5}, {
      16, 25, 6}, {17, 26, 7}, {17, 26, 7}, {16, 28, 6}, {15, 31, 2}, {14, 34,
       0}, {17, 34, 2}, {19, 35, 6}, {21, 37, 10}, {24, 38, 13}, {25, 39, 
      16}, {27, 39, 17}, {29, 39, 15}, {25, 33, 9}, {18, 27, 0}, {15, 22, 
      0}, {16, 24, 0}, {22, 28, 0}, {30, 37, 0}, {32, 46, 0}, {24, 50, 0}, {
      26, 60, 0}, {42, 76, 0}, {64, 101, 8}, {90, 127, 24}, {107, 147, 33}, {
      116, 156, 34}, {116, 159, 28}, {99, 141, 7}, {88, 132, 0}, {84, 126, 
      0}, {91, 134, 3}, {107, 147, 22}, {112, 153, 31}, {104, 143, 28}, {91, 
      129, 26}, {69, 102, 23}, {67, 100, 31}, {68, 100, 25}, {69, 104, 22}, {
      74, 110, 20}, {82, 119, 23}, {89, 128, 22}, {94, 133, 24}, {104, 147, 
      32}, {106, 149, 33}, {109, 152, 36}, {108, 151, 35}, {103, 146, 31}, {
      93, 137, 24}, {84, 126, 16}, {77, 119, 17}, {84, 124, 36}, {75, 113, 
      36}, {63, 99, 29}, {49, 84, 20}, {42, 72, 18}, {39, 68, 22}, {42, 68, 
      31}, {44, 69, 40}, {35, 57, 36}, {38, 56, 40}, {39, 57, 43}, {41, 59, 
      47}, {44, 60, 47}, {46, 62, 49}, {50, 64, 49}, {47, 65, 51}, {43, 67, 
      53}, {41, 69, 54}, {42, 70, 56}, {43, 71, 57}, {42, 70, 58}, {39, 67, 
      53}, {37, 65, 50}, {35, 64, 46}, {44, 73, 51}, {52, 82, 54}, {59, 91, 
      54}, {62, 95, 50}, {71, 106, 50}, {98, 134, 72}, {139, 176, 109}, {179, 
      205, 132}, {224, 227, 150}, {240, 231, 152}, {205, 196, 119}, {166, 157,
       82}, {159, 149, 80}, {141, 131, 69}, {117, 108, 53}, {117, 109, 60}, {
      86, 79, 35}, {165, 161, 124}, {208, 205, 174}, {162, 162, 134}, {97, 99,
       77}, {60, 65, 45}, {26, 33, 15}, {0, 3, 0}, {4, 0, 0}, {6, 0, 0}, {6, 
      0, 4}, {3, 0, 7}, {14, 14, 22}, {53, 58, 62}, {117, 127, 119}, {169, 
      182, 162}, {169, 187, 149}, {165, 187, 140}, {175, 195, 144}, {166, 183,
       138}, {101, 115, 82}, {18, 27, 8}, {0, 1, 0}, {7, 8, 12}, {0, 1, 0}, {
      4, 5, 0}, {0, 3, 0}, {5, 9, 0}, {58, 62, 29}, {130, 132, 92}, {149, 152,
       105}, {128, 130, 80}, {66, 66, 16}, {81, 79, 31}, {77, 72, 32}, {49, 
      40, 9}, {26, 15, 0}, {33, 19, 6}, {55, 40, 33}, {73, 55, 41}, {69, 47, 
      10}, {78, 54, 8}, {96, 72, 28}, {109, 86, 44}, {101, 79, 38}, {75, 56, 
      16}, {59, 41, 5}, {55, 39, 6}, {89, 74, 43}, {135, 121, 94}, {179, 167, 
      143}, {164, 153, 131}, {88, 80, 59}, {45, 37, 18}, {99, 92, 74}, {183, 
      180, 165}, {221, 224, 217}, {229, 235, 231}, {238, 244, 242}, {220, 226,
       222}, {163, 169, 167}, {96, 102, 98}, {55, 61, 59}, {45, 51, 47}, {0, 
      4, 2}, {0, 2, 0}, {4, 10, 8}, {0, 2, 0}, {0, 2, 0}, {6, 12, 8}, {1, 7, 
      5}, {40, 43, 36}, {179, 171, 158}, {219, 208, 190}, {187, 174, 157}, {
      108, 95, 78}, {67, 51, 35}, {47, 31, 15}, {34, 15, 0}, {35, 16, 1}, {50,
       28, 14}, {51, 29, 15}, {54, 28, 15}, {55, 29, 16}, {58, 30, 18}, {59, 
      31, 19}, {60, 30, 19}, {61, 32, 18}, {71, 40, 22}, {69, 37, 16}, {71, 
      34, 15}, {78, 37, 17}, {90, 43, 23}, {98, 46, 25}, {100, 44, 21}, {100, 
      40, 14}, {125, 64, 35}, {127, 66, 35}, {133, 75, 38}, {142, 87, 48}, {
      149, 98, 53}, {150, 102, 54}, {142, 98, 49}, {135, 91, 42}, {115, 67, 
      19}, {114, 66, 20}, {114, 62, 22}, {111, 59, 22}, {109, 56, 24}, {106, 
      52, 24}, {103, 49, 25}, {100, 48, 26}, {85, 34, 13}, {66, 18, 0}, {79, 
      33, 10}, {70, 26, 1}, {80, 40, 14}, {92, 55, 26}, {116, 80, 48}, {213, 
      185, 163}, {255, 251, 250}, {239, 234, 238}, {64, 61, 56}, {4, 5, 0}, {
      113, 119, 93}, {172, 182, 147}, {171, 184, 140}, {152, 168, 119}, {159, 
      177, 129}, {114, 133, 87}, {80, 98, 60}, {57, 73, 46}, {13, 27, 12}, {0,
       13, 6}, {89, 99, 101}, {207, 214, 220}, {237, 242, 245}, {240, 242, 
      241}, {186, 185, 181}, {83, 79, 70}, {10, 0, 0}, {13, 0, 0}, {16, 0, 
      0}, {22, 0, 0}, {76, 51, 20}, {165, 139, 104}, {171, 143, 104}, {104, 
      76, 36}, {67, 39, 0}, {168, 143, 102}, {255, 240, 199}, {182, 161, 
      132}, {38, 20, 16}, {8, 0, 0}, {39, 26, 17}, {75, 67, 44}, {191, 182, 
      149}, {211, 206, 168}, {224, 215, 182}, {184, 177, 149}, {59, 47, 31}, {
      17, 7, 0}, {10, 0, 0}, {19, 9, 0}, {70, 59, 41}, {159, 153, 121}, {230, 
      223, 179}, {238, 228, 179}, {246, 227, 185}, {239, 219, 182}, {218, 208,
       173}, {190, 189, 159}, {161, 171, 147}, {136, 159, 141}, {123, 156, 
      147}, {116, 158, 154}, {107, 157, 158}, {105, 158, 164}, {106, 160, 
      170}, {106, 160, 172}, {106, 158, 172}, {105, 154, 169}, {103, 150, 
      166}, {102, 149, 165}, {94, 143, 160}, {91, 142, 163}, {89, 139, 162}, {
      87, 137, 162}, {87, 137, 164}, {89, 138, 168}, {91, 140, 170}, {92, 142,
       167}, {88, 139, 156}, {85, 138, 146}, {81, 136, 131}, {76, 133, 116}, {
      71, 130, 100}, {69, 130, 88}, {67, 129, 78}, {70, 131, 62}, {75, 134, 
      40}, {82, 139, 34}, {89, 146, 43}, {99, 155, 56}, {106, 160, 66}, {103, 
      156, 66}, {93, 143, 58}, {83, 132, 51}, {66, 112, 37}, {76, 119, 47}, {
      105, 146, 78}, {61, 102, 36}, {25, 65, 2}, {26, 65, 2}, {0, 39, 0}, {14,
       52, 0}, {20, 53, 8}, {15, 48, 5}, {12, 45, 0}, {10, 44, 0}, {4, 39, 
      0}, {6, 42, 0}, {29, 65, 1}, {57, 93, 29}, {92, 128, 67}, {99, 134, 
      80}, {119, 152, 109}, {141, 172, 138}, {145, 175, 151}, {137, 165, 
      150}, {139, 166, 157}, {149, 176, 171}, {141, 170, 166}, {142, 171, 
      167}, {144, 173, 169}, {146, 175, 171}, {146, 175, 171}, {145, 174, 
      170}, {143, 172, 168}, {142, 171, 167}, {145, 174, 170}, {145, 174, 
      170}, {144, 173, 169}, {143, 172, 168}, {140, 169, 165}, {136, 165, 
      161}, {131, 160, 156}, {128, 159, 151}, {120, 153, 134}, {112, 148, 
      122}, {104, 138, 114}, {99, 133, 108}, {96, 128, 105}, {90, 122, 98}, {
      84, 112, 90}, {77, 105, 82}, {76, 101, 80}, {77, 102, 80}, {79, 100, 
      81}, {77, 99, 78}, {80, 99, 80}, {89, 108, 88}, {104, 121, 103}, {115, 
      134, 114}, {122, 141, 122}, {124, 146, 125}, {130, 151, 132}, {136, 158,
       137}, {139, 160, 141}, {139, 161, 140}, {138, 159, 140}, {136, 158, 
      137}, {134, 155, 136}, {129, 151, 130}, {124, 145, 126}, {120, 142, 
      121}, {116, 137, 118}, {107, 129, 108}, {95, 116, 97}, {87, 106, 87}, {
      74, 90, 77}, {67, 80, 70}, {54, 67, 57}, {45, 58, 48}, {39, 52, 43}, {
      33, 46, 36}, {25, 39, 24}, {18, 33, 14}, {14, 30, 4}, {11, 28, 0}, {10, 
      29, 0}, {17, 38, 0}, {35, 57, 0}, {61, 84, 12}, {86, 110, 32}, {98, 132,
       37}, {98, 149, 28}, {92, 152, 18}, {93, 148, 20}, {92, 144, 20}, {91, 
      136, 19}, {89, 128, 19}, {85, 121, 21}, {86, 116, 26}, {66, 93, 14}, {
      62, 87, 19}, {56, 80, 20}, {47, 71, 21}, {37, 63, 18}, {28, 54, 15}, {
      20, 47, 14}, {21, 40, 18}, {10, 17, 9}, {13, 13, 13}, {12, 12, 12}, {10,
       10, 10}, {9, 9, 9}, {7, 7, 7}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {4, 4, 
      4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}}, {{133, 151, 31}, {137, 157, 
      34}, {140, 162, 35}, {138, 165, 32}, {133, 166, 25}, {131, 169, 21}, {
      136, 177, 23}, {139, 183, 24}, {138, 183, 22}, {132, 174, 14}, {125, 
      165, 7}, {127, 162, 10}, {135, 165, 17}, {142, 167, 24}, {141, 164, 
      24}, {137, 161, 21}, {130, 162, 16}, {129, 165, 13}, {132, 167, 15}, {
      134, 169, 13}, {135, 171, 13}, {135, 171, 9}, {136, 171, 6}, {135, 171, 
      3}, {120, 156, 0}, {125, 162, 0}, {131, 169, 0}, {136, 171, 0}, {139, 
      175, 0}, {146, 182, 0}, {158, 193, 5}, {169, 199, 17}, {169, 186, 12}, {
      172, 183, 27}, {170, 181, 50}, {152, 165, 59}, {108, 122, 45}, {56, 75, 
      19}, {31, 54, 10}, {31, 57, 18}, {33, 64, 22}, {32, 65, 20}, {32, 66, 
      16}, {31, 65, 14}, {32, 61, 15}, {28, 56, 15}, {25, 51, 16}, {24, 47, 
      19}, {29, 53, 29}, {32, 56, 34}, {37, 61, 37}, {41, 67, 40}, {43, 69, 
      40}, {42, 72, 38}, {41, 73, 34}, {38, 73, 31}, {35, 73, 26}, {40, 80, 
      28}, {51, 91, 38}, {63, 107, 48}, {76, 120, 59}, {87, 133, 69}, {96, 
      142, 78}, {102, 146, 87}, {77, 109, 62}, {71, 97, 62}, {56, 80, 54}, {
      43, 68, 46}, {34, 62, 40}, {34, 64, 38}, {39, 71, 30}, {41, 79, 18}, {
      50, 94, 9}, {68, 117, 12}, {85, 138, 20}, {98, 152, 28}, {109, 165, 
      42}, {113, 168, 51}, {97, 153, 44}, {75, 129, 33}, {72, 119, 41}, {54, 
      99, 30}, {43, 88, 19}, {46, 92, 20}, {50, 96, 23}, {49, 95, 22}, {55, 
      101, 26}, {65, 112, 34}, {74, 121, 43}, {87, 134, 54}, {102, 149, 68}, {
      108, 156, 72}, {102, 150, 66}, {90, 138, 52}, {78, 126, 40}, {74, 119, 
      38}, {87, 122, 54}, {94, 125, 65}, {99, 130, 71}, {97, 128, 71}, {91, 
      121, 69}, {85, 115, 65}, {83, 112, 66}, {84, 112, 71}, {84, 112, 72}, {
      82, 109, 74}, {78, 105, 72}, {75, 101, 72}, {71, 97, 70}, {69, 95, 
      68}, {68, 94, 69}, {68, 95, 60}, {77, 106, 52}, {81, 114, 45}, {87, 124,
       46}, {93, 136, 46}, {99, 146, 44}, {100, 152, 41}, {102, 155, 37}, {
      103, 157, 37}, {105, 158, 42}, {92, 139, 33}, {74, 113, 22}, {57, 89, 
      14}, {47, 70, 14}, {40, 55, 14}, {34, 43, 16}, {29, 34, 12}, {21, 26, 
      3}, {20, 26, 0}, {17, 26, 0}, {17, 26, 0}, {18, 28, 1}, {18, 31, 3}, {
      21, 34, 6}, {21, 37, 8}, {26, 42, 13}, {26, 45, 15}, {27, 48, 17}, {28, 
      49, 18}, {27, 51, 19}, {26, 50, 18}, {23, 48, 16}, {23, 46, 18}, {26, 
      43, 25}, {27, 41, 28}, {25, 39, 24}, {24, 38, 23}, {24, 38, 21}, {26, 
      41, 22}, {28, 43, 24}, {30, 45, 24}, {33, 48, 25}, {33, 49, 23}, {32, 
      48, 22}, {31, 47, 20}, {30, 46, 17}, {29, 45, 16}, {29, 46, 14}, {28, 
      45, 13}, {21, 38, 6}, {21, 38, 6}, {20, 36, 7}, {19, 35, 6}, {18, 34, 
      7}, {17, 33, 6}, {17, 32, 9}, {16, 31, 8}, {13, 28, 7}, {13, 28, 7}, {
      12, 26, 9}, {11, 25, 8}, {10, 24, 9}, {9, 23, 8}, {8, 22, 9}, {9, 21, 
      7}, {12, 23, 6}, {14, 23, 4}, {14, 23, 4}, {14, 23, 4}, {14, 23, 4}, {
      14, 23, 4}, {14, 23, 4}, {14, 23, 4}, {14, 23, 4}, {14, 23, 4}, {15, 24,
       5}, {16, 25, 6}, {17, 26, 7}, {18, 27, 8}, {18, 27, 8}, {17, 29, 7}, {
      15, 31, 4}, {16, 32, 3}, {17, 33, 6}, {18, 34, 8}, {20, 35, 12}, {21, 
      36, 15}, {22, 37, 16}, {23, 36, 16}, {13, 27, 2}, {13, 26, 0}, {11, 25, 
      0}, {11, 23, 0}, {14, 27, 0}, {25, 39, 0}, {40, 55, 0}, {49, 70, 3}, {
      68, 101, 14}, {72, 110, 9}, {84, 123, 16}, {101, 141, 26}, {116, 158, 
      32}, {121, 165, 30}, {117, 162, 20}, {111, 157, 9}, {100, 146, 0}, {93, 
      139, 0}, {90, 135, 0}, {98, 142, 7}, {109, 151, 25}, {113, 154, 34}, {
      104, 144, 30}, {93, 131, 32}, {65, 99, 22}, {63, 99, 29}, {66, 100, 
      26}, {69, 104, 24}, {75, 111, 24}, {81, 118, 25}, {87, 125, 26}, {91, 
      129, 26}, {94, 135, 29}, {93, 134, 28}, {89, 130, 24}, {84, 125, 21}, {
      79, 119, 20}, {74, 114, 18}, {73, 110, 17}, {68, 107, 18}, {78, 117, 
      38}, {72, 110, 37}, {63, 98, 32}, {52, 86, 26}, {44, 74, 24}, {39, 67, 
      26}, {37, 62, 30}, {37, 60, 34}, {34, 53, 34}, {36, 52, 39}, {37, 53, 
      42}, {41, 54, 44}, {44, 56, 46}, {46, 58, 46}, {48, 58, 47}, {47, 61, 
      48}, {47, 69, 56}, {45, 72, 57}, {49, 73, 60}, {48, 74, 61}, {49, 73, 
      60}, {46, 73, 58}, {46, 70, 54}, {42, 70, 48}, {50, 76, 49}, {55, 85, 
      49}, {64, 93, 49}, {69, 102, 47}, {86, 118, 55}, {115, 151, 79}, {159, 
      193, 116}, {199, 222, 142}, {220, 217, 140}, {233, 217, 142}, {199, 185,
       112}, {167, 152, 83}, {159, 145, 82}, {130, 120, 59}, {99, 89, 36}, {
      96, 90, 42}, {117, 114, 73}, {183, 183, 147}, {213, 214, 183}, {162, 
      166, 141}, {100, 105, 83}, {66, 73, 55}, {30, 39, 22}, {0, 3, 0}, {6, 0,
       0}, {8, 0, 0}, {7, 0, 1}, {9, 4, 11}, {17, 17, 25}, {53, 58, 62}, {118,
       131, 122}, {176, 194, 172}, {166, 188, 150}, {165, 191, 144}, {172, 
      196, 146}, {154, 175, 132}, {88, 103, 74}, {11, 22, 6}, {0, 2, 2}, {7, 
      10, 15}, {4, 6, 3}, {3, 6, 0}, {0, 4, 0}, {10, 14, 0}, {66, 72, 36}, {
      126, 132, 88}, {132, 136, 86}, {101, 105, 54}, {56, 58, 8}, {95, 94, 
      48}, {100, 96, 58}, {62, 56, 24}, {43, 32, 12}, {69, 57, 45}, {100, 87, 
      81}, {112, 94, 80}, {99, 77, 40}, {94, 70, 22}, {103, 81, 32}, {117, 95,
       48}, {95, 74, 31}, {48, 26, 0}, {20, 0, 0}, {22, 4, 0}, {55, 39, 6}, {
      88, 73, 42}, {156, 142, 115}, {203, 191, 167}, {170, 158, 136}, {87, 74,
       55}, {43, 32, 12}, {46, 40, 24}, {101, 102, 96}, {149, 155, 153}, {216,
       222, 220}, {251, 255, 255}, {242, 248, 246}, {201, 207, 205}, {164, 
      170, 168}, {148, 154, 152}, {52, 58, 56}, {0, 2, 0}, {0, 2, 0}, {0, 2, 
      0}, {0, 2, 0}, {0, 6, 4}, {0, 2, 0}, {7, 10, 3}, {90, 82, 69}, {141, 
      130, 112}, {134, 121, 104}, {83, 70, 53}, {58, 42, 26}, {43, 27, 11}, {
      35, 16, 1}, {43, 24, 9}, {43, 21, 7}, {44, 22, 8}, {48, 22, 9}, {50, 24,
       11}, {53, 25, 13}, {54, 26, 14}, {56, 26, 15}, {57, 28, 14}, {68, 39, 
      21}, {67, 36, 16}, {70, 35, 16}, {76, 38, 19}, {89, 44, 25}, {97, 46, 
      25}, {101, 45, 22}, {99, 41, 17}, {134, 74, 46}, {134, 75, 43}, {134, 
      78, 43}, {140, 87, 47}, {145, 94, 51}, {142, 95, 49}, {134, 90, 43}, {
      127, 83, 34}, {126, 75, 28}, {124, 72, 25}, {119, 68, 25}, {115, 63, 
      24}, {111, 58, 26}, {106, 55, 28}, {104, 52, 30}, {103, 52, 33}, {83, 
      35, 15}, {70, 23, 3}, {84, 39, 18}, {68, 26, 2}, {72, 31, 3}, {89, 50, 
      19}, {128, 89, 56}, {238, 211, 184}, {255, 248, 239}, {244, 243, 239}, {
      82, 82, 72}, {0, 2, 0}, {28, 31, 10}, {61, 67, 39}, {80, 89, 58}, {74, 
      85, 51}, {72, 86, 51}, {47, 62, 31}, {28, 42, 17}, {22, 37, 18}, {23, 
      36, 26}, {54, 66, 62}, {137, 151, 152}, {224, 235, 237}, {251, 255, 
      255}, {179, 181, 180}, {68, 67, 62}, {6, 0, 0}, {10, 0, 0}, {16, 0, 
      0}, {28, 7, 0}, {31, 5, 0}, {62, 34, 0}, {170, 141, 101}, {226, 197, 
      155}, {167, 138, 94}, {75, 48, 5}, {149, 125, 81}, {255, 243, 201}, {
      196, 177, 147}, {53, 38, 33}, {8, 0, 0}, {29, 19, 9}, {75, 67, 46}, {
      202, 196, 164}, {229, 223, 187}, {240, 234, 202}, {202, 195, 169}, {87, 
      78, 63}, {36, 26, 17}, {8, 0, 0}, {12, 1, 0}, {47, 38, 21}, {133, 126, 
      97}, {212, 207, 165}, {237, 227, 178}, {244, 220, 176}, {244, 216, 
      176}, {231, 213, 175}, {209, 203, 171}, {181, 187, 161}, {150, 169, 
      150}, {123, 155, 142}, {106, 149, 142}, {100, 150, 151}, {95, 150, 
      155}, {95, 149, 159}, {94, 147, 161}, {93, 144, 161}, {93, 142, 159}, {
      93, 138, 157}, {92, 137, 156}, {85, 134, 151}, {82, 133, 152}, {82, 130,
       153}, {79, 129, 154}, {81, 128, 158}, {80, 129, 161}, {84, 130, 163}, {
      83, 133, 160}, {93, 141, 163}, {88, 140, 151}, {84, 136, 134}, {77, 134,
       117}, {77, 133, 104}, {76, 137, 95}, {80, 140, 89}, {83, 144, 75}, {68,
       129, 36}, {69, 127, 24}, {69, 127, 25}, {70, 128, 28}, {71, 127, 30}, {
      65, 119, 25}, {55, 106, 14}, {45, 95, 6}, {14, 59, 0}, {33, 78, 0}, {75,
       118, 38}, {42, 83, 5}, {21, 62, 0}, {39, 77, 2}, {22, 60, 0}, {37, 72, 
      6}, {22, 54, 4}, {17, 49, 2}, {13, 43, 0}, {7, 40, 0}, {11, 43, 0}, {22,
       58, 0}, {50, 83, 12}, {70, 106, 34}, {66, 98, 31}, {61, 95, 34}, {80, 
      110, 60}, {114, 145, 104}, {144, 170, 141}, {145, 173, 151}, {141, 165, 
      152}, {136, 161, 155}, {135, 162, 157}, {135, 164, 160}, {137, 166, 
      162}, {139, 168, 164}, {140, 169, 165}, {139, 168, 164}, {138, 167, 
      163}, {137, 166, 162}, {143, 172, 168}, {143, 172, 168}, {143, 172, 
      168}, {141, 170, 166}, {138, 167, 163}, {134, 163, 159}, {130, 159, 
      155}, {127, 158, 150}, {121, 154, 135}, {114, 149, 125}, {107, 141, 
      117}, {102, 136, 112}, {100, 132, 109}, {96, 128, 105}, {91, 119, 97}, {
      84, 112, 90}, {84, 109, 88}, {84, 109, 88}, {83, 104, 85}, {80, 101, 
      82}, {83, 102, 83}, {93, 112, 93}, {110, 127, 109}, {122, 141, 122}, {
      122, 141, 122}, {125, 146, 127}, {131, 152, 133}, {137, 158, 139}, {141,
       162, 143}, {142, 163, 144}, {141, 162, 143}, {140, 161, 142}, {138, 
      159, 140}, {133, 154, 135}, {127, 148, 129}, {123, 144, 125}, {119, 140,
       121}, {109, 130, 111}, {96, 117, 98}, {88, 106, 90}, {71, 87, 74}, {64,
       77, 67}, {53, 66, 57}, {44, 57, 48}, {39, 52, 43}, {33, 46, 37}, {25, 
      39, 26}, {18, 32, 15}, {14, 29, 8}, {11, 27, 0}, {9, 27, 0}, {14, 33, 
      0}, {29, 50, 0}, {53, 75, 11}, {77, 100, 30}, {87, 122, 32}, {97, 150, 
      32}, {94, 155, 25}, {99, 155, 28}, {100, 151, 32}, {97, 141, 30}, {89, 
      127, 26}, {80, 113, 22}, {76, 103, 22}, {47, 70, 0}, {44, 65, 6}, {41, 
      61, 10}, {33, 56, 12}, {27, 52, 13}, {23, 50, 17}, {19, 48, 18}, {23, 
      44, 25}, {15, 22, 15}, {18, 18, 18}, {16, 16, 16}, {14, 14, 14}, {11, 
      11, 11}, {8, 8, 8}, {7, 7, 7}, {6, 6, 6}, {4, 4, 4}, {4, 4, 4}, {3, 3, 
      3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {2, 2, 2}, {2, 2, 2}}, {{145, 156, 26}, {149, 162, 30}, {150, 
      168, 32}, {146, 169, 27}, {138, 168, 18}, {133, 168, 12}, {132, 172, 
      11}, {134, 177, 10}, {135, 178, 10}, {132, 173, 6}, {131, 168, 3}, {133,
       165, 4}, {138, 163, 7}, {140, 161, 8}, {140, 156, 6}, {137, 153, 2}, {
      133, 158, 0}, {134, 161, 0}, {139, 166, 1}, {143, 170, 5}, {145, 172, 
      7}, {145, 172, 7}, {143, 172, 6}, {142, 171, 3}, {136, 165, 0}, {136, 
      168, 0}, {137, 169, 0}, {134, 168, 0}, {134, 168, 0}, {140, 174, 0}, {
      151, 185, 11}, {165, 194, 18}, {170, 185, 6}, {175, 184, 17}, {175, 184,
       41}, {156, 169, 53}, {112, 126, 41}, {61, 77, 15}, {33, 55, 8}, {31, 
      56, 16}, {34, 63, 19}, {32, 64, 17}, {31, 65, 14}, {30, 64, 13}, {31, 
      60, 14}, {27, 55, 14}, {24, 50, 15}, {22, 47, 17}, {27, 50, 24}, {29, 
      53, 27}, {33, 58, 29}, {37, 64, 33}, {41, 68, 35}, {42, 72, 34}, {43, 
      76, 33}, {41, 77, 29}, {40, 77, 25}, {50, 89, 32}, {67, 109, 45}, {83, 
      128, 61}, {93, 139, 67}, {95, 143, 69}, {92, 140, 64}, {92, 135, 66}, {
      72, 102, 50}, {65, 90, 50}, {52, 76, 44}, {40, 64, 38}, {35, 59, 35}, {
      36, 62, 33}, {40, 71, 29}, {43, 79, 17}, {40, 84, 0}, {60, 109, 4}, {80,
       133, 15}, {96, 150, 26}, {110, 165, 45}, {117, 174, 59}, {105, 161, 
      54}, {85, 139, 43}, {73, 120, 39}, {56, 102, 27}, {45, 91, 16}, {50, 97,
       19}, {53, 100, 22}, {50, 97, 19}, {54, 101, 21}, {62, 109, 28}, {66, 
      113, 32}, {77, 125, 41}, {89, 137, 51}, {93, 141, 55}, {88, 136, 50}, {
      80, 129, 40}, {74, 123, 34}, {73, 118, 35}, {80, 116, 46}, {90, 122, 
      57}, {97, 129, 66}, {99, 130, 70}, {95, 126, 66}, {90, 121, 64}, {89, 
      119, 65}, {90, 120, 70}, {89, 118, 70}, {84, 113, 69}, {77, 105, 65}, {
      70, 97, 62}, {63, 90, 57}, {59, 86, 55}, {58, 84, 55}, {57, 85, 47}, {
      74, 105, 46}, {78, 114, 40}, {86, 125, 42}, {92, 137, 42}, {97, 146, 
      39}, {98, 151, 35}, {97, 153, 30}, {96, 152, 29}, {96, 149, 31}, {84, 
      133, 24}, {68, 109, 15}, {54, 86, 10}, {46, 70, 12}, {38, 55, 13}, {31, 
      41, 14}, {25, 33, 10}, {23, 28, 5}, {22, 27, 4}, {18, 26, 2}, {18, 26, 
      2}, {17, 27, 2}, {17, 30, 4}, {20, 33, 7}, {19, 35, 8}, {25, 41, 14}, {
      24, 43, 15}, {26, 46, 18}, {28, 48, 20}, {27, 50, 21}, {26, 49, 20}, {
      24, 49, 19}, {24, 47, 21}, {28, 45, 27}, {28, 42, 29}, {26, 40, 25}, {
      24, 38, 23}, {24, 38, 21}, {25, 40, 21}, {27, 42, 23}, {28, 43, 22}, {
      31, 46, 23}, {31, 47, 21}, {30, 46, 20}, {29, 45, 18}, {28, 44, 15}, {
      27, 43, 14}, {26, 43, 11}, {26, 43, 11}, {20, 37, 5}, {20, 37, 5}, {19, 
      35, 6}, {18, 34, 5}, {17, 33, 6}, {16, 32, 5}, {15, 30, 7}, {15, 30, 
      7}, {12, 27, 6}, {12, 27, 6}, {11, 25, 8}, {10, 24, 7}, {9, 23, 8}, {8, 
      22, 7}, {7, 21, 8}, {8, 20, 6}, {12, 24, 4}, {14, 23, 2}, {14, 23, 2}, {
      14, 23, 2}, {14, 23, 2}, {14, 23, 2}, {14, 23, 2}, {14, 23, 2}, {15, 24,
       3}, {15, 24, 3}, {16, 25, 4}, {17, 26, 5}, {18, 27, 6}, {19, 28, 7}, {
      20, 29, 8}, {18, 30, 8}, {17, 31, 8}, {16, 31, 8}, {17, 32, 11}, {17, 
      32, 11}, {18, 33, 14}, {19, 33, 16}, {19, 33, 16}, {17, 35, 13}, {8, 26,
       0}, {11, 30, 0}, {15, 36, 0}, {18, 40, 0}, {25, 49, 0}, {42, 67, 2}, {
      66, 92, 21}, {83, 113, 27}, {110, 150, 38}, {112, 157, 30}, {121, 167, 
      33}, {132, 179, 39}, {137, 186, 35}, {132, 182, 25}, {119, 169, 8}, {
      108, 159, 0}, {99, 150, 0}, {95, 145, 0}, {94, 142, 0}, {100, 147, 9}, {
      107, 152, 25}, {106, 149, 31}, {96, 138, 30}, {86, 126, 30}, {60, 97, 
      20}, {60, 97, 27}, {64, 100, 26}, {68, 105, 27}, {73, 111, 28}, {79, 
      117, 30}, {84, 123, 32}, {86, 125, 32}, {87, 124, 29}, {83, 120, 27}, {
      75, 111, 21}, {67, 103, 16}, {62, 97, 15}, {60, 94, 17}, {62, 94, 19}, {
      61, 95, 21}, {65, 102, 32}, {63, 102, 35}, {62, 98, 37}, {58, 91, 38}, {
      52, 81, 37}, {41, 68, 33}, {32, 57, 28}, {27, 49, 28}, {30, 48, 34}, {
      32, 48, 38}, {37, 48, 40}, {38, 49, 41}, {42, 52, 43}, {43, 53, 42}, {
      47, 55, 44}, {45, 57, 45}, {46, 66, 54}, {46, 70, 57}, {49, 71, 59}, {
      50, 74, 61}, {51, 73, 60}, {49, 73, 57}, {48, 71, 51}, {46, 72, 45}, {
      53, 78, 46}, {59, 88, 44}, {70, 99, 45}, {80, 112, 47}, {99, 131, 56}, {
      127, 162, 78}, {164, 199, 109}, {198, 221, 133}, {212, 203, 126}, {218, 
      195, 125}, {182, 161, 94}, {159, 141, 75}, {160, 144, 84}, {138, 125, 
      70}, {111, 104, 52}, {116, 112, 65}, {167, 165, 126}, {187, 188, 154}, {
      196, 201, 171}, {170, 178, 154}, {119, 128, 107}, {63, 74, 57}, {21, 32,
       18}, {2, 5, 0}, {14, 5, 0}, {13, 0, 0}, {9, 0, 2}, {3, 0, 5}, {0, 0, 
      7}, {14, 22, 25}, {73, 89, 79}, {133, 155, 134}, {162, 188, 151}, {164, 
      193, 147}, {169, 197, 148}, {150, 173, 131}, {88, 104, 77}, {17, 29, 
      17}, {0, 1, 5}, {4, 9, 15}, {4, 9, 3}, {0, 4, 0}, {0, 5, 0}, {18, 24, 
      0}, {79, 85, 49}, {131, 138, 94}, {131, 138, 87}, {102, 106, 55}, {81, 
      83, 33}, {121, 120, 74}, {120, 116, 78}, {66, 61, 31}, {44, 36, 17}, {
      85, 75, 63}, {135, 124, 120}, {160, 144, 131}, {183, 164, 124}, {171, 
      149, 99}, {165, 143, 93}, {160, 138, 89}, {120, 99, 52}, {57, 36, 0}, {
      18, 0, 0}, {17, 0, 0}, {40, 21, 0}, {62, 46, 13}, {114, 97, 69}, {169, 
      153, 127}, {179, 163, 140}, {125, 110, 89}, {50, 35, 14}, {8, 0, 0}, {2,
       3, 0}, {45, 51, 51}, {116, 122, 122}, {185, 191, 191}, {232, 238, 
      238}, {249, 255, 255}, {243, 249, 249}, {230, 236, 236}, {149, 155, 
      155}, {12, 18, 18}, {0, 2, 2}, {15, 21, 21}, {8, 14, 14}, {0, 4, 4}, {0,
       2, 2}, {15, 17, 12}, {25, 17, 4}, {78, 67, 49}, {84, 71, 54}, {56, 43, 
      26}, {48, 32, 16}, {39, 23, 7}, {33, 14, 0}, {45, 26, 11}, {43, 21, 
      7}, {44, 22, 8}, {49, 23, 10}, {51, 25, 12}, {54, 26, 14}, {56, 28, 
      16}, {59, 29, 18}, {60, 31, 17}, {63, 34, 18}, {61, 33, 12}, {65, 32, 
      13}, {75, 37, 18}, {90, 45, 26}, {98, 50, 30}, {104, 49, 28}, {104, 46, 
      24}, {115, 58, 31}, {114, 57, 27}, {116, 60, 27}, {120, 68, 29}, {125, 
      76, 35}, {124, 80, 33}, {118, 76, 28}, {114, 70, 21}, {124, 72, 24}, {
      120, 66, 20}, {112, 59, 17}, {103, 51, 12}, {97, 44, 12}, {91, 40, 
      13}, {86, 38, 16}, {84, 37, 19}, {90, 43, 27}, {82, 36, 20}, {98, 53, 
      32}, {70, 28, 4}, {60, 19, 0}, {75, 34, 4}, {128, 88, 53}, {253, 224, 
      194}, {255, 252, 233}, {239, 241, 227}, {96, 99, 82}, {3, 6, 0}, {0, 3, 
      0}, {0, 5, 0}, {23, 27, 10}, {19, 26, 8}, {14, 21, 5}, {19, 27, 14}, {4,
       16, 4}, {0, 7, 0}, {41, 53, 49}, {136, 151, 148}, {221, 237, 236}, {
      245, 255, 255}, {205, 214, 213}, {84, 88, 87}, {1, 0, 0}, {6, 0, 0}, {
      16, 3, 0}, {19, 1, 0}, {24, 0, 0}, {42, 14, 0}, {52, 20, 0}, {162, 129, 
      86}, {243, 210, 165}, {218, 187, 141}, {122, 93, 49}, {160, 136, 92}, {
      255, 237, 195}, {200, 181, 151}, {82, 67, 64}, {11, 0, 4}, {15, 6, 0}, {
      69, 63, 41}, {211, 206, 174}, {240, 236, 199}, {240, 235, 203}, {191, 
      185, 159}, {100, 92, 79}, {44, 35, 28}, {11, 1, 0}, {9, 0, 0}, {32, 25, 
      7}, {106, 101, 72}, {186, 183, 142}, {222, 210, 162}, {235, 202, 157}, {
      243, 206, 162}, {241, 213, 174}, {230, 216, 181}, {204, 204, 176}, {167,
       182, 161}, {125, 156, 141}, {98, 139, 131}, {91, 141, 140}, {86, 141, 
      146}, {83, 137, 147}, {81, 134, 148}, {79, 130, 147}, {80, 128, 148}, {
      81, 126, 147}, {80, 125, 146}, {77, 124, 140}, {75, 124, 139}, {74, 121,
       141}, {71, 118, 144}, {72, 117, 148}, {73, 119, 152}, {76, 120, 155}, {
      76, 123, 153}, {76, 122, 146}, {72, 122, 133}, {69, 119, 118}, {64, 118,
       102}, {65, 120, 88}, {66, 125, 79}, {70, 129, 75}, {72, 133, 64}, {59, 
      119, 29}, {54, 114, 14}, {48, 108, 8}, {49, 107, 7}, {53, 111, 11}, {56,
       112, 13}, {55, 109, 11}, {54, 106, 8}, {57, 104, 8}, {61, 108, 12}, {
      82, 127, 34}, {40, 83, 0}, {33, 73, 0}, {69, 108, 19}, {56, 94, 7}, {65,
       99, 22}, {36, 67, 8}, {23, 53, 1}, {7, 36, 0}, {0, 32, 0}, {16, 47, 
      0}, {40, 74, 0}, {61, 94, 13}, {68, 103, 21}, {84, 116, 40}, {73, 106, 
      37}, {84, 113, 55}, {116, 145, 97}, {145, 171, 136}, {144, 170, 145}, {
      132, 155, 139}, {121, 144, 134}, {129, 156, 151}, {129, 158, 154}, {132,
       161, 157}, {134, 163, 159}, {136, 165, 161}, {136, 165, 161}, {135, 
      164, 160}, {134, 163, 159}, {140, 169, 165}, {140, 169, 165}, {139, 168,
       164}, {138, 167, 163}, {135, 164, 160}, {131, 160, 156}, {127, 156, 
      152}, {123, 154, 146}, {120, 153, 136}, {113, 148, 126}, {107, 140, 
      119}, {104, 137, 116}, {103, 135, 114}, {100, 132, 111}, {96, 123, 
      104}, {90, 117, 98}, {91, 116, 97}, {90, 115, 96}, {88, 109, 92}, {84, 
      105, 88}, {85, 103, 87}, {94, 112, 96}, {111, 128, 112}, {122, 140, 
      124}, {121, 139, 123}, {123, 144, 127}, {130, 151, 134}, {137, 158, 
      141}, {141, 162, 145}, {143, 164, 147}, {142, 163, 146}, {141, 162, 
      145}, {138, 159, 142}, {133, 154, 137}, {127, 148, 131}, {122, 143, 
      126}, {117, 138, 121}, {107, 128, 111}, {93, 114, 97}, {85, 103, 87}, {
      69, 85, 72}, {62, 75, 65}, {50, 63, 54}, {42, 55, 46}, {38, 51, 44}, {
      32, 45, 36}, {25, 38, 29}, {19, 33, 20}, {16, 30, 13}, {12, 27, 4}, {9, 
      26, 0}, {13, 31, 0}, {27, 47, 0}, {50, 71, 15}, {73, 95, 33}, {82, 115, 
      36}, {92, 145, 37}, {90, 151, 32}, {95, 152, 39}, {97, 146, 41}, {92, 
      133, 37}, {80, 114, 28}, {67, 95, 21}, {60, 82, 18}, {34, 52, 0}, {31, 
      48, 4}, {26, 43, 7}, {19, 38, 10}, {12, 36, 12}, {10, 35, 14}, {8, 37, 
      19}, {12, 34, 21}, {16, 22, 18}, {19, 19, 19}, {17, 17, 17}, {15, 15, 
      15}, {12, 12, 12}, {10, 10, 10}, {8, 8, 8}, {7, 7, 7}, {4, 4, 4}, {4, 4,
       4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}}, {{153, 160, 22}, {155, 164, 
      23}, {154, 168, 23}, {148, 168, 17}, {139, 164, 8}, {132, 164, 1}, {132,
       169, 1}, {134, 173, 2}, {141, 181, 7}, {141, 179, 6}, {142, 176, 4}, {
      142, 171, 3}, {145, 166, 3}, {145, 161, 0}, {146, 158, 0}, {145, 157, 
      0}, {144, 160, 0}, {145, 164, 0}, {149, 167, 0}, {152, 170, 0}, {154, 
      173, 4}, {153, 174, 7}, {153, 174, 11}, {152, 174, 13}, {149, 173, 
      13}, {148, 174, 15}, {144, 172, 12}, {137, 167, 7}, {132, 164, 5}, {134,
       166, 7}, {143, 175, 16}, {155, 182, 15}, {177, 191, 8}, {180, 189, 
      12}, {176, 185, 34}, {157, 167, 45}, {111, 124, 34}, {61, 78, 10}, {38, 
      58, 7}, {37, 62, 20}, {32, 61, 17}, {31, 63, 16}, {31, 65, 14}, {30, 64,
       13}, {30, 62, 13}, {29, 58, 14}, {27, 53, 16}, {25, 50, 18}, {31, 54, 
      26}, {31, 54, 26}, {33, 58, 28}, {37, 63, 28}, {43, 69, 32}, {50, 78, 
      37}, {54, 86, 37}, {57, 92, 38}, {57, 95, 36}, {68, 107, 42}, {82, 123, 
      53}, {93, 137, 62}, {94, 141, 61}, {87, 134, 53}, {75, 125, 40}, {71, 
      113, 37}, {62, 91, 33}, {58, 81, 35}, {49, 71, 35}, {39, 62, 33}, {36, 
      59, 33}, {38, 63, 33}, {42, 71, 27}, {43, 79, 17}, {42, 84, 0}, {62, 
      109, 5}, {83, 134, 16}, {96, 152, 29}, {112, 167, 48}, {119, 176, 63}, {
      107, 162, 60}, {87, 141, 47}, {69, 119, 34}, {54, 101, 21}, {45, 92, 
      12}, {50, 97, 16}, {54, 101, 20}, {51, 98, 17}, {53, 100, 19}, {61, 109,
       25}, {66, 114, 28}, {74, 123, 34}, {83, 132, 43}, {85, 134, 45}, {82, 
      131, 42}, {77, 126, 35}, {76, 125, 34}, {78, 123, 38}, {82, 118, 44}, {
      92, 124, 57}, {102, 134, 67}, {106, 138, 71}, {103, 135, 70}, {98, 130, 
      67}, {96, 127, 67}, {96, 127, 68}, {86, 116, 62}, {80, 110, 60}, {71, 
      100, 54}, {62, 90, 49}, {55, 83, 45}, {52, 79, 46}, {51, 78, 47}, {51, 
      79, 38}, {69, 101, 38}, {74, 111, 33}, {84, 124, 36}, {91, 137, 39}, {
      97, 147, 36}, {96, 151, 31}, {93, 152, 26}, {91, 150, 24}, {89, 143, 
      23}, {80, 130, 19}, {68, 109, 15}, {57, 91, 14}, {50, 75, 17}, {42, 59, 
      17}, {30, 43, 13}, {23, 33, 9}, {26, 31, 8}, {25, 30, 7}, {21, 29, 5}, {
      20, 28, 4}, {19, 29, 4}, {18, 31, 5}, {20, 33, 7}, {20, 36, 9}, {26, 42,
       15}, {25, 44, 16}, {26, 46, 18}, {28, 48, 20}, {27, 50, 21}, {26, 49, 
      20}, {23, 48, 18}, {23, 46, 20}, {29, 46, 28}, {29, 43, 30}, {27, 41, 
      26}, {25, 39, 24}, {24, 38, 21}, {24, 39, 20}, {25, 40, 21}, {26, 41, 
      20}, {27, 42, 19}, {27, 43, 17}, {26, 42, 16}, {25, 41, 14}, {24, 40, 
      11}, {23, 39, 10}, {22, 39, 7}, {22, 39, 7}, {19, 36, 4}, {19, 36, 4}, {
      18, 34, 5}, {17, 33, 4}, {16, 32, 5}, {15, 31, 4}, {14, 29, 6}, {14, 29,
       6}, {11, 26, 5}, {11, 26, 5}, {10, 24, 7}, {9, 23, 6}, {8, 22, 7}, {7, 
      21, 6}, {6, 20, 7}, {7, 19, 5}, {12, 24, 4}, {14, 23, 2}, {14, 23, 2}, {
      14, 23, 2}, {14, 23, 2}, {14, 23, 2}, {14, 23, 2}, {14, 23, 2}, {16, 25,
       4}, {16, 25, 4}, {17, 26, 5}, {18, 27, 6}, {19, 28, 7}, {20, 29, 8}, {
      21, 30, 9}, {21, 30, 9}, {18, 30, 10}, {17, 30, 12}, {17, 30, 13}, {17, 
      31, 14}, {17, 31, 16}, {15, 32, 16}, {15, 32, 16}, {14, 33, 13}, {17, 
      37, 10}, {22, 46, 10}, {31, 57, 12}, {38, 67, 11}, {51, 82, 15}, {75, 
      107, 32}, {107, 140, 59}, {130, 168, 67}, {136, 182, 50}, {139, 187, 
      39}, {146, 195, 41}, {153, 203, 42}, {155, 207, 37}, {146, 198, 25}, {
      130, 183, 5}, {117, 170, 0}, {99, 151, 0}, {97, 148, 0}, {98, 147, 0}, {
      101, 148, 8}, {102, 147, 20}, {97, 140, 25}, {86, 127, 23}, {75, 116, 
      24}, {57, 95, 18}, {59, 96, 26}, {63, 101, 28}, {67, 105, 28}, {74, 111,
       33}, {78, 116, 33}, {82, 120, 35}, {84, 122, 35}, {80, 115, 31}, {74, 
      109, 27}, {65, 99, 22}, {56, 90, 16}, {52, 83, 15}, {51, 81, 19}, {53, 
      83, 23}, {54, 85, 25}, {55, 91, 29}, {55, 94, 31}, {60, 95, 39}, {59, 
      93, 43}, {55, 83, 43}, {43, 70, 37}, {32, 54, 31}, {26, 44, 28}, {28, 
      44, 33}, {31, 44, 37}, {34, 43, 38}, {38, 44, 40}, {40, 47, 40}, {43, 
      48, 41}, {45, 50, 43}, {42, 52, 43}, {39, 56, 46}, {38, 60, 48}, {40, 
      62, 50}, {42, 64, 52}, {43, 65, 52}, {43, 66, 48}, {41, 65, 43}, {40, 
      65, 35}, {55, 81, 42}, {66, 94, 45}, {82, 112, 50}, {99, 131, 58}, {119,
       153, 69}, {143, 178, 84}, {169, 205, 105}, {197, 217, 122}, {214, 202, 
      126}, {208, 181, 114}, {166, 141, 77}, {147, 126, 63}, {159, 143, 84}, {
      152, 139, 86}, {143, 135, 86}, {163, 160, 115}, {197, 197, 159}, {185, 
      189, 156}, {183, 189, 161}, {174, 184, 160}, {127, 139, 119}, {55, 68, 
      51}, {11, 23, 11}, {8, 14, 4}, {14, 3, 0}, {11, 0, 0}, {8, 0, 0}, {5, 0,
       7}, {0, 0, 7}, {7, 17, 19}, {68, 85, 75}, {134, 158, 136}, {158, 188, 
      152}, {162, 193, 149}, {168, 197, 149}, {151, 176, 136}, {98, 116, 
      90}, {35, 47, 37}, {1, 8, 14}, {0, 4, 10}, {0, 2, 0}, {0, 4, 0}, {0, 5, 
      0}, {28, 37, 8}, {93, 101, 62}, {145, 152, 108}, {149, 156, 105}, {125, 
      132, 80}, {123, 127, 76}, {146, 148, 101}, {125, 123, 84}, {57, 52, 
      22}, {22, 14, 0}, {61, 51, 41}, {128, 117, 115}, {171, 157, 144}, {193, 
      174, 134}, {194, 173, 120}, {194, 173, 120}, {185, 163, 113}, {151, 131,
       81}, {103, 82, 37}, {66, 47, 5}, {54, 35, 0}, {24, 6, 0}, {37, 18, 
      0}, {59, 40, 10}, {81, 64, 36}, {97, 79, 55}, {91, 75, 52}, {63, 47, 
      24}, {32, 20, 4}, {0, 1, 0}, {7, 13, 13}, {35, 41, 41}, {89, 95, 95}, {
      166, 172, 172}, {231, 237, 237}, {251, 255, 255}, {249, 255, 255}, {210,
       216, 216}, {26, 32, 32}, {0, 2, 2}, {19, 25, 25}, {3, 9, 9}, {0, 2, 
      2}, {0, 2, 2}, {13, 15, 10}, {8, 0, 0}, {52, 41, 23}, {58, 45, 28}, {42,
       29, 12}, {46, 30, 14}, {39, 23, 7}, {30, 11, 0}, {41, 22, 7}, {49, 27, 
      13}, {50, 28, 14}, {55, 29, 16}, {58, 32, 19}, {62, 34, 22}, {65, 37, 
      25}, {68, 38, 27}, {69, 40, 26}, {62, 35, 18}, {61, 32, 14}, {64, 31, 
      14}, {74, 37, 19}, {88, 45, 28}, {99, 51, 31}, {104, 49, 29}, {103, 47, 
      24}, {100, 43, 16}, {100, 43, 13}, {103, 49, 15}, {112, 60, 21}, {121, 
      72, 31}, {125, 81, 36}, {124, 81, 36}, {123, 79, 30}, {129, 77, 29}, {
      126, 70, 23}, {115, 60, 19}, {104, 50, 12}, {94, 43, 12}, {89, 39, 
      14}, {85, 37, 17}, {83, 37, 21}, {93, 47, 32}, {84, 41, 24}, {98, 55, 
      36}, {71, 29, 5}, {58, 17, 0}, {68, 27, 0}, {115, 75, 39}, {237, 208, 
      174}, {255, 255, 228}, {212, 216, 193}, {70, 73, 52}, {9, 12, 0}, {6, 8,
       0}, {0, 2, 0}, {7, 8, 2}, {0, 1, 0}, {8, 10, 9}, {47, 53, 53}, {69, 77,
       79}, {80, 90, 91}, {138, 152, 152}, {222, 238, 237}, {240, 255, 255}, {
      207, 223, 222}, {76, 86, 85}, {22, 27, 23}, {6, 6, 0}, {45, 39, 25}, {
      57, 44, 25}, {28, 8, 0}, {23, 0, 0}, {52, 23, 0}, {62, 27, 0}, {154, 
      120, 74}, {226, 192, 146}, {236, 205, 158}, {174, 146, 99}, {177, 153, 
      107}, {247, 224, 180}, {212, 193, 163}, {100, 86, 83}, {15, 4, 8}, {8, 
      0, 0}, {65, 58, 39}, {212, 207, 177}, {236, 232, 197}, {226, 221, 
      191}, {170, 164, 140}, {86, 78, 65}, {33, 24, 19}, {8, 0, 0}, {9, 0, 
      0}, {23, 16, 0}, {82, 77, 48}, {157, 154, 113}, {197, 183, 136}, {225, 
      187, 140}, {237, 193, 148}, {241, 208, 165}, {237, 217, 180}, {217, 214,
       183}, {179, 191, 167}, {133, 162, 144}, {100, 140, 131}, {85, 134, 
      131}, {78, 131, 135}, {73, 127, 137}, {69, 122, 136}, {69, 118, 135}, {
      68, 115, 135}, {71, 113, 137}, {72, 114, 136}, {69, 115, 130}, {67, 115,
       127}, {66, 111, 130}, {64, 110, 134}, {65, 109, 138}, {65, 110, 143}, {
      68, 111, 145}, {68, 113, 144}, {67, 112, 135}, {65, 113, 125}, {64, 113,
       110}, {61, 114, 96}, {62, 116, 82}, {61, 119, 71}, {63, 121, 63}, {64, 
      124, 54}, {55, 118, 29}, {51, 113, 14}, {48, 108, 10}, {52, 112, 12}, {
      65, 123, 21}, {78, 135, 32}, {86, 141, 37}, {91, 144, 38}, {87, 138, 
      33}, {83, 130, 26}, {87, 132, 29}, {39, 81, 0}, {44, 84, 0}, {97, 137, 
      38}, {93, 130, 34}, {96, 132, 45}, {55, 85, 21}, {39, 68, 12}, {15, 45, 
      0}, {3, 34, 0}, {19, 51, 0}, {51, 85, 1}, {69, 103, 16}, {69, 103, 
      16}, {84, 118, 34}, {77, 109, 33}, {88, 119, 52}, {118, 147, 93}, {141, 
      168, 127}, {141, 166, 136}, {133, 156, 136}, {129, 153, 140}, {125, 152,
       145}, {125, 154, 150}, {128, 157, 153}, {132, 161, 157}, {134, 163, 
      159}, {134, 163, 159}, {133, 162, 158}, {133, 162, 158}, {135, 164, 
      160}, {135, 164, 160}, {134, 163, 159}, {133, 162, 158}, {130, 159, 
      155}, {126, 155, 151}, {121, 150, 146}, {118, 149, 141}, {118, 151, 
      134}, {111, 146, 124}, {106, 139, 118}, {103, 136, 115}, {104, 136, 
      115}, {102, 134, 113}, {99, 126, 107}, {93, 120, 101}, {95, 120, 101}, {
      95, 120, 101}, {94, 115, 98}, {89, 110, 93}, {89, 107, 91}, {94, 112, 
      96}, {107, 124, 108}, {115, 133, 117}, {118, 136, 120}, {120, 141, 
      124}, {127, 148, 131}, {135, 156, 139}, {140, 161, 144}, {142, 163, 
      146}, {142, 163, 146}, {141, 162, 145}, {135, 156, 139}, {130, 151, 
      134}, {123, 144, 127}, {118, 139, 122}, {112, 133, 116}, {102, 123, 
      106}, {87, 108, 91}, {79, 97, 83}, {66, 82, 69}, {59, 72, 62}, {49, 62, 
      53}, {41, 54, 45}, {37, 50, 43}, {32, 45, 38}, {25, 38, 31}, {19, 32, 
      23}, {19, 33, 20}, {15, 30, 11}, {12, 28, 2}, {16, 33, 0}, {30, 48, 
      6}, {52, 72, 23}, {75, 95, 42}, {84, 115, 47}, {85, 139, 43}, {83, 144, 
      40}, {88, 142, 44}, {89, 135, 45}, {81, 120, 41}, {67, 98, 30}, {53, 76,
       20}, {45, 62, 17}, {29, 43, 8}, {25, 38, 12}, {17, 30, 12}, {8, 24, 
      11}, {0, 22, 10}, {0, 22, 13}, {0, 23, 16}, {1, 24, 18}, {11, 20, 19}, {
      16, 16, 16}, {15, 15, 15}, {14, 14, 14}, {12, 12, 12}, {10, 10, 10}, {9,
       9, 9}, {8, 8, 8}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 
      1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {
      2, 2, 2}}, {{159, 161, 16}, {160, 164, 17}, {155, 165, 14}, {146, 163, 
      7}, {137, 159, 0}, {132, 161, 0}, {131, 168, 0}, {135, 174, 0}, {142, 
      181, 2}, {144, 181, 3}, {147, 177, 1}, {147, 174, 0}, {149, 167, 0}, {
      151, 164, 0}, {157, 164, 0}, {159, 166, 0}, {157, 166, 0}, {158, 167, 
      0}, {158, 169, 0}, {157, 170, 0}, {158, 171, 3}, {158, 173, 10}, {159, 
      175, 16}, {160, 177, 23}, {158, 178, 27}, {156, 178, 31}, {150, 175, 
      29}, {140, 168, 23}, {131, 160, 16}, {130, 159, 15}, {133, 165, 22}, {
      144, 169, 13}, {176, 190, 7}, {176, 184, 0}, {168, 175, 19}, {144, 153, 
      26}, {99, 110, 16}, {53, 68, 0}, {35, 53, 1}, {39, 62, 18}, {31, 60, 
      14}, {30, 62, 13}, {30, 64, 13}, {31, 65, 14}, {32, 64, 15}, {32, 61, 
      17}, {31, 57, 20}, {30, 55, 23}, {39, 63, 31}, {38, 62, 30}, {38, 62, 
      28}, {40, 66, 29}, {49, 76, 35}, {60, 89, 43}, {71, 104, 51}, {78, 113, 
      55}, {81, 120, 55}, {84, 124, 54}, {87, 129, 55}, {85, 130, 49}, {77, 
      125, 39}, {66, 115, 26}, {54, 103, 11}, {50, 93, 11}, {48, 77, 13}, {48,
       70, 21}, {43, 64, 25}, {39, 60, 27}, {36, 59, 30}, {37, 62, 30}, {40, 
      69, 23}, {40, 76, 12}, {54, 96, 12}, {72, 119, 17}, {91, 141, 26}, {101,
       156, 36}, {113, 168, 51}, {116, 172, 61}, {101, 157, 56}, {81, 134, 
      42}, {64, 114, 27}, {50, 98, 14}, {42, 90, 6}, {49, 97, 13}, {54, 102, 
      18}, {51, 99, 13}, {53, 101, 15}, {60, 108, 22}, {60, 109, 20}, {67, 
      116, 27}, {73, 122, 33}, {75, 124, 33}, {72, 121, 30}, {70, 119, 28}, {
      72, 121, 30}, {77, 123, 35}, {83, 120, 43}, {94, 127, 58}, {103, 136, 
      67}, {106, 139, 70}, {101, 134, 65}, {94, 126, 59}, {90, 122, 57}, {89, 
      121, 58}, {74, 105, 46}, {69, 100, 43}, {61, 91, 41}, {54, 83, 37}, {50,
       78, 37}, {49, 77, 39}, {51, 78, 43}, {53, 82, 38}, {62, 97, 31}, {70, 
      107, 27}, {81, 121, 32}, {90, 136, 37}, {94, 147, 33}, {96, 152, 29}, {
      92, 151, 23}, {90, 149, 21}, {87, 141, 19}, {81, 131, 18}, {72, 116, 
      19}, {67, 102, 22}, {61, 86, 28}, {50, 68, 26}, {35, 48, 18}, {26, 36, 
      12}, {30, 35, 13}, {28, 33, 11}, {24, 32, 9}, {22, 30, 7}, {21, 31, 
      7}, {20, 32, 8}, {22, 34, 10}, {21, 37, 11}, {28, 44, 18}, {27, 45, 
      19}, {28, 48, 21}, {29, 49, 22}, {26, 49, 21}, {25, 48, 20}, {22, 47, 
      18}, {21, 44, 18}, {30, 47, 29}, {30, 44, 31}, {28, 42, 27}, {25, 39, 
      24}, {24, 38, 21}, {24, 39, 20}, {25, 40, 21}, {25, 40, 19}, {23, 38, 
      15}, {22, 38, 12}, {22, 38, 12}, {21, 37, 10}, {20, 36, 7}, {19, 35, 
      6}, {18, 35, 3}, {18, 35, 3}, {18, 35, 3}, {18, 35, 3}, {17, 33, 4}, {
      16, 32, 3}, {15, 31, 4}, {14, 30, 3}, {14, 29, 6}, {13, 28, 5}, {10, 25,
       4}, {10, 25, 4}, {9, 23, 6}, {8, 22, 5}, {7, 21, 6}, {6, 20, 5}, {5, 
      19, 6}, {6, 18, 4}, {12, 24, 4}, {14, 24, 0}, {14, 24, 0}, {14, 24, 
      0}, {14, 24, 0}, {14, 24, 0}, {14, 24, 0}, {14, 24, 0}, {17, 27, 3}, {
      17, 27, 3}, {18, 28, 4}, {19, 29, 5}, {20, 30, 6}, {21, 31, 7}, {21, 31,
       7}, {22, 31, 10}, {19, 30, 13}, {17, 29, 15}, {17, 29, 17}, {16, 30, 
      17}, {16, 29, 19}, {13, 29, 18}, {12, 30, 16}, {10, 31, 12}, {19, 44, 
      15}, {29, 57, 19}, {43, 73, 23}, {54, 88, 27}, {71, 107, 33}, {100, 139,
       56}, {139, 180, 88}, {167, 211, 98}, {159, 209, 62}, {160, 213, 47}, {
      162, 216, 44}, {165, 220, 41}, {163, 219, 34}, {151, 208, 18}, {133, 
      190, 0}, {120, 177, 0}, {97, 152, 0}, {97, 150, 0}, {98, 149, 0}, {98, 
      147, 4}, {95, 141, 16}, {86, 130, 19}, {73, 115, 15}, {63, 103, 14}, {
      55, 93, 18}, {55, 95, 25}, {60, 100, 29}, {66, 107, 31}, {73, 111, 
      34}, {77, 116, 37}, {80, 117, 37}, {82, 119, 39}, {75, 109, 32}, {69, 
      103, 29}, {61, 92, 24}, {52, 82, 20}, {48, 75, 20}, {47, 74, 23}, {49, 
      75, 28}, {50, 78, 29}, {53, 88, 32}, {51, 89, 30}, {54, 89, 35}, {52, 
      85, 38}, {50, 78, 40}, {42, 68, 39}, {36, 57, 38}, {33, 51, 37}, {26, 
      42, 32}, {28, 40, 36}, {32, 41, 38}, {36, 42, 40}, {39, 44, 40}, {43, 
      45, 40}, {44, 47, 40}, {42, 49, 41}, {34, 50, 40}, {32, 52, 43}, {35, 
      55, 44}, {38, 58, 46}, {39, 60, 45}, {39, 60, 41}, {38, 61, 35}, {37, 
      61, 27}, {59, 84, 42}, {74, 101, 46}, {99, 128, 61}, {124, 155, 77}, {
      147, 180, 89}, {166, 201, 99}, {182, 218, 110}, {201, 222, 121}, {214, 
      198, 121}, {204, 174, 110}, {165, 137, 74}, {154, 130, 70}, {170, 151, 
      95}, {156, 143, 90}, {143, 135, 86}, {162, 159, 114}, {193, 195, 156}, {
      188, 194, 160}, {185, 194, 167}, {167, 176, 155}, {112, 123, 106}, {44, 
      56, 42}, {8, 20, 8}, {8, 14, 4}, {8, 0, 0}, {13, 0, 0}, {8, 0, 0}, {12, 
      5, 13}, {2, 5, 12}, {16, 26, 28}, {79, 99, 90}, {154, 179, 157}, {155, 
      187, 150}, {161, 194, 149}, {167, 199, 152}, {157, 183, 144}, {115, 135,
       110}, {56, 69, 59}, {11, 18, 26}, {0, 0, 9}, {0, 3, 0}, {0, 5, 0}, {0, 
      7, 0}, {34, 43, 12}, {95, 103, 64}, {144, 151, 107}, {153, 160, 109}, {
      138, 145, 91}, {148, 152, 101}, {161, 163, 116}, {139, 137, 99}, {69, 
      65, 36}, {14, 7, 0}, {22, 14, 3}, {75, 64, 62}, {123, 109, 96}, {132, 
      113, 71}, {161, 140, 85}, {183, 163, 110}, {184, 164, 113}, {172, 152, 
      102}, {153, 132, 85}, {124, 105, 62}, {100, 81, 39}, {36, 16, 0}, {25, 
      6, 0}, {30, 11, 0}, {54, 34, 7}, {72, 52, 27}, {67, 49, 25}, {58, 40, 
      18}, {50, 38, 22}, {33, 34, 28}, {21, 27, 27}, {21, 27, 27}, {59, 65, 
      65}, {140, 146, 146}, {219, 225, 225}, {248, 254, 254}, {239, 245, 
      245}, {219, 225, 225}, {33, 39, 39}, {0, 2, 2}, {4, 10, 10}, {0, 2, 
      2}, {0, 2, 2}, {0, 2, 2}, {0, 1, 0}, {10, 2, 0}, {41, 30, 12}, {40, 27, 
      10}, {31, 18, 1}, {47, 31, 15}, {44, 28, 12}, {33, 14, 0}, {41, 22, 
      7}, {48, 26, 12}, {50, 28, 14}, {55, 29, 16}, {58, 32, 19}, {63, 35, 
      23}, {66, 38, 26}, {69, 39, 28}, {71, 42, 28}, {67, 40, 23}, {65, 36, 
      18}, {67, 36, 18}, {75, 38, 20}, {87, 44, 27}, {94, 47, 27}, {98, 46, 
      25}, {98, 42, 19}, {100, 42, 18}, {99, 42, 13}, {101, 46, 15}, {107, 57,
       20}, {118, 70, 30}, {123, 80, 35}, {124, 83, 37}, {124, 80, 33}, {129, 
      77, 27}, {126, 70, 21}, {115, 61, 17}, {106, 52, 14}, {97, 46, 15}, {92,
       45, 19}, {92, 45, 25}, {93, 47, 31}, {86, 43, 27}, {71, 29, 13}, {84, 
      43, 25}, {68, 28, 3}, {69, 28, 0}, {75, 35, 0}, {101, 59, 21}, {199, 
      169, 131}, {244, 240, 203}, {157, 164, 131}, {31, 35, 10}, {4, 7, 0}, {
      7, 7, 0}, {1, 0, 0}, {33, 31, 36}, {46, 45, 53}, {98, 98, 110}, {137, 
      139, 152}, {176, 180, 192}, {204, 213, 222}, {236, 250, 253}, {236, 252,
       252}, {161, 180, 178}, {73, 89, 86}, {7, 17, 16}, {28, 33, 29}, {61, 
      61, 53}, {87, 81, 67}, {92, 77, 56}, {82, 61, 32}, {88, 59, 25}, {102, 
      70, 29}, {114, 77, 32}, {181, 145, 97}, {213, 179, 131}, {240, 208, 
      159}, {211, 183, 136}, {182, 158, 112}, {227, 204, 160}, {232, 213, 
      183}, {95, 81, 80}, {11, 2, 7}, {10, 3, 0}, {71, 66, 46}, {215, 212, 
      181}, {235, 232, 197}, {228, 225, 194}, {180, 176, 151}, {58, 52, 38}, {
      14, 7, 1}, {6, 0, 0}, {15, 8, 0}, {25, 19, 3}, {72, 68, 39}, {140, 138, 
      97}, {181, 167, 118}, {223, 181, 133}, {234, 183, 136}, {234, 196, 
      151}, {232, 209, 168}, {217, 211, 177}, {186, 196, 169}, {144, 171, 
      152}, {112, 152, 141}, {79, 128, 124}, {71, 125, 127}, {65, 119, 129}, {
      59, 112, 126}, {59, 108, 125}, {60, 105, 126}, {63, 103, 128}, {64, 105,
       125}, {65, 109, 122}, {61, 108, 118}, {61, 104, 121}, {58, 103, 124}, {
      60, 101, 129}, {59, 102, 134}, {63, 104, 136}, {63, 107, 136}, {70, 112,
       134}, {69, 116, 126}, {72, 118, 115}, {70, 121, 102}, {71, 123, 87}, {
      67, 124, 73}, {66, 122, 61}, {63, 123, 49}, {60, 123, 34}, {57, 121, 
      24}, {58, 120, 21}, {65, 125, 25}, {78, 136, 33}, {88, 145, 40}, {93, 
      149, 40}, {95, 149, 38}, {70, 122, 11}, {72, 120, 8}, {80, 127, 15}, {
      31, 75, 0}, {39, 81, 0}, {102, 141, 32}, {102, 139, 33}, {105, 140, 
      46}, {82, 111, 44}, {75, 103, 44}, {52, 81, 15}, {29, 59, 0}, {33, 65, 
      0}, {63, 96, 7}, {86, 120, 26}, {91, 125, 31}, {88, 121, 32}, {87, 119, 
      36}, {100, 130, 60}, {123, 151, 92}, {134, 160, 115}, {131, 155, 121}, {
      132, 154, 131}, {139, 161, 148}, {123, 150, 143}, {123, 152, 148}, {127,
       156, 152}, {131, 160, 156}, {133, 162, 158}, {134, 163, 159}, {134, 
      163, 159}, {133, 162, 158}, {129, 158, 154}, {130, 159, 155}, {129, 158,
       154}, {128, 157, 153}, {125, 154, 150}, {120, 149, 145}, {116, 145, 
      141}, {113, 144, 136}, {114, 146, 131}, {108, 143, 123}, {104, 137, 
      118}, {102, 135, 116}, {104, 135, 117}, {102, 133, 115}, {100, 127, 
      110}, {95, 122, 105}, {97, 121, 105}, {98, 122, 106}, {99, 120, 105}, {
      94, 115, 100}, {91, 109, 95}, {92, 110, 96}, {100, 116, 103}, {106, 124,
       110}, {114, 132, 118}, {117, 138, 123}, {124, 145, 130}, {132, 153, 
      138}, {138, 159, 144}, {140, 161, 146}, {140, 161, 146}, {140, 161, 
      146}, {130, 151, 136}, {125, 146, 131}, {118, 139, 124}, {112, 133, 
      118}, {106, 127, 112}, {95, 116, 101}, {81, 102, 87}, {72, 90, 76}, {64,
       80, 67}, {58, 71, 61}, {47, 60, 51}, {40, 53, 44}, {36, 49, 42}, {32, 
      44, 40}, {25, 37, 33}, {20, 33, 26}, {23, 36, 27}, {19, 33, 18}, {16, 
      31, 10}, {20, 36, 9}, {34, 51, 15}, {57, 75, 33}, {81, 100, 54}, {89, 
      119, 59}, {84, 136, 53}, {80, 139, 49}, {83, 135, 52}, {81, 125, 50}, {
      71, 107, 43}, {57, 84, 33}, {44, 62, 24}, {35, 48, 20}, {26, 38, 18}, {
      21, 31, 20}, {13, 24, 20}, {3, 17, 18}, {0, 14, 18}, {0, 16, 20}, {0, 
      19, 23}, {0, 19, 24}, {6, 14, 16}, {12, 12, 12}, {11, 11, 11}, {11, 11, 
      11}, {11, 11, 11}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {4, 4, 
      4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}}, {{153, 164, 
      23}, {152, 166, 21}, {147, 166, 15}, {138, 162, 6}, {131, 157, 0}, {127,
       159, 0}, {130, 167, 0}, {137, 175, 0}, {138, 176, 0}, {141, 177, 0}, {
      144, 175, 0}, {146, 171, 0}, {146, 166, 0}, {149, 166, 0}, {159, 168, 
      0}, {163, 172, 3}, {156, 170, 0}, {155, 169, 0}, {155, 167, 0}, {155, 
      167, 0}, {156, 167, 1}, {159, 169, 8}, {163, 172, 17}, {164, 174, 23}, {
      166, 180, 31}, {163, 181, 35}, {155, 178, 35}, {143, 170, 29}, {129, 
      162, 21}, {121, 158, 18}, {122, 160, 21}, {131, 165, 16}, {160, 187, 
      14}, {158, 177, 7}, {146, 164, 18}, {123, 138, 21}, {79, 95, 7}, {38, 
      54, 0}, {26, 44, 0}, {33, 54, 13}, {32, 58, 13}, {31, 60, 12}, {32, 64, 
      14}, {32, 66, 15}, {33, 67, 17}, {32, 65, 22}, {31, 63, 26}, {30, 62, 
      25}, {45, 73, 32}, {42, 71, 25}, {40, 69, 21}, {43, 73, 21}, {53, 84, 
      27}, {69, 100, 41}, {85, 117, 54}, {94, 129, 61}, {102, 138, 68}, {98, 
      134, 62}, {90, 126, 52}, {78, 116, 41}, {66, 104, 27}, {54, 92, 15}, {
      45, 83, 6}, {41, 77, 5}, {37, 65, 6}, {39, 62, 10}, {37, 60, 14}, {37, 
      59, 20}, {35, 60, 21}, {36, 63, 20}, {36, 69, 16}, {36, 73, 4}, {65, 
      107, 21}, {82, 129, 27}, {98, 148, 35}, {105, 158, 40}, {113, 168, 
      49}, {113, 170, 55}, {96, 152, 43}, {73, 128, 24}, {60, 112, 12}, {47, 
      97, 2}, {40, 90, 0}, {48, 98, 3}, {54, 103, 12}, {51, 100, 9}, {52, 101,
       12}, {60, 109, 20}, {51, 99, 13}, {56, 104, 18}, {62, 110, 24}, {63, 
      111, 25}, {61, 110, 21}, {60, 109, 20}, {64, 113, 24}, {71, 116, 33}, {
      80, 117, 47}, {89, 124, 58}, {97, 132, 66}, {98, 133, 67}, {91, 126, 
      60}, {81, 116, 50}, {75, 110, 46}, {73, 107, 47}, {62, 95, 38}, {57, 90,
       37}, {51, 83, 36}, {46, 77, 35}, {45, 75, 37}, {48, 78, 44}, {52, 81, 
      50}, {56, 87, 46}, {58, 94, 30}, {64, 105, 26}, {77, 120, 30}, {88, 136,
       34}, {95, 148, 34}, {96, 151, 31}, {95, 151, 28}, {93, 148, 28}, {87, 
      139, 28}, {84, 132, 33}, {77, 121, 36}, {73, 110, 41}, {66, 96, 44}, {
      52, 77, 37}, {36, 55, 23}, {26, 40, 14}, {30, 39, 12}, {31, 37, 9}, {26,
       35, 8}, {24, 33, 6}, {23, 33, 8}, {22, 35, 9}, {22, 36, 11}, {22, 38, 
      12}, {28, 46, 22}, {28, 48, 23}, {27, 50, 24}, {26, 50, 24}, {25, 49, 
      23}, {22, 48, 21}, {19, 45, 18}, {18, 42, 18}, {31, 48, 30}, {32, 44, 
      30}, {29, 41, 27}, {26, 38, 24}, {24, 37, 20}, {24, 37, 20}, {25, 38, 
      20}, {26, 39, 19}, {21, 34, 14}, {21, 35, 12}, {20, 34, 11}, {19, 33, 
      8}, {18, 32, 7}, {17, 31, 5}, {16, 30, 4}, {16, 30, 4}, {19, 33, 7}, {
      19, 33, 8}, {18, 32, 7}, {17, 31, 6}, {16, 30, 7}, {15, 29, 6}, {14, 27,
       7}, {14, 27, 9}, {11, 24, 6}, {10, 23, 6}, {10, 23, 6}, {9, 21, 7}, {8,
       20, 6}, {7, 19, 7}, {6, 18, 6}, {5, 17, 5}, {12, 23, 9}, {14, 22, 7}, {
      14, 23, 6}, {14, 23, 4}, {14, 23, 4}, {14, 23, 2}, {14, 24, 0}, {14, 24,
       0}, {17, 27, 2}, {17, 27, 2}, {18, 28, 3}, {19, 29, 5}, {20, 30, 6}, {
      21, 30, 9}, {22, 31, 12}, {22, 31, 14}, {19, 29, 18}, {19, 29, 20}, {18,
       28, 20}, {17, 28, 20}, {15, 28, 19}, {12, 28, 17}, {11, 29, 15}, {8, 
      32, 10}, {17, 42, 12}, {27, 58, 16}, {43, 78, 22}, {56, 96, 26}, {76, 
      118, 36}, {108, 153, 60}, {151, 198, 96}, {181, 232, 111}, {176, 233, 
      78}, {174, 234, 60}, {171, 232, 51}, {169, 229, 43}, {161, 222, 30}, {
      146, 208, 13}, {126, 186, 0}, {112, 171, 0}, {94, 150, 0}, {97, 148, 
      0}, {98, 147, 4}, {96, 143, 15}, {90, 134, 21}, {80, 121, 19}, {66, 106,
       10}, {57, 95, 10}, {55, 91, 21}, {58, 93, 27}, {63, 99, 29}, {69, 106, 
      29}, {74, 111, 31}, {80, 116, 29}, {82, 118, 30}, {83, 119, 31}, {73, 
      109, 22}, {67, 102, 22}, {60, 91, 21}, {51, 81, 21}, {46, 74, 25}, {45, 
      72, 31}, {46, 72, 37}, {47, 75, 37}, {56, 88, 41}, {53, 87, 36}, {50, 
      82, 35}, {47, 75, 35}, {44, 69, 39}, {41, 65, 41}, {43, 61, 45}, {43, 
      59, 49}, {26, 39, 32}, {28, 39, 35}, {32, 38, 36}, {35, 39, 38}, {39, 
      41, 36}, {41, 44, 37}, {44, 45, 37}, {42, 48, 38}, {34, 50, 40}, {33, 
      53, 42}, {35, 57, 45}, {38, 60, 47}, {40, 63, 47}, {39, 64, 43}, {38, 
      64, 39}, {38, 65, 32}, {58, 86, 45}, {79, 107, 56}, {110, 140, 76}, {
      143, 174, 98}, {170, 200, 114}, {186, 217, 123}, {196, 227, 124}, {211, 
      226, 131}, {203, 189, 116}, {199, 174, 110}, {172, 148, 88}, {169, 148, 
      91}, {181, 164, 112}, {150, 138, 90}, {116, 109, 65}, {122, 120, 81}, {
      176, 180, 147}, {194, 200, 172}, {196, 204, 181}, {156, 168, 148}, {91, 
      104, 87}, {35, 49, 34}, {7, 21, 6}, {5, 11, 1}, {14, 5, 0}, {11, 0, 
      0}, {7, 0, 0}, {7, 2, 8}, {0, 0, 5}, {0, 8, 8}, {57, 77, 68}, {132, 157,
       138}, {155, 186, 155}, {160, 192, 155}, {167, 197, 159}, {162, 188, 
      153}, {127, 146, 124}, {70, 83, 73}, {17, 25, 27}, {0, 1, 4}, {0, 3, 
      0}, {0, 5, 0}, {0, 8, 0}, {33, 42, 13}, {85, 95, 60}, {127, 138, 96}, {
      137, 148, 105}, {127, 139, 93}, {146, 155, 110}, {162, 169, 128}, {152, 
      156, 123}, {95, 95, 71}, {25, 22, 5}, {6, 0, 0}, {23, 15, 12}, {61, 49, 
      35}, {100, 86, 47}, {148, 132, 80}, {183, 167, 115}, {187, 171, 119}, {
      183, 167, 115}, {177, 159, 109}, {148, 130, 80}, {112, 94, 46}, {77, 56,
       13}, {41, 19, 0}, {46, 22, 0}, {102, 78, 44}, {133, 106, 76}, {103, 76,
       49}, {62, 34, 10}, {43, 22, 1}, {50, 44, 32}, {41, 42, 34}, {46, 47, 
      41}, {85, 86, 80}, {164, 165, 160}, {237, 239, 234}, {254, 255, 253}, {
      237, 242, 238}, {220, 224, 223}, {50, 54, 55}, {10, 16, 16}, {1, 6, 
      9}, {0, 2, 4}, {6, 14, 16}, {10, 18, 21}, {0, 1, 0}, {6, 0, 0}, {30, 18,
       6}, {23, 11, 0}, {21, 7, 0}, {44, 30, 17}, {48, 32, 19}, {37, 19, 7}, {
      46, 26, 15}, {40, 20, 9}, {43, 21, 8}, {47, 23, 11}, {52, 25, 14}, {56, 
      29, 18}, {61, 33, 22}, {63, 35, 24}, {65, 37, 25}, {74, 46, 32}, {70, 
      43, 26}, {70, 38, 23}, {74, 41, 24}, {82, 43, 26}, {88, 45, 26}, {88, 
      41, 21}, {87, 36, 15}, {93, 41, 17}, {90, 39, 12}, {89, 40, 10}, {92, 
      46, 12}, {100, 54, 18}, {103, 61, 21}, {102, 60, 20}, {101, 58, 16}, {
      111, 60, 17}, {108, 53, 12}, {99, 45, 7}, {92, 39, 7}, {85, 35, 8}, {84,
       36, 14}, {85, 40, 21}, {86, 43, 27}, {79, 37, 23}, {57, 15, 1}, {66, 
      27, 10}, {63, 25, 6}, {81, 40, 18}, {85, 45, 19}, {87, 48, 17}, {164, 
      135, 105}, {184, 175, 146}, {105, 108, 81}, {9, 11, 0}, {7, 8, 0}, {5, 
      6, 1}, {1, 1, 3}, {88, 88, 98}, {152, 151, 165}, {234, 236, 251}, {230, 
      233, 248}, {235, 239, 251}, {249, 255, 255}, {249, 255, 255}, {191, 202,
       198}, {82, 93, 85}, {0, 4, 0}, {26, 28, 17}, {69, 65, 53}, {91, 84, 
      68}, {86, 73, 54}, {106, 86, 62}, {152, 126, 99}, {174, 143, 112}, {163,
       129, 92}, {170, 135, 95}, {217, 183, 138}, {216, 183, 138}, {239, 211, 
      164}, {226, 202, 156}, {176, 155, 108}, {208, 190, 144}, {244, 229, 
      196}, {77, 68, 61}, {4, 0, 0}, {14, 10, 1}, {80, 77, 58}, {222, 220, 
      195}, {243, 239, 212}, {246, 242, 217}, {210, 205, 185}, {41, 35, 23}, {
      6, 0, 0}, {7, 0, 0}, {25, 16, 7}, {35, 28, 10}, {76, 70, 44}, {139, 135,
       98}, {180, 163, 120}, {224, 181, 138}, {228, 180, 134}, {226, 187, 
      144}, {223, 198, 158}, {213, 205, 169}, {190, 196, 168}, {155, 179, 
      157}, {129, 163, 149}, {80, 123, 114}, {71, 120, 117}, {64, 113, 118}, {
      58, 106, 116}, {56, 102, 117}, {58, 99, 117}, {62, 98, 120}, {63, 100, 
      119}, {64, 104, 116}, {61, 103, 115}, {59, 101, 117}, {57, 98, 118}, {
      57, 97, 122}, {58, 100, 125}, {60, 101, 129}, {61, 103, 127}, {64, 107, 
      126}, {66, 110, 121}, {69, 115, 115}, {68, 118, 106}, {67, 120, 94}, {
      63, 117, 81}, {58, 114, 69}, {54, 111, 58}, {66, 125, 61}, {64, 124, 
      50}, {66, 125, 41}, {71, 130, 36}, {78, 135, 30}, {79, 136, 21}, {74, 
      129, 10}, {69, 123, 3}, {68, 119, 1}, {77, 126, 11}, {91, 138, 24}, {35,
       82, 0}, {30, 78, 0}, {83, 131, 9}, {79, 125, 0}, {81, 125, 10}, {101, 
      140, 49}, {106, 141, 61}, {89, 124, 40}, {57, 91, 5}, {49, 82, 0}, {76, 
      106, 16}, {108, 137, 47}, {121, 149, 62}, {135, 160, 79}, {135, 159, 
      85}, {140, 164, 102}, {146, 169, 117}, {135, 158, 116}, {117, 141, 
      107}, {116, 139, 113}, {127, 150, 132}, {124, 150, 139}, {125, 152, 
      143}, {129, 156, 147}, {133, 160, 153}, {135, 162, 155}, {136, 163, 
      156}, {136, 163, 156}, {136, 163, 156}, {128, 155, 150}, {128, 155, 
      150}, {128, 155, 150}, {127, 154, 149}, {124, 151, 146}, {119, 146, 
      141}, {115, 142, 137}, {111, 141, 133}, {113, 144, 128}, {108, 140, 
      119}, {103, 135, 114}, {104, 133, 113}, {105, 134, 114}, {105, 132, 
      113}, {100, 127, 108}, {97, 122, 103}, {97, 122, 103}, {100, 123, 
      105}, {101, 122, 105}, {97, 118, 101}, {93, 111, 95}, {91, 109, 93}, {
      94, 112, 96}, {99, 117, 101}, {109, 130, 111}, {114, 135, 116}, {122, 
      143, 124}, {130, 151, 134}, {136, 157, 140}, {139, 160, 143}, {139, 160,
       143}, {138, 159, 144}, {126, 147, 132}, {121, 141, 129}, {114, 134, 
      123}, {108, 128, 119}, {102, 122, 113}, {90, 109, 103}, {76, 95, 89}, {
      67, 84, 76}, {63, 79, 66}, {55, 72, 54}, {44, 61, 45}, {37, 53, 40}, {
      34, 50, 39}, {30, 46, 36}, {23, 39, 29}, {18, 34, 24}, {23, 39, 26}, {
      19, 36, 18}, {16, 34, 12}, {21, 40, 12}, {36, 56, 21}, {59, 80, 41}, {
      83, 104, 61}, {94, 123, 65}, {86, 135, 53}, {82, 137, 44}, {82, 132, 
      47}, {77, 119, 45}, {67, 102, 38}, {51, 79, 28}, {37, 57, 20}, {30, 44, 
      18}, {25, 36, 20}, {19, 31, 21}, {10, 22, 20}, {1, 15, 16}, {0, 13, 
      17}, {0, 14, 21}, {0, 19, 27}, {2, 19, 26}, {4, 9, 12}, {8, 8, 8}, {9, 
      9, 9}, {9, 9, 9}, {10, 10, 10}, {10, 10, 10}, {11, 11, 11}, {11, 11, 
      11}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}}, {{152,
       184, 57}, {139, 172, 41}, {123, 157, 18}, {113, 151, 3}, {119, 157, 
      0}, {129, 168, 0}, {138, 179, 0}, {144, 185, 0}, {141, 180, 0}, {143, 
      180, 0}, {144, 176, 0}, {144, 174, 0}, {146, 171, 0}, {147, 170, 0}, {
      149, 168, 0}, {147, 170, 2}, {142, 173, 9}, {141, 173, 10}, {144, 170, 
      8}, {148, 168, 8}, {154, 169, 8}, {160, 170, 11}, {166, 172, 14}, {168, 
      173, 18}, {176, 185, 30}, {175, 190, 37}, {169, 192, 40}, {155, 188, 
      37}, {132, 175, 25}, {109, 159, 10}, {91, 146, 0}, {83, 139, 0}, {131, 
      179, 31}, {135, 176, 38}, {122, 157, 41}, {90, 119, 27}, {57, 79, 14}, {
      37, 55, 7}, {30, 46, 9}, {29, 45, 9}, {41, 59, 19}, {42, 65, 19}, {42, 
      70, 21}, {37, 69, 19}, {29, 65, 19}, {23, 64, 24}, {23, 67, 34}, {29, 
      71, 31}, {44, 86, 23}, {49, 89, 16}, {57, 98, 22}, {68, 107, 28}, {79, 
      118, 37}, {90, 128, 45}, {100, 135, 53}, {105, 138, 57}, {106, 137, 
      59}, {97, 125, 51}, {79, 106, 39}, {61, 85, 25}, {46, 69, 15}, {39, 58, 
      12}, {36, 54, 12}, {34, 55, 12}, {36, 60, 12}, {34, 61, 8}, {32, 60, 
      9}, {33, 61, 10}, {34, 64, 10}, {36, 70, 10}, {39, 76, 7}, {39, 80, 
      2}, {66, 109, 20}, {82, 128, 29}, {103, 153, 42}, {114, 168, 48}, {112, 
      168, 43}, {99, 158, 29}, {88, 147, 18}, {81, 140, 12}, {51, 107, 0}, {
      55, 108, 0}, {56, 109, 0}, {54, 106, 0}, {50, 101, 0}, {51, 101, 4}, {
      57, 106, 15}, {62, 110, 24}, {65, 112, 31}, {68, 115, 35}, {73, 120, 
      40}, {77, 124, 44}, {78, 125, 44}, {76, 124, 40}, {73, 121, 37}, {73, 
      117, 40}, {85, 123, 62}, {88, 123, 69}, {89, 124, 70}, {86, 121, 67}, {
      79, 114, 60}, {68, 103, 49}, {57, 91, 40}, {51, 85, 35}, {50, 83, 38}, {
      50, 82, 41}, {51, 82, 48}, {52, 83, 52}, {53, 83, 57}, {54, 83, 61}, {
      55, 84, 64}, {53, 86, 55}, {68, 107, 52}, {76, 120, 45}, {90, 136, 
      48}, {100, 151, 50}, {106, 158, 47}, {105, 158, 42}, {100, 153, 39}, {
      95, 146, 43}, {97, 146, 57}, {90, 136, 63}, {81, 122, 66}, {71, 110, 
      65}, {61, 97, 59}, {46, 80, 45}, {28, 62, 25}, {22, 48, 11}, {28, 43, 
      4}, {33, 41, 2}, {30, 40, 3}, {29, 39, 4}, {27, 38, 6}, {24, 37, 9}, {
      22, 38, 11}, {20, 38, 14}, {24, 46, 23}, {24, 48, 24}, {24, 49, 27}, {
      22, 50, 27}, {23, 53, 29}, {21, 53, 29}, {21, 55, 30}, {26, 54, 31}, {
      30, 47, 29}, {33, 44, 28}, {31, 42, 26}, {30, 41, 25}, {27, 38, 22}, {
      26, 37, 21}, {24, 35, 19}, {23, 34, 17}, {20, 31, 14}, {20, 31, 14}, {
      19, 30, 13}, {18, 29, 12}, {17, 28, 11}, {16, 28, 8}, {15, 27, 7}, {15, 
      26, 9}, {15, 26, 10}, {14, 25, 11}, {14, 25, 11}, {13, 24, 10}, {12, 23,
       9}, {11, 22, 8}, {10, 21, 7}, {10, 20, 9}, {9, 19, 8}, {9, 19, 8}, {9, 
      19, 8}, {9, 19, 8}, {9, 19, 8}, {9, 19, 10}, {9, 19, 10}, {9, 19, 11}, {
      11, 17, 17}, {11, 16, 19}, {11, 17, 15}, {11, 18, 10}, {11, 19, 6}, {11,
       20, 1}, {11, 21, 0}, {11, 22, 0}, {12, 23, 0}, {13, 24, 0}, {14, 24, 
      0}, {16, 26, 1}, {18, 27, 6}, {20, 29, 12}, {21, 29, 16}, {22, 30, 
      19}, {26, 32, 28}, {23, 32, 29}, {20, 29, 26}, {17, 28, 22}, {16, 29, 
      22}, {15, 31, 20}, {15, 34, 15}, {13, 37, 11}, {25, 51, 14}, {34, 66, 
      17}, {53, 89, 27}, {72, 113, 37}, {93, 137, 48}, {115, 163, 63}, {139, 
      188, 79}, {151, 207, 80}, {154, 219, 65}, {157, 226, 55}, {160, 231, 
      49}, {159, 230, 40}, {150, 220, 25}, {135, 202, 9}, {118, 182, 0}, {108,
       167, 0}, {100, 154, 6}, {99, 148, 20}, {97, 141, 30}, {90, 132, 34}, {
      82, 121, 30}, {75, 111, 23}, {68, 104, 16}, {64, 97, 16}, {57, 83, 
      20}, {55, 79, 19}, {55, 80, 12}, {61, 90, 10}, {75, 105, 15}, {85, 120, 
      18}, {93, 129, 21}, {95, 131, 21}, {84, 121, 15}, {80, 116, 18}, {70, 
      105, 21}, {60, 92, 25}, {49, 81, 31}, {42, 72, 36}, {37, 65, 42}, {35, 
      63, 40}, {43, 70, 35}, {46, 72, 33}, {51, 75, 41}, {53, 76, 47}, {53, 
      72, 50}, {47, 65, 49}, {42, 55, 45}, {39, 50, 44}, {38, 47, 44}, {38, 
      44, 42}, {36, 42, 38}, {34, 39, 33}, {35, 38, 29}, {36, 39, 28}, {38, 
      40, 26}, {36, 42, 28}, {30, 46, 33}, {22, 44, 32}, {26, 50, 37}, {36, 
      62, 49}, {37, 65, 50}, {28, 59, 41}, {30, 62, 41}, {40, 73, 46}, {57, 
      91, 56}, {90, 123, 80}, {126, 156, 104}, {149, 177, 116}, {174, 197, 
      129}, {194, 216, 141}, {205, 224, 143}, {208, 217, 138}, {184, 177, 
      107}, {167, 151, 89}, {154, 139, 80}, {145, 132, 79}, {111, 100, 54}, {
      81, 73, 34}, {106, 102, 67}, {157, 156, 128}, {175, 177, 153}, {179, 
      184, 164}, {192, 199, 181}, {160, 171, 154}, {91, 104, 86}, {50, 65, 
      46}, {24, 39, 20}, {0, 5, 0}, {4, 0, 0}, {13, 2, 6}, {5, 0, 4}, {4, 4, 
      6}, {1, 10, 9}, {0, 7, 2}, {45, 65, 56}, {142, 166, 152}, {156, 184, 
      162}, {179, 207, 184}, {178, 204, 179}, {155, 179, 155}, {118, 137, 
      117}, {45, 59, 42}, {0, 5, 0}, {0, 8, 0}, {12, 17, 0}, {0, 4, 0}, {0, 4,
       0}, {66, 76, 49}, {137, 152, 123}, {164, 181, 149}, {149, 168, 138}, {
      132, 151, 121}, {164, 183, 155}, {167, 183, 157}, {124, 138, 115}, {46, 
      55, 38}, {2, 6, 0}, {8, 9, 1}, {19, 16, 11}, {9, 6, 0}, {93, 89, 52}, {
      175, 171, 123}, {185, 179, 129}, {171, 164, 112}, {218, 209, 154}, {228,
       217, 161}, {180, 165, 108}, {156, 137, 79}, {122, 100, 43}, {118, 91, 
      38}, {132, 101, 54}, {154, 120, 75}, {147, 108, 69}, {121, 78, 44}, {
      124, 81, 49}, {145, 110, 82}, {82, 64, 40}, {80, 69, 47}, {77, 69, 
      48}, {98, 90, 71}, {166, 159, 143}, {243, 237, 223}, {255, 255, 244}, {
      240, 240, 232}, {218, 219, 214}, {101, 103, 102}, {0, 3, 6}, {0, 2, 
      5}, {1, 10, 15}, {0, 5, 12}, {0, 2, 11}, {0, 3, 9}, {6, 0, 2}, {11, 0, 
      0}, {14, 3, 1}, {20, 6, 3}, {25, 10, 7}, {31, 13, 11}, {34, 16, 12}, {
      37, 18, 14}, {46, 25, 20}, {47, 24, 18}, {46, 23, 15}, {47, 22, 15}, {
      50, 23, 14}, {52, 25, 16}, {55, 28, 19}, {57, 30, 19}, {56, 30, 17}, {
      57, 29, 15}, {58, 30, 16}, {59, 30, 14}, {61, 30, 12}, {65, 30, 11}, {
      66, 29, 10}, {67, 29, 8}, {67, 26, 4}, {70, 28, 4}, {73, 31, 6}, {78, 
      36, 11}, {82, 41, 13}, {87, 46, 16}, {90, 49, 19}, {94, 50, 21}, {98, 
      48, 21}, {97, 47, 22}, {94, 44, 19}, {91, 43, 21}, {89, 42, 22}, {89, 
      43, 27}, {88, 45, 29}, {88, 46, 32}, {79, 37, 25}, {71, 31, 21}, {69, 
      31, 20}, {70, 32, 21}, {63, 27, 15}, {61, 25, 11}, {78, 42, 28}, {96, 
      68, 54}, {91, 74, 64}, {30, 21, 12}, {4, 0, 0}, {1, 0, 0}, {35, 36, 
      40}, {97, 102, 108}, {248, 255, 255}, {235, 243, 254}, {235, 243, 
      254}, {227, 234, 242}, {244, 248, 251}, {247, 249, 246}, {169, 169, 
      159}, {55, 52, 37}, {11, 4, 0}, {36, 24, 2}, {64, 47, 19}, {119, 96, 
      65}, {116, 91, 61}, {87, 60, 31}, {110, 80, 54}, {143, 111, 86}, {143, 
      109, 84}, {135, 101, 74}, {180, 146, 119}, {215, 184, 153}, {215, 189, 
      154}, {234, 212, 171}, {212, 193, 150}, {182, 168, 121}, {229, 217, 
      167}, {245, 237, 198}, {103, 100, 85}, {13, 12, 8}, {3, 0, 0}, {114, 
      112, 100}, {223, 221, 208}, {244, 241, 226}, {228, 225, 210}, {231, 225,
       211}, {39, 33, 21}, {22, 14, 3}, {22, 12, 0}, {22, 13, 0}, {37, 25, 
      9}, {105, 94, 74}, {179, 167, 143}, {204, 183, 154}, {194, 156, 120}, {
      220, 176, 139}, {229, 195, 158}, {219, 195, 161}, {196, 185, 153}, {172,
       175, 146}, {141, 156, 133}, {113, 138, 119}, {107, 141, 127}, {79, 116,
       108}, {58, 97, 96}, {57, 96, 101}, {61, 98, 107}, {56, 89, 104}, {51, 
      82, 100}, {52, 83, 101}, {55, 91, 107}, {55, 92, 108}, {56, 93, 109}, {
      57, 94, 112}, {57, 95, 114}, {56, 97, 115}, {56, 97, 115}, {56, 99, 
      116}, {61, 104, 120}, {60, 106, 119}, {61, 108, 116}, {61, 110, 114}, {
      61, 113, 111}, {62, 115, 109}, {62, 115, 107}, {63, 116, 106}, {63, 113,
       101}, {64, 114, 87}, {64, 117, 63}, {67, 120, 38}, {72, 126, 15}, {75, 
      130, 2}, {81, 133, 0}, {84, 134, 3}, {74, 122, 0}, {92, 139, 25}, {60, 
      108, 0}, {26, 76, 0}, {48, 104, 0}, {75, 136, 0}, {74, 139, 0}, {73, 
      138, 0}, {80, 136, 3}, {89, 140, 19}, {93, 140, 24}, {87, 126, 19}, {79,
       111, 12}, {85, 111, 22}, {108, 126, 50}, {127, 142, 75}, {135, 146, 
      88}, {138, 148, 98}, {140, 151, 109}, {140, 154, 118}, {139, 156, 
      124}, {133, 153, 125}, {128, 151, 125}, {125, 149, 125}, {132, 157, 
      136}, {129, 156, 137}, {127, 154, 135}, {127, 154, 137}, {127, 154, 
      137}, {129, 156, 141}, {131, 158, 143}, {133, 159, 146}, {119, 145, 
      134}, {119, 145, 134}, {117, 143, 134}, {116, 142, 133}, {115, 140, 
      134}, {113, 138, 132}, {112, 137, 131}, {112, 138, 127}, {105, 130, 
      111}, {102, 128, 103}, {99, 125, 100}, {97, 121, 97}, {97, 121, 97}, {
      100, 124, 100}, {103, 127, 103}, {106, 130, 106}, {99, 123, 99}, {96, 
      118, 95}, {89, 111, 88}, {83, 105, 82}, {81, 103, 80}, {83, 105, 82}, {
      87, 109, 86}, {90, 112, 89}, {101, 124, 98}, {103, 126, 100}, {107, 130,
       104}, {112, 134, 111}, {116, 138, 115}, {118, 140, 119}, {119, 140, 
      121}, {119, 140, 123}, {125, 145, 133}, {111, 131, 122}, {96, 115, 
      113}, {91, 109, 111}, {90, 107, 114}, {83, 100, 110}, {65, 81, 94}, {49,
       67, 71}, {52, 70, 54}, {48, 68, 41}, {42, 62, 37}, {35, 54, 32}, {29, 
      48, 26}, {25, 44, 24}, {22, 41, 21}, {22, 41, 21}, {26, 45, 23}, {27, 
      47, 20}, {33, 54, 23}, {45, 67, 31}, {60, 82, 44}, {74, 97, 55}, {83, 
      106, 62}, {83, 113, 51}, {75, 119, 22}, {84, 132, 23}, {93, 138, 37}, {
      90, 131, 39}, {72, 109, 31}, {54, 84, 20}, {41, 68, 17}, {37, 59, 20}, {
      27, 46, 18}, {21, 38, 19}, {14, 28, 15}, {5, 18, 9}, {0, 12, 8}, {0, 12,
       9}, {0, 14, 14}, {5, 15, 14}, {7, 11, 12}, {10, 10, 10}, {10, 10, 
      10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 
      10}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}}, {{145,
       188, 70}, {131, 175, 52}, {114, 159, 30}, {108, 152, 13}, {113, 157, 
      8}, {126, 170, 11}, {139, 182, 14}, {147, 187, 11}, {145, 184, 3}, {142,
       180, 0}, {138, 172, 0}, {133, 166, 0}, {135, 163, 0}, {139, 167, 0}, {
      146, 171, 5}, {146, 177, 13}, {138, 176, 13}, {135, 175, 14}, {140, 172,
       11}, {144, 170, 8}, {153, 169, 8}, {159, 169, 8}, {166, 171, 9}, {168, 
      173, 11}, {174, 180, 18}, {173, 185, 25}, {167, 188, 31}, {152, 186, 
      29}, {132, 177, 22}, {108, 163, 9}, {87, 152, 0}, {78, 143, 0}, {97, 
      159, 24}, {97, 152, 33}, {85, 132, 36}, {59, 100, 24}, {37, 67, 13}, {
      24, 49, 9}, {26, 45, 13}, {30, 47, 13}, {33, 54, 13}, {39, 63, 15}, {42,
       72, 18}, {38, 75, 21}, {31, 73, 23}, {25, 72, 26}, {22, 74, 36}, {26, 
      78, 32}, {60, 107, 35}, {66, 111, 26}, {72, 116, 29}, {79, 122, 32}, {
      86, 126, 37}, {91, 130, 39}, {95, 131, 41}, {98, 131, 44}, {92, 121, 
      41}, {83, 109, 36}, {70, 90, 29}, {54, 72, 22}, {42, 57, 18}, {37, 48, 
      18}, {36, 44, 21}, {33, 46, 20}, {33, 56, 14}, {30, 58, 7}, {30, 60, 
      6}, {32, 63, 4}, {34, 69, 5}, {38, 75, 6}, {43, 81, 6}, {43, 85, 3}, {
      69, 114, 23}, {83, 131, 31}, {101, 150, 41}, {109, 162, 44}, {106, 162, 
      35}, {97, 154, 21}, {86, 147, 8}, {82, 143, 4}, {65, 120, 0}, {66, 121, 
      0}, {66, 120, 0}, {61, 114, 0}, {55, 106, 1}, {54, 104, 7}, {59, 108, 
      17}, {64, 112, 28}, {58, 105, 27}, {63, 109, 34}, {69, 115, 40}, {74, 
      120, 45}, {76, 123, 45}, {75, 122, 42}, {72, 119, 39}, {71, 114, 42}, {
      80, 119, 62}, {80, 117, 66}, {78, 114, 66}, {73, 109, 63}, {65, 101, 
      57}, {56, 91, 49}, {46, 81, 41}, {41, 75, 38}, {48, 82, 49}, {49, 82, 
      53}, {49, 81, 57}, {50, 82, 59}, {51, 82, 64}, {52, 83, 67}, {53, 84, 
      69}, {53, 87, 60}, {71, 111, 59}, {77, 123, 51}, {89, 137, 51}, {99, 
      149, 50}, {103, 155, 44}, {100, 153, 39}, {93, 145, 37}, {88, 138, 
      41}, {90, 137, 59}, {82, 126, 65}, {70, 112, 66}, {61, 101, 64}, {53, 
      93, 58}, {42, 82, 45}, {29, 70, 26}, {26, 59, 12}, {28, 47, 1}, {32, 44,
       0}, {30, 43, 0}, {29, 41, 1}, {26, 40, 4}, {25, 40, 7}, {22, 41, 11}, {
      21, 41, 14}, {24, 46, 23}, {24, 48, 26}, {22, 50, 28}, {21, 50, 28}, {
      21, 53, 30}, {21, 53, 32}, {21, 54, 33}, {25, 54, 34}, {32, 46, 29}, {
      35, 43, 28}, {33, 41, 26}, {32, 40, 25}, {29, 37, 22}, {28, 36, 21}, {
      26, 34, 19}, {25, 33, 18}, {22, 30, 15}, {22, 30, 15}, {21, 29, 14}, {
      20, 28, 13}, {19, 27, 12}, {18, 26, 11}, {17, 25, 10}, {17, 25, 12}, {
      16, 24, 13}, {16, 23, 15}, {15, 22, 14}, {14, 21, 13}, {13, 20, 12}, {
      12, 19, 11}, {12, 19, 11}, {11, 18, 10}, {11, 18, 10}, {11, 18, 10}, {
      11, 18, 10}, {11, 18, 10}, {11, 18, 10}, {11, 18, 10}, {11, 18, 10}, {
      11, 17, 13}, {11, 16, 22}, {11, 15, 24}, {11, 16, 19}, {11, 17, 13}, {
      11, 19, 6}, {11, 20, 1}, {11, 21, 0}, {11, 22, 0}, {11, 22, 0}, {12, 23,
       0}, {14, 24, 0}, {15, 25, 1}, {18, 27, 10}, {19, 27, 14}, {21, 28, 
      20}, {22, 28, 24}, {25, 31, 31}, {24, 29, 32}, {20, 29, 28}, {17, 27, 
      26}, {17, 28, 22}, {15, 31, 20}, {15, 34, 15}, {14, 37, 9}, {32, 58, 
      19}, {42, 74, 24}, {60, 96, 32}, {78, 119, 41}, {96, 140, 51}, {115, 
      163, 63}, {134, 183, 76}, {143, 199, 76}, {141, 206, 60}, {138, 211, 
      46}, {139, 212, 37}, {136, 210, 27}, {131, 202, 14}, {121, 189, 4}, {
      112, 176, 2}, {106, 166, 10}, {94, 145, 14}, {93, 139, 30}, {90, 130, 
      41}, {85, 122, 42}, {80, 114, 38}, {73, 105, 29}, {66, 99, 18}, {64, 95,
       19}, {58, 82, 22}, {56, 77, 20}, {54, 77, 7}, {61, 86, 3}, {74, 104, 
      6}, {88, 122, 10}, {99, 134, 14}, {101, 140, 15}, {98, 137, 18}, {92, 
      132, 20}, {82, 122, 26}, {71, 108, 31}, {58, 93, 35}, {44, 79, 37}, {35,
       68, 41}, {32, 62, 38}, {45, 71, 36}, {48, 72, 36}, {53, 74, 41}, {55, 
      75, 48}, {53, 71, 49}, {48, 65, 49}, {43, 56, 46}, {40, 51, 43}, {39, 
      48, 43}, {39, 45, 41}, {38, 43, 39}, {35, 40, 33}, {36, 39, 28}, {37, 
      41, 27}, {39, 42, 25}, {37, 44, 28}, {31, 47, 34}, {22, 44, 31}, {26, 
      50, 37}, {33, 61, 47}, {32, 63, 48}, {24, 57, 40}, {27, 62, 42}, {38, 
      73, 49}, {76, 111, 81}, {103, 137, 100}, {135, 164, 118}, {153, 177, 
      125}, {170, 190, 131}, {188, 204, 139}, {196, 209, 140}, {195, 202, 
      132}, {181, 178, 111}, {139, 131, 68}, {100, 91, 34}, {84, 77, 25}, {75,
       68, 24}, {77, 73, 36}, {123, 119, 90}, {177, 177, 153}, {202, 203, 
      185}, {205, 209, 194}, {217, 223, 209}, {186, 197, 181}, {119, 132, 
      114}, {74, 91, 72}, {45, 63, 41}, {8, 19, 3}, {2, 1, 0}, {10, 4, 8}, {2,
       0, 3}, {1, 5, 6}, {1, 10, 7}, {0, 7, 0}, {43, 63, 54}, {138, 162, 
      148}, {156, 180, 166}, {176, 203, 186}, {174, 197, 179}, {151, 172, 
      153}, {115, 134, 115}, {42, 59, 40}, {0, 6, 0}, {0, 9, 0}, {8, 13, 0}, {
      0, 4, 0}, {28, 33, 10}, {98, 108, 83}, {156, 172, 146}, {166, 186, 
      161}, {150, 172, 149}, {139, 163, 141}, {173, 196, 176}, {182, 203, 
      184}, {144, 162, 146}, {61, 75, 60}, {8, 16, 5}, {5, 11, 1}, {14, 15, 
      9}, {5, 6, 0}, {53, 54, 20}, {142, 143, 99}, {169, 168, 120}, {159, 156,
       105}, {193, 188, 133}, {212, 203, 144}, {200, 185, 126}, {205, 187, 
      125}, {170, 146, 86}, {154, 125, 67}, {158, 122, 70}, {179, 139, 90}, {
      176, 131, 89}, {144, 96, 58}, {124, 74, 39}, {121, 78, 46}, {92, 67, 
      36}, {91, 74, 44}, {89, 74, 45}, {103, 89, 62}, {162, 147, 124}, {232, 
      221, 201}, {255, 249, 234}, {245, 239, 227}, {194, 191, 184}, {84, 85, 
      80}, {0, 0, 2}, {0, 1, 5}, {0, 6, 12}, {0, 6, 15}, {0, 2, 12}, {4, 8, 
      17}, {6, 0, 6}, {12, 0, 4}, {15, 3, 5}, {21, 6, 9}, {26, 10, 11}, {30, 
      14, 15}, {35, 17, 17}, {37, 17, 16}, {46, 25, 22}, {45, 24, 19}, {46, 
      23, 17}, {47, 22, 17}, {50, 23, 16}, {52, 25, 18}, {55, 28, 19}, {57, 
      30, 19}, {55, 29, 16}, {55, 29, 14}, {56, 28, 14}, {57, 30, 13}, {59, 
      30, 14}, {61, 30, 12}, {63, 30, 11}, {63, 31, 10}, {61, 25, 3}, {63, 27,
       5}, {67, 29, 6}, {71, 34, 8}, {77, 37, 12}, {82, 42, 16}, {86, 44, 
      19}, {89, 45, 20}, {94, 46, 26}, {93, 44, 27}, {91, 42, 25}, {89, 42, 
      24}, {89, 42, 26}, {90, 44, 29}, {90, 46, 33}, {91, 49, 35}, {78, 38, 
      26}, {68, 28, 18}, {64, 26, 17}, {65, 28, 20}, {62, 25, 19}, {55, 20, 
      14}, {65, 30, 24}, {77, 48, 42}, {60, 40, 39}, {16, 2, 2}, {6, 0, 0}, {
      3, 0, 2}, {43, 44, 49}, {102, 106, 115}, {248, 255, 255}, {242, 252, 
      255}, {236, 245, 252}, {166, 174, 176}, {109, 111, 108}, {81, 81, 71}, {
      46, 39, 23}, {12, 0, 0}, {38, 22, 0}, {101, 80, 51}, {134, 104, 66}, {
      167, 134, 93}, {146, 112, 75}, {103, 68, 36}, {97, 62, 34}, {94, 58, 
      34}, {81, 45, 23}, {80, 45, 25}, {152, 121, 100}, {196, 168, 144}, {206,
       183, 152}, {229, 211, 175}, {212, 197, 156}, {181, 170, 124}, {215, 
      207, 158}, {218, 215, 174}, {111, 110, 92}, {19, 20, 14}, {13, 12, 7}, {
      130, 130, 122}, {238, 235, 228}, {254, 251, 242}, {228, 224, 213}, {210,
       206, 195}, {54, 46, 35}, {24, 16, 3}, {14, 5, 0}, {20, 8, 0}, {48, 35, 
      19}, {126, 113, 96}, {196, 180, 164}, {211, 189, 166}, {214, 177, 
      148}, {234, 193, 161}, {239, 206, 175}, {225, 202, 171}, {199, 188, 
      158}, {166, 166, 138}, {121, 134, 108}, {81, 103, 82}, {92, 121, 103}, {
      71, 103, 90}, {58, 90, 85}, {60, 94, 95}, {61, 94, 99}, {55, 85, 95}, {
      51, 79, 93}, {53, 82, 98}, {53, 86, 101}, {51, 87, 101}, {52, 88, 
      104}, {53, 89, 103}, {53, 90, 106}, {53, 93, 105}, {54, 93, 108}, {52, 
      94, 106}, {57, 101, 114}, {55, 102, 112}, {56, 102, 115}, {56, 104, 
      114}, {56, 106, 117}, {55, 108, 116}, {56, 108, 119}, {58, 108, 119}, {
      60, 106, 119}, {62, 109, 103}, {64, 112, 74}, {65, 117, 43}, {71, 123, 
      15}, {77, 128, 0}, {81, 132, 0}, {85, 133, 0}, {80, 126, 4}, {91, 138, 
      26}, {56, 103, 0}, {23, 75, 0}, {48, 109, 0}, {74, 141, 0}, {71, 143, 
      0}, {70, 141, 0}, {81, 145, 0}, {82, 138, 3}, {79, 130, 3}, {79, 122, 
      7}, {87, 119, 20}, {102, 124, 41}, {122, 135, 66}, {134, 143, 86}, {138,
       141, 96}, {139, 143, 106}, {142, 147, 115}, {142, 151, 122}, {140, 153,
       125}, {133, 152, 124}, {127, 150, 122}, {123, 148, 119}, {121, 147, 
      120}, {120, 146, 119}, {118, 144, 119}, {117, 143, 118}, {118, 143, 
      121}, {119, 144, 123}, {122, 147, 128}, {123, 147, 131}, {114, 138, 
      124}, {113, 137, 123}, {112, 136, 123}, {110, 134, 121}, {109, 132, 
      122}, {107, 130, 120}, {106, 129, 121}, {105, 129, 116}, {99, 121, 
      100}, {97, 120, 94}, {94, 117, 91}, {92, 115, 89}, {92, 115, 89}, {94, 
      117, 91}, {97, 120, 94}, {99, 122, 96}, {96, 119, 93}, {92, 115, 89}, {
      86, 109, 83}, {80, 103, 77}, {78, 101, 75}, {80, 103, 77}, {83, 106, 
      80}, {86, 109, 83}, {92, 115, 87}, {94, 117, 89}, {98, 121, 93}, {102, 
      125, 97}, {105, 128, 102}, {108, 131, 105}, {109, 131, 110}, {109, 130, 
      111}, {102, 123, 108}, {93, 113, 102}, {83, 102, 98}, {76, 94, 94}, {72,
       90, 94}, {66, 83, 91}, {56, 73, 83}, {48, 66, 68}, {45, 67, 46}, {41, 
      65, 33}, {36, 59, 30}, {31, 54, 25}, {28, 51, 23}, {27, 50, 22}, {27, 
      50, 24}, {27, 50, 22}, {37, 60, 31}, {39, 63, 31}, {44, 68, 32}, {53, 
      78, 38}, {65, 90, 48}, {76, 102, 55}, {83, 109, 61}, {86, 117, 49}, {89,
       130, 26}, {96, 141, 24}, {104, 146, 36}, {99, 139, 40}, {83, 119, 
      32}, {63, 97, 23}, {51, 79, 21}, {44, 70, 23}, {28, 50, 14}, {22, 42, 
      15}, {16, 31, 12}, {7, 21, 8}, {2, 14, 4}, {1, 12, 4}, {4, 13, 8}, {8, 
      14, 10}, {9, 11, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10,
       10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {4, 4, 4}, {4, 4, 4}, {
      3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}}, {{143, 187, 74}, {128, 172, 57}, {
      110, 155, 36}, {103, 147, 23}, {108, 154, 22}, {122, 166, 27}, {136, 
      180, 35}, {146, 186, 37}, {144, 183, 30}, {139, 176, 19}, {132, 166, 
      9}, {125, 159, 0}, {128, 158, 0}, {134, 164, 6}, {144, 174, 16}, {149, 
      181, 20}, {139, 178, 11}, {138, 177, 8}, {141, 174, 5}, {146, 172, 1}, {
      153, 169, 0}, {161, 170, 1}, {167, 170, 3}, {169, 172, 5}, {170, 175, 
      10}, {167, 180, 15}, {163, 183, 23}, {153, 185, 26}, {136, 180, 23}, {
      116, 170, 14}, {97, 158, 5}, {84, 149, 5}, {68, 133, 5}, {58, 120, 
      11}, {44, 99, 8}, {28, 75, 5}, {16, 54, 3}, {12, 44, 5}, {20, 47, 12}, {
      28, 56, 18}, {32, 61, 13}, {38, 71, 14}, {44, 85, 19}, {45, 92, 24}, {
      41, 93, 29}, {37, 92, 34}, {35, 95, 44}, {40, 97, 42}, {87, 134, 62}, {
      93, 136, 56}, {95, 137, 55}, {94, 136, 50}, {93, 133, 47}, {88, 126, 
      39}, {84, 119, 35}, {82, 113, 33}, {69, 97, 23}, {62, 87, 21}, {53, 72, 
      17}, {40, 57, 12}, {32, 46, 11}, {28, 41, 15}, {29, 38, 19}, {27, 41, 
      16}, {29, 51, 12}, {27, 55, 6}, {29, 59, 7}, {33, 64, 7}, {37, 71, 
      10}, {43, 80, 11}, {49, 87, 12}, {51, 93, 11}, {72, 116, 27}, {82, 130, 
      31}, {95, 144, 37}, {100, 153, 37}, {97, 153, 30}, {92, 149, 20}, {87, 
      147, 13}, {87, 147, 13}, {86, 141, 14}, {86, 140, 20}, {82, 135, 19}, {
      74, 126, 16}, {65, 116, 15}, {62, 111, 19}, {65, 113, 27}, {70, 117, 
      37}, {59, 105, 30}, {64, 110, 37}, {70, 116, 43}, {76, 122, 49}, {78, 
      124, 51}, {75, 121, 46}, {71, 118, 40}, {69, 112, 40}, {72, 112, 50}, {
      71, 108, 56}, {66, 102, 54}, {59, 95, 51}, {51, 85, 48}, {44, 78, 45}, {
      39, 72, 45}, {36, 68, 45}, {48, 80, 59}, {49, 80, 62}, {50, 81, 65}, {
      51, 82, 66}, {52, 83, 67}, {53, 84, 68}, {53, 84, 66}, {53, 88, 58}, {
      70, 110, 60}, {75, 120, 53}, {86, 133, 52}, {94, 144, 47}, {96, 148, 
      38}, {91, 143, 32}, {83, 135, 27}, {77, 127, 30}, {77, 124, 44}, {68, 
      112, 49}, {55, 97, 47}, {46, 87, 43}, {41, 82, 40}, {37, 79, 33}, {30, 
      73, 20}, {29, 66, 12}, {28, 51, 0}, {30, 46, 0}, {27, 45, 0}, {25, 42, 
      0}, {24, 42, 2}, {22, 42, 5}, {23, 42, 10}, {23, 43, 15}, {24, 47, 
      21}, {24, 48, 24}, {25, 49, 27}, {24, 49, 28}, {24, 51, 32}, {24, 51, 
      34}, {24, 53, 35}, {28, 52, 36}, {32, 46, 31}, {35, 43, 28}, {33, 41, 
      26}, {32, 40, 25}, {29, 37, 22}, {28, 36, 21}, {26, 34, 19}, {25, 33, 
      18}, {22, 30, 15}, {22, 30, 15}, {21, 29, 14}, {20, 28, 13}, {19, 27, 
      12}, {18, 26, 11}, {17, 25, 10}, {17, 25, 12}, {16, 24, 13}, {15, 22, 
      14}, {14, 21, 13}, {13, 20, 12}, {12, 19, 11}, {11, 18, 10}, {11, 18, 
      10}, {10, 17, 9}, {10, 17, 9}, {10, 17, 9}, {10, 17, 9}, {10, 17, 9}, {
      10, 17, 9}, {10, 17, 9}, {10, 17, 9}, {10, 16, 12}, {10, 15, 18}, {10, 
      15, 19}, {10, 16, 14}, {10, 17, 9}, {10, 18, 3}, {10, 19, 0}, {10, 20, 
      0}, {10, 21, 0}, {10, 21, 0}, {11, 22, 0}, {13, 23, 0}, {15, 24, 3}, {
      17, 25, 10}, {19, 27, 16}, {20, 27, 20}, {21, 27, 23}, {21, 30, 29}, {
      20, 28, 30}, {18, 26, 28}, {16, 26, 25}, {16, 27, 23}, {14, 30, 20}, {
      15, 33, 19}, {15, 37, 14}, {32, 58, 23}, {43, 75, 28}, {61, 96, 38}, {
      76, 116, 45}, {90, 132, 50}, {102, 147, 54}, {114, 160, 61}, {120, 173, 
      59}, {119, 181, 48}, {118, 184, 35}, {118, 184, 26}, {115, 182, 14}, {
      115, 179, 5}, {111, 173, 0}, {108, 166, 4}, {106, 159, 15}, {85, 133, 
      13}, {84, 126, 26}, {84, 119, 37}, {79, 110, 40}, {74, 105, 37}, {69, 
      99, 29}, {65, 95, 21}, {65, 92, 21}, {58, 84, 21}, {53, 77, 15}, {50, 
      76, 3}, {55, 85, 0}, {70, 105, 3}, {88, 127, 12}, {103, 143, 20}, {109, 
      151, 23}, {111, 156, 29}, {107, 152, 33}, {98, 143, 38}, {87, 130, 
      41}, {72, 113, 43}, {56, 95, 40}, {42, 79, 36}, {35, 70, 30}, {48, 77, 
      31}, {52, 78, 31}, {54, 79, 39}, {56, 78, 42}, {54, 73, 45}, {49, 67, 
      45}, {45, 59, 44}, {42, 54, 44}, {41, 51, 43}, {42, 48, 44}, {40, 45, 
      41}, {38, 43, 37}, {39, 42, 33}, {39, 42, 31}, {40, 44, 30}, {38, 46, 
      31}, {35, 49, 36}, {26, 47, 32}, {28, 50, 37}, {33, 60, 45}, {30, 58, 
      43}, {20, 53, 36}, {26, 61, 41}, {41, 76, 52}, {90, 125, 95}, {116, 148,
       111}, {141, 168, 123}, {153, 177, 125}, {166, 186, 127}, {183, 199, 
      134}, {191, 204, 135}, {191, 198, 128}, {186, 183, 116}, {138, 130, 
      67}, {89, 80, 23}, {77, 69, 20}, {91, 84, 42}, {119, 115, 80}, {167, 
      163, 136}, {208, 207, 186}, {211, 214, 197}, {208, 215, 199}, {216, 224,
       209}, {185, 198, 181}, {121, 135, 118}, {81, 98, 79}, {51, 69, 47}, {9,
       22, 5}, {4, 3, 1}, {11, 5, 9}, {1, 0, 2}, {0, 4, 5}, {0, 9, 6}, {0, 5, 
      0}, {38, 58, 49}, {130, 154, 140}, {153, 177, 163}, {171, 198, 181}, {
      167, 190, 172}, {145, 166, 147}, {111, 130, 111}, {41, 58, 39}, {0, 6, 
      0}, {0, 8, 0}, {0, 4, 0}, {4, 9, 0}, {51, 59, 36}, {128, 140, 116}, {
      175, 190, 167}, {165, 185, 160}, {140, 162, 139}, {130, 154, 132}, {177,
       200, 180}, {196, 217, 198}, {167, 185, 169}, {82, 96, 83}, {14, 24, 
      15}, {3, 8, 1}, {10, 11, 6}, {5, 6, 0}, {37, 38, 7}, {127, 128, 86}, {
      170, 169, 123}, {157, 155, 106}, {161, 155, 103}, {170, 161, 104}, {182,
       167, 110}, {207, 188, 129}, {182, 157, 100}, {147, 118, 62}, {127, 91, 
      39}, {138, 97, 51}, {141, 98, 55}, {121, 73, 35}, {98, 48, 13}, {85, 42,
       8}, {100, 71, 39}, {103, 83, 50}, {105, 86, 54}, {112, 95, 67}, {153, 
      136, 110}, {209, 194, 171}, {237, 226, 208}, {233, 226, 210}, {184, 177,
       167}, {87, 84, 77}, {4, 3, 1}, {0, 0, 2}, {5, 8, 13}, {2, 7, 13}, {0, 
      2, 10}, {5, 8, 15}, {9, 0, 5}, {13, 1, 3}, {18, 3, 6}, {22, 7, 10}, {27,
       11, 12}, {30, 14, 15}, {35, 17, 17}, {38, 18, 17}, {46, 25, 22}, {47, 
      23, 19}, {47, 22, 17}, {47, 22, 17}, {50, 23, 16}, {52, 25, 16}, {56, 
      27, 19}, {58, 30, 19}, {53, 25, 13}, {54, 26, 12}, {56, 27, 13}, {57, 
      28, 12}, {60, 28, 13}, {61, 30, 12}, {63, 30, 11}, {63, 31, 10}, {59, 
      23, 1}, {61, 25, 3}, {65, 27, 4}, {70, 30, 5}, {75, 33, 9}, {79, 37, 
      12}, {84, 40, 15}, {86, 42, 17}, {90, 42, 22}, {90, 42, 22}, {89, 40, 
      23}, {88, 41, 23}, {90, 43, 27}, {92, 46, 31}, {93, 49, 36}, {94, 52, 
      38}, {82, 42, 30}, {68, 28, 18}, {59, 21, 12}, {63, 26, 17}, {63, 26, 
      18}, {52, 18, 9}, {49, 14, 8}, {50, 21, 15}, {33, 13, 12}, {8, 0, 0}, {
      15, 5, 6}, {12, 7, 11}, {47, 46, 52}, {97, 100, 107}, {248, 255, 255}, {
      243, 252, 255}, {200, 207, 213}, {104, 110, 110}, {26, 27, 22}, {17, 13,
       2}, {28, 19, 2}, {34, 19, 0}, {62, 44, 20}, {110, 87, 56}, {152, 120, 
      82}, {162, 127, 87}, {132, 96, 60}, {93, 57, 23}, {74, 39, 11}, {51, 15,
       0}, {43, 8, 0}, {68, 36, 15}, {148, 120, 99}, {202, 176, 153}, {215, 
      194, 165}, {232, 216, 182}, {212, 198, 159}, {184, 173, 128}, {214, 206,
       159}, {208, 204, 166}, {104, 105, 89}, {8, 11, 4}, {12, 13, 7}, {136, 
      137, 129}, {237, 237, 229}, {253, 250, 241}, {214, 210, 199}, {169, 165,
       154}, {66, 58, 47}, {25, 17, 4}, {8, 0, 0}, {16, 7, 0}, {59, 47, 31}, {
      146, 135, 117}, {214, 201, 184}, {224, 203, 182}, {228, 193, 165}, {244,
       205, 174}, {248, 217, 188}, {240, 219, 190}, {227, 216, 188}, {200, 
      200, 172}, {152, 162, 137}, {107, 126, 106}, {70, 97, 80}, {57, 87, 
      75}, {52, 85, 78}, {59, 91, 90}, {58, 89, 92}, {48, 78, 86}, {47, 75, 
      86}, {53, 83, 94}, {47, 79, 92}, {47, 81, 93}, {47, 80, 95}, {46, 82, 
      94}, {47, 83, 97}, {47, 85, 96}, {47, 87, 99}, {45, 88, 97}, {50, 94, 
      105}, {49, 96, 104}, {49, 96, 106}, {49, 98, 105}, {50, 98, 108}, {50, 
      100, 107}, {51, 101, 110}, {51, 101, 110}, {57, 104, 114}, {58, 105, 
      99}, {61, 108, 72}, {63, 113, 44}, {69, 120, 19}, {75, 125, 4}, {79, 
      129, 0}, {84, 131, 3}, {87, 131, 16}, {88, 134, 26}, {49, 96, 0}, {22, 
      73, 0}, {53, 111, 0}, {80, 144, 8}, {74, 143, 0}, {71, 140, 0}, {90, 
      151, 12}, {87, 139, 13}, {81, 129, 11}, {89, 128, 22}, {107, 136, 44}, {
      126, 147, 68}, {139, 151, 87}, {143, 152, 97}, {139, 142, 99}, {139, 
      143, 106}, {142, 148, 114}, {142, 151, 120}, {138, 151, 121}, {134, 151,
       119}, {127, 148, 115}, {122, 146, 114}, {116, 141, 111}, {114, 140, 
      111}, {112, 138, 111}, {110, 136, 109}, {110, 136, 111}, {111, 137, 
      112}, {113, 138, 116}, {114, 139, 118}, {105, 130, 111}, {104, 129, 
      110}, {102, 126, 110}, {100, 124, 110}, {98, 122, 109}, {96, 120, 
      107}, {95, 118, 108}, {94, 118, 104}, {89, 111, 90}, {88, 111, 85}, {86,
       109, 83}, {84, 107, 81}, {84, 107, 81}, {86, 109, 83}, {88, 111, 85}, {
      89, 112, 86}, {89, 112, 86}, {86, 109, 83}, {80, 103, 77}, {75, 98, 
      72}, {73, 96, 70}, {74, 97, 71}, {77, 100, 74}, {79, 102, 76}, {81, 104,
       78}, {82, 105, 79}, {84, 107, 81}, {87, 110, 84}, {90, 113, 87}, {93, 
      116, 90}, {95, 118, 92}, {96, 119, 93}, {84, 106, 85}, {83, 104, 85}, {
      78, 99, 82}, {68, 89, 74}, {55, 75, 63}, {48, 68, 57}, {46, 66, 57}, {
      48, 69, 54}, {36, 59, 33}, {34, 58, 26}, {31, 54, 25}, {29, 52, 23}, {
      30, 53, 25}, {33, 56, 30}, {37, 60, 34}, {40, 63, 35}, {52, 75, 46}, {
      55, 79, 45}, {61, 86, 47}, {68, 93, 51}, {76, 102, 54}, {84, 111, 58}, {
      90, 117, 62}, {92, 124, 49}, {103, 144, 38}, {108, 153, 34}, {114, 156, 
      46}, {109, 149, 50}, {95, 131, 43}, {76, 110, 34}, {64, 92, 33}, {56, 
      82, 35}, {33, 55, 19}, {27, 47, 20}, {20, 35, 16}, {10, 24, 11}, {4, 16,
       6}, {2, 13, 5}, {4, 14, 6}, {8, 14, 10}, {9, 11, 10}, {10, 10, 10}, {
      10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {
      10, 10, 10}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 
      0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 
      0}}, {{132, 180, 68}, {117, 165, 53}, {101, 148, 36}, {92, 139, 27}, {
      99, 143, 30}, {111, 155, 40}, {124, 167, 49}, {132, 173, 53}, {134, 172,
       50}, {132, 168, 42}, {128, 164, 32}, {127, 161, 23}, {130, 163, 22}, {
      135, 169, 23}, {141, 175, 28}, {146, 181, 25}, {141, 180, 9}, {140, 179,
       0}, {143, 176, 0}, {148, 173, 0}, {153, 170, 0}, {160, 171, 0}, {166, 
      170, 0}, {167, 171, 0}, {170, 176, 4}, {166, 178, 8}, {163, 181, 17}, {
      157, 185, 23}, {146, 186, 28}, {129, 179, 22}, {112, 167, 13}, {96, 157,
       17}, {56, 124, 5}, {35, 101, 3}, {17, 76, 0}, {9, 61, 0}, {6, 49, 3}, {
      5, 45, 8}, {16, 52, 16}, {29, 65, 21}, {42, 80, 23}, {48, 89, 21}, {53, 
      101, 25}, {55, 108, 28}, {53, 112, 32}, {55, 117, 42}, {59, 124, 56}, {
      69, 128, 62}, {106, 154, 80}, {109, 150, 72}, {106, 147, 68}, {101, 140,
       61}, {90, 127, 47}, {78, 113, 33}, {67, 99, 23}, {60, 90, 16}, {48, 75,
       8}, {44, 68, 8}, {38, 58, 7}, {31, 47, 8}, {27, 40, 10}, {25, 37, 
      15}, {26, 37, 20}, {26, 39, 19}, {26, 48, 10}, {25, 53, 5}, {28, 58, 
      8}, {34, 64, 10}, {40, 74, 14}, {48, 85, 18}, {56, 94, 21}, {58, 100, 
      18}, {68, 112, 23}, {76, 124, 25}, {86, 135, 30}, {90, 142, 31}, {91, 
      146, 27}, {92, 148, 25}, {94, 153, 25}, {98, 157, 29}, {110, 163, 45}, {
      107, 160, 46}, {100, 152, 42}, {89, 140, 37}, {77, 127, 32}, {73, 122, 
      33}, {76, 123, 43}, {81, 127, 52}, {77, 122, 53}, {81, 126, 57}, {86, 
      131, 62}, {88, 133, 64}, {86, 132, 60}, {79, 125, 52}, {71, 117, 44}, {
      67, 110, 39}, {62, 102, 39}, {60, 98, 41}, {55, 92, 41}, {49, 84, 42}, {
      45, 78, 47}, {42, 74, 51}, {41, 72, 57}, {41, 71, 63}, {47, 76, 71}, {
      47, 76, 72}, {48, 77, 72}, {49, 79, 69}, {50, 81, 66}, {51, 82, 64}, {
      52, 84, 63}, {51, 86, 54}, {58, 98, 48}, {64, 109, 44}, {75, 122, 42}, {
      84, 134, 39}, {87, 138, 33}, {83, 135, 24}, {76, 128, 20}, {70, 120, 
      23}, {64, 111, 30}, {53, 98, 31}, {38, 81, 27}, {29, 71, 21}, {26, 69, 
      16}, {26, 69, 13}, {25, 70, 5}, {28, 67, 2}, {28, 56, 0}, {28, 51, 0}, {
      24, 47, 0}, {20, 42, 0}, {18, 41, 0}, {19, 42, 0}, {21, 43, 5}, {22, 43,
       10}, {24, 47, 18}, {25, 48, 22}, {26, 48, 27}, {26, 47, 28}, {27, 50, 
      34}, {27, 49, 36}, {28, 50, 37}, {32, 50, 38}, {33, 45, 31}, {35, 43, 
      28}, {33, 41, 26}, {32, 40, 25}, {29, 37, 22}, {28, 36, 21}, {26, 34, 
      19}, {25, 33, 18}, {22, 30, 15}, {22, 30, 15}, {21, 29, 14}, {20, 28, 
      13}, {19, 27, 12}, {18, 26, 11}, {17, 25, 10}, {17, 25, 12}, {14, 22, 
      11}, {14, 21, 13}, {13, 20, 12}, {12, 19, 11}, {11, 18, 10}, {10, 17, 
      9}, {10, 17, 9}, {9, 16, 8}, {9, 16, 8}, {9, 16, 8}, {9, 16, 8}, {9, 16,
       8}, {9, 16, 8}, {9, 16, 8}, {9, 16, 8}, {9, 16, 9}, {9, 15, 13}, {9, 
      15, 13}, {9, 16, 9}, {9, 17, 6}, {9, 18, 1}, {9, 18, 0}, {9, 19, 0}, {9,
       19, 0}, {9, 19, 0}, {10, 20, 0}, {12, 21, 0}, {14, 23, 6}, {16, 24, 
      13}, {18, 25, 17}, {19, 25, 21}, {20, 26, 24}, {19, 28, 27}, {18, 26, 
      28}, {16, 24, 26}, {14, 24, 25}, {14, 26, 24}, {16, 28, 24}, {17, 33, 
      22}, {17, 36, 17}, {25, 50, 21}, {37, 65, 25}, {53, 85, 35}, {66, 102, 
      40}, {74, 112, 39}, {77, 119, 37}, {83, 126, 37}, {87, 133, 34}, {94, 
      147, 31}, {98, 155, 26}, {104, 163, 21}, {109, 168, 18}, {112, 169, 
      12}, {110, 165, 9}, {106, 158, 13}, {104, 151, 21}, {77, 119, 11}, {77, 
      113, 25}, {75, 106, 36}, {72, 100, 39}, {70, 95, 37}, {68, 94, 33}, {68,
       93, 27}, {66, 93, 26}, {59, 88, 24}, {52, 81, 14}, {47, 78, 0}, {52, 
      87, 0}, {69, 108, 2}, {92, 133, 15}, {108, 153, 26}, {116, 164, 29}, {
      115, 165, 30}, {114, 165, 36}, {111, 160, 43}, {102, 150, 48}, {88, 136,
       50}, {73, 119, 46}, {58, 102, 41}, {52, 91, 34}, {60, 91, 32}, {62, 90,
       32}, {61, 88, 37}, {59, 85, 38}, {57, 79, 41}, {52, 71, 41}, {47, 65, 
      43}, {45, 59, 44}, {45, 57, 47}, {44, 54, 46}, {44, 50, 46}, {42, 47, 
      41}, {41, 46, 39}, {44, 47, 38}, {45, 48, 37}, {43, 51, 38}, {38, 52, 
      37}, {30, 51, 34}, {32, 55, 39}, {34, 61, 44}, {28, 57, 39}, {21, 52, 
      34}, {31, 64, 43}, {50, 84, 59}, {95, 128, 97}, {118, 150, 113}, {140, 
      167, 122}, {151, 174, 122}, {164, 184, 125}, {185, 201, 138}, {199, 210,
       142}, {201, 207, 137}, {181, 178, 111}, {153, 147, 85}, {125, 118, 
      63}, {124, 118, 68}, {143, 138, 96}, {172, 168, 133}, {197, 196, 168}, {
      215, 214, 193}, {216, 219, 202}, {203, 209, 195}, {201, 209, 194}, {168,
       181, 164}, {111, 125, 108}, {77, 96, 77}, {51, 70, 50}, {11, 23, 9}, {
      6, 5, 3}, {11, 5, 9}, {1, 0, 2}, {0, 3, 4}, {0, 9, 6}, {0, 5, 0}, {32, 
      52, 43}, {120, 144, 130}, {151, 175, 161}, {166, 193, 176}, {161, 184, 
      166}, {142, 163, 144}, {112, 131, 112}, {43, 60, 41}, {0, 6, 0}, {0, 7, 
      0}, {0, 4, 0}, {0, 4, 0}, {53, 61, 38}, {140, 152, 128}, {184, 199, 
      176}, {156, 175, 153}, {111, 135, 113}, {92, 117, 96}, {156, 179, 
      159}, {186, 209, 191}, {169, 187, 173}, {86, 100, 87}, {12, 22, 13}, {0,
       3, 0}, {5, 7, 2}, {4, 6, 0}, {32, 35, 6}, {113, 115, 76}, {174, 175, 
      133}, {180, 177, 132}, {166, 160, 110}, {159, 149, 96}, {165, 152, 
      97}, {183, 164, 106}, {156, 134, 77}, {116, 86, 32}, {78, 45, 0}, {72, 
      34, 0}, {79, 36, 0}, {81, 36, 0}, {85, 36, 3}, {89, 44, 11}, {107, 74, 
      39}, {117, 93, 57}, {127, 103, 69}, {130, 107, 75}, {149, 128, 99}, {
      181, 164, 138}, {202, 187, 164}, {203, 190, 173}, {192, 183, 168}, {111,
       102, 93}, {36, 31, 25}, {18, 14, 11}, {18, 18, 20}, {7, 8, 12}, {0, 0, 
      5}, {3, 2, 7}, {11, 0, 4}, {16, 1, 4}, {19, 4, 7}, {23, 9, 9}, {28, 12, 
      13}, {34, 16, 16}, {37, 17, 16}, {40, 19, 16}, {48, 24, 20}, {47, 24, 
      18}, {47, 22, 17}, {49, 22, 15}, {50, 23, 14}, {53, 24, 16}, {56, 27, 
      19}, {58, 30, 19}, {52, 24, 12}, {53, 26, 9}, {55, 26, 10}, {57, 28, 
      10}, {61, 30, 12}, {63, 30, 11}, {64, 32, 11}, {67, 32, 10}, {64, 28, 
      6}, {66, 28, 5}, {70, 30, 5}, {74, 34, 8}, {78, 36, 11}, {81, 40, 12}, {
      86, 42, 15}, {88, 42, 16}, {90, 39, 18}, {90, 39, 20}, {90, 39, 22}, {
      89, 40, 23}, {92, 43, 28}, {94, 47, 31}, {97, 51, 36}, {97, 53, 40}, {
      91, 49, 35}, {71, 31, 19}, {62, 22, 12}, {66, 28, 19}, {67, 28, 21}, {
      53, 16, 8}, {41, 4, 0}, {31, 2, 0}, {26, 6, 5}, {8, 0, 0}, {24, 14, 
      15}, {17, 11, 13}, {38, 36, 41}, {83, 84, 89}, {238, 241, 246}, {241, 
      244, 249}, {189, 193, 194}, {98, 98, 96}, {31, 28, 19}, {47, 39, 26}, {
      83, 70, 53}, {85, 69, 46}, {76, 55, 28}, {80, 53, 23}, {123, 89, 51}, {
      117, 80, 38}, {82, 47, 9}, {60, 24, 0}, {51, 16, 0}, {33, 0, 0}, {49, 
      17, 0}, {103, 75, 54}, {184, 157, 136}, {239, 217, 194}, {237, 217, 
      190}, {223, 208, 177}, {187, 174, 139}, {171, 162, 121}, {221, 214, 
      170}, {226, 222, 187}, {105, 106, 92}, {3, 5, 0}, {18, 19, 14}, {148, 
      149, 143}, {239, 238, 233}, {255, 255, 247}, {211, 208, 199}, {140, 136,
       125}, {59, 52, 42}, {22, 14, 3}, {7, 0, 0}, {19, 10, 0}, {64, 52, 
      38}, {154, 142, 126}, {227, 214, 198}, {239, 221, 201}, {244, 212, 
      187}, {253, 218, 190}, {252, 222, 194}, {247, 226, 199}, {243, 231, 
      205}, {227, 227, 201}, {186, 196, 172}, {143, 160, 141}, {63, 87, 71}, {
      53, 81, 67}, {50, 81, 73}, {56, 88, 85}, {54, 85, 87}, {44, 75, 80}, {
      44, 73, 81}, {53, 82, 90}, {43, 73, 83}, {42, 74, 85}, {42, 74, 85}, {
      42, 76, 86}, {43, 77, 87}, {42, 79, 88}, {42, 80, 89}, {42, 82, 90}, {
      45, 88, 95}, {45, 90, 96}, {45, 90, 96}, {44, 91, 97}, {45, 92, 98}, {
      45, 94, 99}, {46, 95, 100}, {47, 96, 101}, {55, 99, 108}, {56, 101, 
      96}, {59, 104, 71}, {61, 109, 47}, {67, 116, 25}, {74, 122, 12}, {81, 
      126, 9}, {83, 128, 11}, {93, 134, 28}, {88, 130, 30}, {45, 90, 0}, {22, 
      72, 0}, {56, 113, 0}, {81, 143, 16}, {75, 142, 0}, {78, 143, 1}, {85, 
      141, 16}, {89, 137, 25}, {94, 137, 32}, {104, 139, 45}, {116, 144, 
      60}, {127, 147, 76}, {137, 148, 88}, {139, 147, 96}, {138, 143, 102}, {
      141, 145, 108}, {143, 149, 115}, {144, 151, 118}, {140, 151, 117}, {134,
       150, 114}, {127, 148, 109}, {123, 145, 107}, {117, 143, 108}, {114, 
      141, 108}, {112, 139, 108}, {110, 137, 106}, {109, 135, 106}, {110, 136,
       107}, {111, 137, 110}, {112, 138, 113}, {99, 124, 102}, {98, 123, 
      101}, {96, 121, 102}, {94, 119, 100}, {91, 115, 99}, {88, 112, 96}, {86,
       110, 96}, {85, 110, 91}, {83, 105, 82}, {82, 105, 79}, {82, 105, 79}, {
      81, 104, 78}, {81, 104, 78}, {82, 105, 79}, {82, 105, 79}, {83, 106, 
      80}, {81, 104, 78}, {79, 102, 76}, {75, 98, 72}, {71, 94, 68}, {69, 92, 
      66}, {69, 92, 66}, {70, 93, 67}, {71, 94, 68}, {73, 95, 72}, {73, 95, 
      72}, {73, 95, 72}, {75, 98, 72}, {77, 100, 74}, {80, 103, 75}, {83, 106,
       77}, {85, 109, 77}, {88, 112, 80}, {94, 118, 86}, {93, 117, 83}, {78, 
      102, 68}, {54, 78, 42}, {38, 62, 26}, {38, 62, 26}, {44, 68, 34}, {30, 
      54, 20}, {28, 52, 20}, {26, 49, 20}, {26, 49, 20}, {31, 54, 28}, {38, 
      61, 35}, {46, 69, 43}, {52, 75, 47}, {58, 82, 50}, {65, 89, 53}, {74, 
      99, 57}, {82, 108, 60}, {87, 114, 59}, {93, 121, 62}, {100, 129, 65}, {
      104, 137, 56}, {114, 156, 46}, {116, 161, 42}, {119, 161, 51}, {113, 
      154, 52}, {103, 139, 51}, {86, 120, 44}, {72, 100, 41}, {63, 89, 41}, {
      40, 62, 24}, {33, 53, 25}, {25, 40, 21}, {13, 27, 12}, {7, 19, 9}, {4, 
      15, 7}, {5, 15, 7}, {8, 15, 8}, {9, 11, 8}, {10, 10, 10}, {10, 10, 
      10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 
      10}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}}, {{115,
       167, 56}, {103, 155, 45}, {87, 138, 33}, {81, 129, 29}, {85, 130, 
      35}, {94, 139, 48}, {103, 146, 57}, {110, 150, 61}, {113, 152, 61}, {
      118, 155, 59}, {123, 162, 56}, {128, 167, 52}, {133, 172, 47}, {135, 
      175, 42}, {138, 176, 37}, {138, 179, 23}, {142, 183, 5}, {143, 182, 
      0}, {146, 178, 0}, {148, 175, 0}, {153, 172, 0}, {159, 171, 0}, {162, 
      170, 0}, {166, 171, 0}, {172, 179, 1}, {169, 179, 5}, {164, 181, 13}, {
      161, 188, 23}, {156, 192, 32}, {144, 188, 31}, {125, 174, 20}, {106, 
      162, 25}, {63, 129, 23}, {30, 95, 13}, {5, 66, 0}, {4, 58, 6}, {8, 56, 
      16}, {8, 52, 17}, {17, 57, 20}, {30, 72, 24}, {48, 93, 28}, {54, 103, 
      24}, {60, 113, 23}, {63, 120, 25}, {65, 126, 31}, {69, 134, 42}, {78, 
      143, 59}, {89, 150, 70}, {109, 155, 80}, {111, 149, 76}, {103, 141, 
      66}, {91, 127, 53}, {75, 111, 37}, {60, 94, 20}, {47, 78, 8}, {39, 68, 
      2}, {35, 60, 2}, {33, 56, 4}, {31, 49, 7}, {27, 44, 10}, {26, 40, 15}, {
      26, 39, 21}, {28, 40, 26}, {29, 44, 25}, {23, 47, 13}, {24, 51, 8}, {28,
       57, 9}, {36, 66, 14}, {43, 76, 19}, {52, 88, 24}, {61, 99, 26}, {64, 
      105, 26}, {62, 106, 19}, {69, 116, 20}, {79, 127, 25}, {85, 137, 29}, {
      89, 143, 31}, {96, 151, 34}, {104, 162, 42}, {111, 169, 49}, {124, 176, 
      66}, {120, 171, 66}, {111, 162, 61}, {98, 148, 53}, {86, 135, 46}, {82, 
      129, 49}, {86, 132, 59}, {91, 136, 67}, {101, 145, 82}, {104, 148, 
      85}, {107, 151, 88}, {105, 150, 85}, {97, 142, 75}, {84, 129, 60}, {70, 
      115, 46}, {63, 106, 35}, {53, 94, 26}, {52, 90, 29}, {50, 87, 36}, {48, 
      83, 43}, {47, 79, 55}, {48, 78, 68}, {49, 77, 78}, {51, 78, 87}, {43, 
      69, 82}, {44, 71, 82}, {45, 72, 79}, {46, 75, 73}, {47, 77, 67}, {48, 
      79, 61}, {48, 80, 56}, {48, 84, 48}, {43, 83, 33}, {50, 94, 31}, {63, 
      110, 32}, {75, 124, 32}, {80, 131, 28}, {78, 130, 20}, {73, 125, 17}, {
      68, 118, 19}, {56, 104, 20}, {44, 90, 18}, {29, 73, 12}, {21, 65, 6}, {
      20, 64, 1}, {23, 68, 0}, {25, 72, 0}, {29, 72, 0}, {31, 66, 0}, {30, 60,
       0}, {23, 53, 0}, {17, 46, 0}, {14, 41, 0}, {14, 40, 0}, {16, 42, 0}, {
      18, 43, 4}, {26, 47, 14}, {27, 47, 19}, {28, 47, 25}, {28, 47, 28}, {31,
       47, 34}, {31, 47, 36}, {32, 47, 40}, {35, 48, 39}, {34, 45, 31}, {35, 
      43, 28}, {33, 41, 26}, {32, 40, 25}, {29, 37, 22}, {28, 36, 21}, {26, 
      34, 19}, {25, 33, 18}, {22, 30, 15}, {22, 30, 15}, {21, 29, 14}, {20, 
      28, 13}, {19, 27, 12}, {18, 26, 11}, {17, 25, 10}, {17, 25, 12}, {13, 
      21, 10}, {13, 20, 12}, {12, 19, 11}, {11, 18, 10}, {10, 17, 9}, {9, 16, 
      8}, {8, 15, 7}, {8, 15, 7}, {8, 15, 7}, {8, 15, 7}, {8, 15, 7}, {8, 15, 
      7}, {8, 15, 7}, {8, 15, 7}, {8, 15, 7}, {8, 15, 7}, {8, 15, 8}, {8, 15, 
      7}, {8, 16, 5}, {8, 16, 1}, {8, 17, 0}, {8, 17, 0}, {8, 18, 0}, {8, 18, 
      0}, {8, 18, 0}, {9, 19, 0}, {10, 19, 0}, {12, 20, 5}, {14, 21, 13}, {16,
       22, 18}, {18, 24, 24}, {19, 25, 25}, {16, 24, 26}, {15, 23, 25}, {13, 
      23, 25}, {13, 23, 25}, {13, 25, 25}, {16, 28, 26}, {17, 32, 27}, {18, 
      36, 24}, {24, 46, 25}, {34, 59, 29}, {48, 75, 34}, {56, 86, 34}, {57, 
      91, 30}, {57, 94, 24}, {59, 97, 20}, {62, 101, 18}, {70, 114, 19}, {81, 
      129, 20}, {97, 147, 26}, {112, 162, 31}, {116, 167, 28}, {113, 161, 
      23}, {104, 149, 20}, {98, 138, 24}, {73, 108, 16}, {72, 102, 28}, {71, 
      96, 38}, {68, 92, 42}, {69, 91, 42}, {70, 93, 41}, {74, 95, 38}, {73, 
      97, 35}, {62, 93, 26}, {54, 88, 14}, {48, 86, 1}, {55, 95, 0}, {72, 115,
       7}, {95, 141, 19}, {112, 162, 29}, {121, 174, 34}, {112, 166, 26}, {
      111, 167, 30}, {112, 167, 39}, {109, 164, 45}, {101, 157, 50}, {91, 145,
       51}, {79, 133, 47}, {77, 124, 44}, {77, 114, 37}, {78, 110, 37}, {74, 
      105, 38}, {69, 97, 38}, {63, 89, 41}, {57, 79, 40}, {52, 71, 41}, {51, 
      66, 45}, {52, 64, 50}, {51, 61, 52}, {49, 59, 51}, {48, 55, 48}, {48, 
      53, 47}, {49, 54, 48}, {50, 55, 48}, {50, 58, 47}, {43, 57, 40}, {38, 
      57, 37}, {39, 60, 41}, {40, 65, 46}, {32, 59, 40}, {26, 58, 37}, {43, 
      75, 52}, {67, 100, 73}, {106, 139, 108}, {127, 157, 119}, {143, 169, 
      124}, {149, 172, 120}, {162, 180, 122}, {184, 198, 136}, {201, 210, 
      143}, {205, 210, 143}, {178, 174, 110}, {170, 164, 104}, {156, 149, 
      94}, {150, 144, 96}, {164, 159, 119}, {189, 186, 153}, {202, 202, 
      176}, {203, 205, 184}, {229, 233, 218}, {208, 216, 201}, {197, 208, 
      194}, {166, 180, 165}, {116, 133, 117}, {94, 113, 94}, {73, 92, 73}, {
      32, 46, 31}, {9, 8, 6}, {12, 6, 10}, {1, 0, 2}, {0, 2, 3}, {0, 9, 6}, {
      0, 5, 0}, {25, 45, 36}, {108, 132, 118}, {148, 172, 158}, {164, 191, 
      174}, {161, 184, 166}, {146, 167, 148}, {120, 139, 120}, {51, 68, 49}, {
      0, 10, 0}, {0, 7, 0}, {0, 5, 0}, {0, 5, 0}, {46, 55, 34}, {142, 156, 
      133}, {188, 206, 184}, {149, 171, 148}, {88, 113, 91}, {58, 86, 64}, {
      126, 151, 132}, {162, 186, 170}, {153, 174, 159}, {75, 91, 80}, {5, 16, 
      8}, {0, 3, 0}, {2, 4, 1}, {4, 6, 0}, {13, 15, 0}, {74, 75, 41}, {157, 
      157, 119}, {202, 200, 159}, {195, 191, 144}, {179, 172, 120}, {169, 158,
       104}, {158, 141, 87}, {139, 116, 62}, {117, 90, 37}, {92, 60, 9}, {80, 
      44, 0}, {78, 36, 0}, {86, 41, 2}, {106, 57, 24}, {122, 78, 43}, {113, 
      78, 40}, {127, 98, 58}, {143, 113, 75}, {146, 118, 81}, {147, 123, 
      89}, {157, 134, 103}, {164, 144, 117}, {165, 147, 125}, {182, 167, 
      148}, {118, 104, 91}, {56, 46, 36}, {34, 27, 19}, {26, 21, 18}, {12, 8, 
      7}, {3, 0, 0}, {5, 0, 1}, {13, 1, 3}, {18, 2, 3}, {21, 5, 6}, {25, 9, 
      10}, {31, 13, 13}, {35, 17, 15}, {39, 19, 18}, {41, 20, 17}, {48, 24, 
      20}, {48, 23, 18}, {49, 22, 15}, {49, 22, 13}, {51, 22, 14}, {54, 24, 
      14}, {57, 27, 17}, {59, 29, 18}, {54, 25, 11}, {55, 26, 10}, {59, 27, 
      12}, {61, 30, 12}, {64, 31, 14}, {66, 33, 14}, {70, 35, 15}, {72, 36, 
      14}, {73, 37, 13}, {75, 38, 12}, {79, 39, 14}, {82, 40, 15}, {87, 43, 
      18}, {89, 45, 18}, {92, 46, 20}, {94, 48, 22}, {90, 39, 18}, {90, 39, 
      18}, {90, 39, 20}, {89, 41, 21}, {92, 43, 26}, {94, 47, 31}, {97, 51, 
      35}, {97, 54, 38}, {98, 54, 41}, {79, 37, 25}, {68, 28, 18}, {71, 33, 
      22}, {70, 32, 23}, {54, 17, 8}, {38, 1, 0}, {28, 0, 0}, {25, 5, 4}, {8, 
      0, 0}, {23, 13, 14}, {12, 3, 6}, {26, 22, 23}, {72, 70, 73}, {237, 235, 
      238}, {249, 247, 248}, {239, 238, 234}, {135, 130, 124}, {44, 36, 25}, {
      38, 25, 8}, {67, 51, 28}, {77, 56, 29}, {73, 50, 19}, {77, 48, 14}, {95,
       60, 18}, {81, 42, 0}, {47, 9, 0}, {37, 1, 0}, {49, 14, 0}, {49, 18, 
      0}, {87, 56, 35}, {157, 130, 109}, {221, 199, 178}, {255, 247, 225}, {
      229, 213, 188}, {175, 161, 132}, {125, 114, 82}, {134, 126, 89}, {219, 
      211, 172}, {240, 237, 206}, {116, 118, 105}, {10, 15, 9}, {41, 43, 
      38}, {173, 176, 169}, {250, 251, 245}, {255, 255, 248}, {223, 220, 
      213}, {129, 125, 116}, {38, 34, 23}, {14, 8, 0}, {13, 5, 0}, {27, 20, 
      4}, {65, 56, 41}, {152, 143, 126}, {230, 218, 202}, {249, 232, 214}, {
      255, 237, 213}, {255, 233, 208}, {251, 225, 200}, {238, 218, 193}, {231,
       221, 196}, {221, 219, 196}, {188, 196, 173}, {153, 168, 149}, {83, 106,
       90}, {66, 92, 79}, {55, 85, 75}, {56, 87, 82}, {53, 83, 83}, {44, 74, 
      76}, {44, 73, 77}, {51, 80, 84}, {42, 71, 77}, {41, 72, 77}, {42, 73, 
      78}, {41, 74, 79}, {42, 75, 80}, {42, 77, 81}, {43, 78, 82}, {41, 79, 
      82}, {46, 86, 88}, {45, 86, 88}, {44, 88, 89}, {44, 90, 90}, {45, 91, 
      91}, {44, 92, 92}, {45, 93, 93}, {45, 93, 95}, {54, 99, 104}, {55, 100, 
      95}, {58, 103, 74}, {63, 108, 53}, {69, 113, 34}, {76, 120, 23}, {83, 
      124, 20}, {86, 127, 23}, {96, 133, 37}, {88, 127, 36}, {45, 88, 0}, {27,
       74, 0}, {59, 111, 10}, {79, 137, 24}, {77, 139, 12}, {88, 148, 24}, {
      81, 133, 23}, {99, 143, 46}, {117, 156, 65}, {124, 155, 75}, {122, 145, 
      75}, {119, 137, 75}, {126, 139, 86}, {136, 143, 99}, {142, 147, 107}, {
      145, 149, 114}, {146, 152, 116}, {147, 155, 118}, {142, 154, 116}, {137,
       152, 111}, {131, 148, 104}, {125, 146, 103}, {115, 141, 102}, {112, 
      140, 102}, {109, 137, 99}, {107, 134, 99}, {105, 132, 99}, {105, 132, 
      99}, {106, 133, 102}, {107, 133, 104}, {98, 124, 97}, {96, 122, 95}, {
      94, 119, 97}, {91, 116, 94}, {87, 112, 91}, {84, 109, 88}, {82, 107, 
      86}, {80, 105, 83}, {80, 102, 79}, {81, 104, 78}, {82, 105, 79}, {82, 
      105, 79}, {82, 105, 79}, {82, 105, 79}, {81, 104, 78}, {80, 103, 77}, {
      75, 98, 72}, {73, 96, 70}, {71, 94, 68}, {68, 91, 65}, {66, 89, 63}, {
      65, 88, 62}, {64, 87, 61}, {65, 87, 64}, {68, 90, 69}, {67, 88, 69}, {
      66, 87, 68}, {65, 87, 64}, {67, 90, 64}, {71, 94, 65}, {74, 98, 64}, {
      77, 102, 62}, {97, 123, 78}, {108, 134, 86}, {113, 140, 87}, {97, 125, 
      67}, {66, 94, 33}, {39, 68, 2}, {30, 59, 0}, {32, 60, 1}, {28, 53, 
      11}, {26, 50, 18}, {24, 47, 18}, {25, 48, 19}, {31, 54, 28}, {42, 65, 
      39}, {52, 75, 47}, {59, 82, 53}, {59, 83, 49}, {70, 95, 55}, {84, 110, 
      63}, {93, 120, 65}, {97, 126, 62}, {103, 133, 63}, {112, 142, 68}, {118,
       153, 63}, {120, 162, 50}, {119, 165, 43}, {117, 159, 47}, {112, 153, 
      49}, {104, 140, 50}, {90, 124, 47}, {76, 104, 43}, {65, 91, 43}, {46, 
      68, 30}, {39, 59, 31}, {30, 45, 26}, {18, 32, 17}, {10, 22, 10}, {5, 17,
       7}, {6, 16, 7}, {8, 15, 8}, {9, 11, 8}, {10, 10, 10}, {10, 10, 10}, {
      10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {4,
       4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}}, {{102, 157, 
      40}, {90, 147, 32}, {79, 132, 26}, {73, 124, 29}, {75, 123, 39}, {79, 
      125, 50}, {82, 125, 56}, {82, 124, 58}, {90, 131, 61}, {97, 138, 62}, {
      108, 150, 64}, {121, 163, 63}, {128, 172, 59}, {131, 177, 52}, {131, 
      177, 42}, {132, 177, 22}, {142, 186, 3}, {146, 184, 0}, {147, 180, 0}, {
      148, 176, 0}, {153, 173, 0}, {156, 171, 0}, {160, 171, 0}, {162, 170, 
      0}, {173, 181, 0}, {165, 178, 2}, {161, 179, 9}, {161, 186, 22}, {161, 
      193, 34}, {151, 190, 35}, {132, 175, 23}, {111, 161, 30}, {72, 131, 
      39}, {28, 89, 22}, {4, 58, 6}, {9, 60, 19}, {18, 63, 32}, {14, 57, 
      27}, {20, 61, 21}, {34, 74, 22}, {50, 93, 21}, {59, 108, 19}, {73, 125, 
      24}, {81, 137, 28}, {86, 144, 34}, {88, 147, 41}, {91, 153, 54}, {98, 
      154, 65}, {102, 144, 68}, {99, 135, 65}, {87, 123, 53}, {74, 107, 38}, {
      58, 91, 22}, {44, 75, 8}, {34, 62, 1}, {28, 56, 0}, {27, 51, 1}, {26, 
      49, 3}, {25, 45, 8}, {26, 42, 13}, {26, 41, 20}, {27, 41, 26}, {30, 42, 
      32}, {29, 46, 30}, {25, 48, 19}, {26, 52, 13}, {30, 59, 15}, {38, 67, 
      19}, {45, 78, 23}, {55, 91, 29}, {64, 101, 31}, {67, 108, 30}, {61, 105,
       18}, {68, 115, 23}, {79, 127, 28}, {86, 137, 34}, {91, 144, 38}, {100, 
      153, 45}, {108, 164, 53}, {117, 173, 64}, {123, 174, 73}, {119, 169, 
      72}, {110, 159, 68}, {97, 145, 59}, {86, 133, 55}, {84, 130, 58}, {90, 
      135, 70}, {97, 141, 80}, {115, 158, 102}, {117, 160, 104}, {118, 161, 
      105}, {114, 158, 99}, {102, 146, 85}, {84, 128, 65}, {66, 111, 46}, {57,
       99, 33}, {49, 90, 20}, {50, 89, 24}, {51, 88, 36}, {52, 86, 49}, {52, 
      83, 65}, {52, 81, 79}, {53, 79, 92}, {53, 78, 100}, {38, 62, 88}, {39, 
      63, 87}, {40, 66, 81}, {41, 69, 73}, {42, 72, 64}, {43, 75, 54}, {43, 
      76, 47}, {43, 80, 39}, {39, 79, 29}, {46, 90, 27}, {60, 106, 31}, {72, 
      121, 30}, {79, 130, 27}, {78, 130, 20}, {73, 124, 19}, {68, 118, 19}, {
      54, 102, 16}, {45, 91, 16}, {34, 79, 10}, {30, 75, 6}, {34, 80, 7}, {40,
       87, 6}, {44, 93, 1}, {47, 94, 2}, {43, 84, 5}, {39, 77, 4}, {30, 66, 
      0}, {20, 55, 0}, {16, 48, 0}, {15, 44, 0}, {16, 45, 0}, {19, 45, 0}, {
      26, 48, 9}, {28, 47, 15}, {29, 47, 21}, {31, 46, 27}, {34, 46, 34}, {34,
       45, 37}, {36, 45, 42}, {37, 46, 41}, {36, 44, 33}, {35, 43, 28}, {33, 
      41, 26}, {32, 40, 25}, {29, 37, 22}, {28, 36, 21}, {26, 34, 19}, {25, 
      33, 18}, {22, 30, 15}, {22, 30, 15}, {21, 29, 14}, {20, 28, 13}, {19, 
      27, 12}, {18, 26, 11}, {17, 25, 10}, {17, 25, 12}, {12, 20, 9}, {12, 19,
       11}, {11, 18, 10}, {10, 17, 9}, {9, 16, 8}, {8, 15, 7}, {7, 14, 6}, {7,
       14, 6}, {7, 14, 6}, {7, 14, 6}, {7, 14, 6}, {7, 14, 6}, {7, 14, 6}, {7,
       14, 6}, {7, 14, 6}, {7, 15, 4}, {7, 15, 2}, {7, 15, 0}, {7, 15, 0}, {7,
       16, 0}, {7, 16, 0}, {7, 16, 0}, {7, 17, 0}, {7, 17, 0}, {7, 16, 0}, {8,
       17, 0}, {9, 17, 2}, {11, 19, 8}, {13, 20, 13}, {15, 21, 19}, {17, 23, 
      23}, {18, 23, 26}, {13, 22, 21}, {13, 21, 23}, {11, 21, 22}, {12, 22, 
      24}, {13, 24, 26}, {16, 28, 28}, {17, 32, 29}, {19, 34, 27}, {29, 47, 
      33}, {35, 57, 36}, {44, 68, 36}, {46, 73, 32}, {44, 74, 24}, {43, 74, 
      17}, {45, 77, 14}, {48, 81, 12}, {50, 87, 10}, {65, 103, 16}, {87, 127, 
      28}, {108, 147, 38}, {115, 156, 36}, {111, 151, 29}, {100, 137, 24}, {
      90, 125, 25}, {73, 102, 22}, {72, 96, 34}, {69, 91, 42}, {70, 88, 48}, {
      72, 90, 50}, {76, 95, 50}, {82, 100, 50}, {82, 106, 48}, {66, 99, 30}, {
      58, 97, 18}, {56, 96, 8}, {62, 106, 8}, {80, 127, 15}, {100, 150, 27}, {
      115, 168, 34}, {121, 178, 37}, {105, 165, 18}, {107, 166, 22}, {108, 
      169, 30}, {109, 171, 38}, {108, 168, 46}, {104, 164, 50}, {100, 159, 
      53}, {99, 154, 53}, {99, 140, 48}, {99, 133, 47}, {92, 125, 46}, {82, 
      113, 43}, {73, 101, 42}, {63, 89, 41}, {58, 80, 42}, {55, 74, 46}, {59, 
      74, 55}, {59, 71, 57}, {56, 68, 58}, {55, 65, 57}, {56, 63, 56}, {57, 
      62, 58}, {58, 63, 57}, {58, 66, 55}, {49, 64, 45}, {46, 64, 40}, {47, 
      69, 48}, {48, 72, 50}, {39, 67, 45}, {38, 67, 45}, {61, 91, 67}, {90, 
      120, 92}, {124, 155, 123}, {140, 168, 130}, {148, 174, 129}, {150, 170, 
      119}, {160, 175, 118}, {182, 194, 132}, {198, 207, 142}, {206, 209, 
      142}, {200, 199, 135}, {191, 187, 126}, {162, 157, 102}, {137, 133, 
      85}, {153, 150, 109}, {194, 191, 158}, {215, 215, 189}, {210, 213, 
      194}, {223, 230, 214}, {203, 211, 198}, {192, 204, 192}, {170, 184, 
      171}, {130, 148, 134}, {112, 133, 116}, {88, 109, 92}, {46, 60, 47}, {
      12, 11, 9}, {12, 6, 10}, {1, 0, 2}, {0, 1, 2}, {0, 9, 6}, {0, 5, 0}, {
      19, 39, 30}, {98, 122, 108}, {147, 171, 157}, {164, 191, 174}, {165, 
      188, 170}, {155, 176, 157}, {133, 152, 133}, {64, 81, 62}, {3, 16, 0}, {
      0, 8, 0}, {7, 15, 0}, {0, 6, 0}, {47, 59, 37}, {147, 162, 141}, {195, 
      213, 191}, {151, 173, 152}, {88, 113, 92}, {60, 87, 68}, {116, 143, 
      126}, {153, 177, 163}, {144, 164, 152}, {68, 85, 75}, {3, 14, 6}, {0, 3,
       0}, {0, 5, 1}, {1, 4, 0}, {1, 4, 0}, {34, 37, 6}, {124, 125, 93}, {194,
       194, 156}, {193, 188, 146}, {170, 162, 115}, {144, 132, 82}, {105, 89, 
      37}, {128, 107, 54}, {136, 108, 58}, {139, 107, 58}, {131, 94, 49}, {
      118, 76, 36}, {111, 67, 30}, {120, 74, 40}, {131, 87, 52}, {120, 81, 
      40}, {131, 97, 52}, {143, 110, 67}, {146, 114, 75}, {141, 111, 73}, {
      136, 110, 75}, {138, 113, 83}, {138, 117, 90}, {142, 121, 100}, {96, 79,
       61}, {51, 37, 24}, {34, 21, 12}, {26, 15, 9}, {16, 7, 2}, {9, 1, 0}, {
      13, 3, 2}, {17, 3, 3}, {19, 3, 4}, {22, 6, 7}, {28, 10, 10}, {32, 14, 
      12}, {37, 18, 14}, {41, 20, 17}, {44, 20, 16}, {49, 24, 19}, {50, 23, 
      16}, {49, 22, 13}, {50, 22, 11}, {52, 22, 12}, {54, 24, 14}, {57, 27, 
      17}, {59, 29, 18}, {59, 27, 12}, {60, 29, 11}, {62, 31, 13}, {66, 33, 
      14}, {69, 36, 17}, {73, 38, 18}, {76, 40, 18}, {79, 41, 18}, {82, 45, 
      19}, {84, 44, 18}, {87, 45, 20}, {91, 47, 20}, {93, 49, 22}, {96, 51, 
      22}, {98, 53, 24}, {100, 53, 25}, {93, 41, 19}, {93, 41, 20}, {92, 40, 
      19}, {91, 40, 21}, {93, 42, 23}, {94, 45, 28}, {96, 49, 31}, {97, 51, 
      35}, {100, 54, 39}, {84, 40, 27}, {75, 33, 21}, {76, 36, 26}, {70, 30, 
      20}, {52, 14, 5}, {41, 3, 0}, {36, 5, 0}, {20, 0, 0}, {8, 0, 0}, {16, 4,
       4}, {7, 0, 0}, {22, 13, 14}, {71, 66, 63}, {243, 235, 233}, {255, 251, 
      245}, {255, 250, 243}, {167, 157, 145}, {80, 64, 49}, {50, 32, 10}, {55,
       34, 7}, {61, 36, 6}, {71, 42, 10}, {87, 55, 17}, {80, 42, 0}, {72, 31, 
      0}, {47, 8, 0}, {52, 17, 0}, {92, 57, 25}, {119, 89, 61}, {163, 137, 
      114}, {229, 207, 186}, {236, 218, 198}, {255, 243, 222}, {181, 169, 
      147}, {99, 89, 64}, {59, 52, 23}, {103, 97, 65}, {212, 206, 172}, {238, 
      234, 207}, {105, 107, 96}, {5, 10, 6}, {55, 60, 56}, {192, 194, 189}, {
      246, 248, 243}, {255, 255, 250}, {208, 207, 202}, {93, 90, 83}, {21, 18,
       9}, {5, 1, 0}, {16, 10, 0}, {38, 30, 17}, {75, 67, 54}, {158, 149, 
      134}, {229, 220, 205}, {245, 229, 213}, {255, 236, 215}, {255, 236, 
      214}, {254, 229, 207}, {238, 222, 199}, {236, 225, 203}, {235, 233, 
      212}, {219, 224, 204}, {194, 207, 189}, {130, 148, 134}, {96, 120, 
      107}, {66, 94, 82}, {57, 87, 79}, {55, 84, 80}, {47, 77, 75}, {45, 75, 
      75}, {50, 80, 80}, {44, 72, 73}, {45, 73, 74}, {45, 75, 77}, {46, 76, 
      76}, {46, 77, 79}, {45, 79, 78}, {45, 79, 80}, {45, 81, 79}, {48, 87, 
      86}, {48, 89, 85}, {48, 90, 88}, {47, 92, 87}, {48, 93, 90}, {49, 94, 
      89}, {48, 94, 91}, {49, 95, 92}, {55, 99, 100}, {57, 100, 91}, {60, 103,
       76}, {64, 107, 61}, {72, 113, 47}, {78, 120, 38}, {86, 125, 36}, {91, 
      127, 37}, {94, 130, 43}, {87, 125, 40}, {49, 91, 7}, {32, 77, 0}, {58, 
      107, 15}, {72, 127, 25}, {77, 137, 24}, {100, 158, 48}, {109, 156, 
      64}, {130, 169, 88}, {147, 181, 105}, {146, 175, 108}, {135, 159, 99}, {
      130, 148, 96}, {141, 154, 108}, {154, 165, 123}, {146, 154, 117}, {149, 
      155, 119}, {150, 158, 121}, {151, 159, 120}, {147, 158, 116}, {142, 155,
       109}, {135, 151, 102}, {129, 149, 100}, {111, 136, 94}, {107, 135, 
      94}, {104, 132, 91}, {101, 129, 89}, {99, 127, 89}, {99, 127, 89}, {99, 
      126, 91}, {100, 127, 94}, {96, 123, 92}, {94, 120, 91}, {91, 117, 90}, {
      88, 114, 87}, {84, 110, 85}, {80, 106, 81}, {77, 103, 78}, {76, 102, 
      77}, {78, 101, 75}, {79, 102, 76}, {81, 104, 78}, {83, 106, 80}, {83, 
      106, 80}, {81, 104, 78}, {79, 102, 76}, {78, 101, 75}, {71, 94, 68}, {
      70, 93, 67}, {69, 92, 66}, {67, 90, 64}, {65, 88, 62}, {63, 86, 60}, {
      61, 84, 58}, {60, 82, 59}, {64, 85, 66}, {61, 82, 65}, {58, 79, 62}, {
      56, 78, 57}, {58, 81, 55}, {61, 85, 53}, {66, 91, 52}, {69, 95, 48}, {
      96, 123, 70}, {113, 141, 80}, {128, 158, 88}, {120, 151, 73}, {91, 124, 
      37}, {58, 92, 0}, {36, 70, 0}, {28, 60, 0}, {31, 58, 5}, {28, 52, 16}, {
      24, 48, 14}, {25, 49, 17}, {31, 54, 26}, {42, 65, 37}, {54, 77, 49}, {
      62, 86, 54}, {65, 89, 53}, {80, 105, 63}, {97, 124, 73}, {106, 134, 
      73}, {108, 138, 66}, {112, 143, 65}, {122, 154, 69}, {130, 166, 68}, {
      124, 167, 51}, {119, 165, 41}, {115, 158, 43}, {110, 151, 47}, {104, 
      140, 50}, {91, 125, 48}, {77, 106, 42}, {65, 92, 41}, {53, 75, 36}, {45,
       66, 35}, {35, 50, 29}, {21, 35, 18}, {12, 24, 10}, {7, 19, 7}, {7, 17, 
      8}, {9, 16, 9}, {9, 11, 8}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {
      10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {4, 4, 4}, {4, 4,
       4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}}, {{93, 152, 24}, {84, 144, 
      20}, {77, 133, 22}, {72, 126, 28}, {71, 123, 41}, {69, 119, 50}, {66, 
      111, 52}, {61, 106, 51}, {71, 116, 61}, {77, 121, 58}, {87, 133, 58}, {
      100, 147, 55}, {110, 159, 50}, {118, 170, 46}, {123, 177, 40}, {130, 
      181, 24}, {143, 187, 2}, {147, 185, 0}, {147, 181, 0}, {149, 177, 0}, {
      150, 173, 0}, {154, 171, 0}, {158, 171, 0}, {159, 171, 0}, {168, 179, 
      0}, {159, 173, 0}, {154, 173, 4}, {155, 180, 18}, {159, 189, 33}, {151, 
      186, 34}, {131, 169, 21}, {110, 152, 28}, {75, 121, 46}, {26, 74, 26}, {
      0, 44, 8}, {15, 56, 26}, {30, 65, 41}, {24, 58, 31}, {24, 58, 21}, {37, 
      72, 16}, {54, 92, 15}, {75, 116, 20}, {103, 147, 36}, {122, 170, 50}, {
      127, 175, 55}, {120, 169, 52}, {111, 159, 50}, {106, 151, 56}, {93, 130,
       53}, {86, 118, 53}, {72, 104, 39}, {56, 86, 22}, {42, 72, 10}, {33, 61,
       2}, {28, 55, 0}, {26, 53, 2}, {21, 44, 0}, {21, 43, 5}, {21, 42, 11}, {
      22, 40, 16}, {23, 40, 22}, {25, 41, 28}, {28, 41, 32}, {27, 43, 30}, {
      27, 50, 24}, {29, 54, 22}, {32, 60, 20}, {40, 69, 23}, {47, 80, 27}, {
      56, 92, 31}, {64, 101, 32}, {67, 108, 32}, {68, 111, 29}, {75, 121, 
      31}, {86, 133, 41}, {91, 141, 44}, {94, 146, 46}, {100, 152, 52}, {106, 
      161, 60}, {112, 166, 68}, {110, 159, 68}, {106, 154, 68}, {98, 145, 
      65}, {86, 132, 57}, {78, 123, 54}, {78, 122, 59}, {87, 130, 74}, {96, 
      139, 86}, {111, 153, 105}, {113, 155, 107}, {115, 157, 109}, {111, 153, 
      103}, {99, 142, 88}, {80, 123, 67}, {60, 104, 45}, {50, 92, 28}, {50, 
      92, 20}, {53, 93, 23}, {56, 93, 39}, {57, 91, 54}, {55, 86, 71}, {51, 
      79, 83}, {46, 71, 91}, {43, 66, 97}, {33, 56, 90}, {34, 57, 89}, {34, 
      59, 81}, {35, 62, 71}, {36, 66, 58}, {37, 69, 46}, {38, 72, 37}, {38, 
      75, 31}, {47, 87, 35}, {54, 98, 35}, {67, 113, 38}, {78, 127, 36}, {82, 
      133, 30}, {80, 132, 22}, {73, 124, 19}, {68, 118, 19}, {58, 107, 18}, {
      53, 100, 20}, {49, 95, 20}, {52, 99, 21}, {62, 110, 24}, {73, 123, 
      26}, {79, 131, 23}, {81, 133, 25}, {61, 108, 16}, {53, 96, 14}, {41, 83,
       1}, {28, 69, 0}, {21, 59, 0}, {19, 55, 0}, {22, 52, 0}, {25, 53, 0}, {
      26, 50, 0}, {28, 49, 8}, {32, 47, 16}, {33, 45, 23}, {37, 45, 32}, {37, 
      44, 37}, {39, 43, 42}, {40, 44, 43}, {36, 44, 33}, {35, 43, 28}, {33, 
      41, 26}, {32, 40, 25}, {29, 37, 22}, {28, 36, 21}, {26, 34, 19}, {25, 
      33, 18}, {22, 30, 15}, {22, 30, 15}, {21, 29, 14}, {20, 28, 13}, {19, 
      27, 12}, {18, 26, 11}, {17, 25, 10}, {17, 25, 12}, {11, 19, 8}, {11, 18,
       10}, {10, 17, 9}, {9, 16, 8}, {8, 15, 7}, {7, 14, 6}, {7, 14, 6}, {6, 
      13, 5}, {6, 13, 5}, {6, 13, 5}, {6, 13, 5}, {6, 13, 5}, {6, 13, 5}, {6, 
      13, 5}, {6, 13, 5}, {6, 14, 3}, {6, 15, 0}, {6, 15, 0}, {6, 15, 0}, {6, 
      15, 0}, {6, 15, 0}, {6, 15, 0}, {6, 15, 0}, {6, 15, 0}, {6, 15, 0}, {7, 
      15, 0}, {9, 17, 4}, {10, 18, 7}, {13, 20, 13}, {14, 20, 18}, {16, 22, 
      22}, {17, 23, 23}, {11, 20, 17}, {10, 21, 17}, {10, 20, 19}, {11, 21, 
      22}, {12, 23, 25}, {15, 26, 28}, {19, 31, 31}, {19, 34, 31}, {26, 41, 
      34}, {30, 48, 34}, {34, 53, 33}, {33, 53, 25}, {28, 53, 14}, {27, 53, 
      8}, {31, 57, 9}, {35, 62, 9}, {38, 66, 8}, {51, 80, 14}, {70, 101, 
      21}, {90, 121, 28}, {99, 132, 28}, {97, 130, 25}, {90, 120, 22}, {84, 
      112, 25}, {74, 99, 31}, {74, 94, 41}, {72, 90, 50}, {72, 88, 52}, {76, 
      92, 56}, {83, 99, 60}, {90, 108, 60}, {92, 116, 58}, {69, 105, 33}, {62,
       106, 21}, {62, 107, 14}, {71, 119, 17}, {88, 138, 25}, {104, 158, 
      34}, {115, 173, 37}, {119, 181, 38}, {102, 166, 18}, {103, 167, 18}, {
      104, 170, 21}, {105, 173, 28}, {107, 174, 35}, {108, 175, 43}, {110, 
      176, 50}, {114, 173, 53}, {119, 165, 56}, {118, 156, 55}, {107, 144, 
      49}, {94, 129, 45}, {81, 113, 40}, {71, 99, 40}, {62, 88, 40}, {60, 82, 
      44}, {65, 83, 57}, {65, 80, 61}, {64, 76, 62}, {62, 72, 63}, {61, 71, 
      63}, {64, 71, 64}, {65, 71, 67}, {64, 74, 63}, {56, 70, 47}, {53, 72, 
      44}, {56, 76, 51}, {57, 80, 54}, {49, 75, 50}, {49, 77, 52}, {76, 106, 
      80}, {110, 141, 110}, {126, 156, 122}, {140, 166, 127}, {148, 171, 
      127}, {148, 166, 116}, {159, 174, 119}, {185, 195, 134}, {207, 213, 
      149}, {216, 218, 153}, {218, 216, 155}, {194, 189, 131}, {142, 139, 
      86}, {110, 108, 60}, {141, 139, 100}, {204, 203, 172}, {227, 229, 
      205}, {212, 217, 197}, {204, 212, 197}, {188, 198, 187}, {190, 204, 
      191}, {181, 197, 184}, {152, 170, 156}, {132, 153, 136}, {97, 120, 
      102}, {44, 60, 47}, {13, 13, 11}, {13, 7, 11}, {1, 0, 2}, {0, 1, 2}, {0,
       9, 6}, {0, 5, 0}, {14, 34, 25}, {90, 114, 100}, {147, 171, 157}, {166, 
      193, 176}, {171, 194, 176}, {167, 188, 169}, {148, 167, 148}, {76, 93, 
      74}, {9, 22, 4}, {0, 8, 0}, {5, 14, 0}, {0, 9, 0}, {53, 66, 46}, {151, 
      168, 149}, {192, 211, 191}, {147, 170, 150}, {97, 125, 103}, {87, 116, 
      96}, {137, 166, 148}, {166, 193, 178}, {151, 173, 161}, {72, 92, 83}, {
      9, 22, 15}, {0, 6, 2}, {1, 7, 5}, {0, 1, 0}, {9, 13, 0}, {17, 21, 0}, {
      105, 108, 81}, {187, 188, 156}, {186, 182, 144}, {167, 160, 116}, {146, 
      135, 89}, {103, 87, 38}, {123, 103, 52}, {141, 115, 66}, {153, 122, 
      75}, {146, 112, 67}, {132, 93, 52}, {123, 81, 43}, {123, 79, 44}, {126, 
      82, 45}, {127, 86, 42}, {128, 90, 43}, {131, 94, 49}, {132, 98, 53}, {
      130, 97, 56}, {127, 95, 57}, {130, 99, 68}, {134, 107, 78}, {108, 84, 
      60}, {77, 56, 35}, {47, 28, 11}, {32, 16, 1}, {25, 11, 0}, {18, 5, 0}, {
      14, 3, 0}, {20, 6, 3}, {18, 2, 2}, {22, 4, 4}, {25, 7, 7}, {30, 10, 
      9}, {34, 14, 13}, {39, 18, 15}, {44, 20, 16}, {46, 21, 16}, {49, 24, 
      17}, {50, 23, 14}, {50, 21, 13}, {51, 21, 11}, {52, 22, 12}, {56, 24, 
      13}, {59, 27, 16}, {61, 29, 16}, {63, 30, 13}, {64, 31, 12}, {66, 33, 
      14}, {70, 38, 17}, {75, 40, 20}, {79, 43, 21}, {82, 46, 24}, {84, 46, 
      23}, {87, 47, 22}, {89, 47, 22}, {92, 48, 21}, {95, 50, 21}, {96, 51, 
      22}, {99, 52, 22}, {100, 53, 23}, {101, 54, 24}, {97, 45, 21}, {98, 43, 
      22}, {96, 41, 20}, {93, 41, 20}, {92, 41, 20}, {92, 44, 24}, {94, 45, 
      28}, {95, 48, 32}, {93, 47, 31}, {82, 39, 23}, {79, 35, 22}, {77, 35, 
      23}, {64, 24, 12}, {47, 7, 0}, {44, 4, 0}, {48, 15, 8}, {25, 5, 4}, {8, 
      0, 0}, {15, 3, 3}, {8, 0, 0}, {23, 12, 10}, {71, 60, 56}, {237, 224, 
      216}, {247, 233, 224}, {226, 210, 197}, {179, 160, 143}, {132, 111, 
      90}, {108, 84, 58}, {91, 64, 34}, {79, 49, 15}, {89, 56, 21}, {113, 75, 
      36}, {117, 75, 27}, {120, 76, 27}, {102, 61, 17}, {111, 74, 32}, {161, 
      128, 93}, {197, 170, 140}, {226, 205, 178}, {255, 247, 225}, {239, 226, 
      207}, {235, 224, 206}, {128, 120, 101}, {44, 38, 16}, {38, 32, 8}, {116,
       110, 84}, {226, 220, 194}, {234, 232, 211}, {83, 86, 79}, {0, 2, 0}, {
      69, 75, 73}, {209, 214, 210}, {240, 245, 241}, {238, 240, 235}, {176, 
      177, 171}, {40, 40, 32}, {18, 15, 6}, {4, 0, 0}, {11, 7, 0}, {46, 40, 
      28}, {96, 88, 77}, {176, 168, 155}, {231, 223, 210}, {230, 217, 201}, {
      247, 226, 207}, {255, 235, 215}, {255, 239, 220}, {250, 235, 216}, {247,
       239, 220}, {249, 246, 227}, {241, 245, 228}, {225, 236, 220}, {181, 
      198, 182}, {130, 150, 138}, {80, 104, 91}, {60, 88, 76}, {57, 87, 79}, {
      53, 84, 76}, {48, 79, 73}, {48, 79, 73}, {50, 77, 72}, {50, 77, 72}, {
      51, 77, 74}, {52, 79, 74}, {51, 80, 76}, {51, 82, 76}, {52, 83, 78}, {
      51, 84, 77}, {55, 90, 84}, {54, 91, 83}, {53, 93, 85}, {53, 95, 85}, {
      54, 95, 87}, {54, 97, 87}, {55, 98, 89}, {55, 98, 89}, {58, 101, 94}, {
      60, 102, 90}, {64, 104, 78}, {68, 109, 69}, {76, 113, 59}, {84, 121, 
      54}, {92, 126, 52}, {96, 128, 52}, {91, 123, 47}, {90, 124, 47}, {57, 
      95, 18}, {39, 82, 2}, {57, 102, 19}, {65, 115, 26}, {77, 132, 38}, {113,
       166, 76}, {130, 172, 96}, {135, 170, 104}, {134, 165, 105}, {128, 157, 
      101}, {125, 149, 99}, {130, 152, 106}, {146, 162, 123}, {158, 172, 
      136}, {148, 160, 124}, {150, 162, 126}, {153, 163, 126}, {154, 165, 
      123}, {150, 163, 117}, {145, 159, 108}, {138, 155, 101}, {132, 152, 
      99}, {115, 141, 94}, {111, 140, 96}, {107, 136, 92}, {104, 133, 89}, {
      101, 129, 88}, {101, 129, 89}, {101, 129, 91}, {101, 129, 91}, {92, 119,
       84}, {90, 117, 84}, {87, 114, 83}, {83, 110, 79}, {78, 104, 75}, {74, 
      100, 73}, {71, 97, 70}, {69, 95, 68}, {73, 96, 70}, {75, 98, 72}, {78, 
      101, 75}, {80, 103, 77}, {80, 103, 77}, {78, 101, 75}, {75, 98, 72}, {
      73, 96, 70}, {69, 92, 66}, {69, 92, 66}, {69, 92, 66}, {67, 90, 64}, {
      65, 88, 62}, {63, 86, 60}, {60, 83, 57}, {58, 80, 57}, {58, 79, 62}, {
      54, 75, 60}, {50, 71, 54}, {47, 68, 49}, {48, 71, 45}, {52, 76, 44}, {
      57, 82, 42}, {61, 88, 37}, {91, 119, 58}, {114, 144, 70}, {141, 174, 
      87}, {149, 183, 86}, {131, 167, 57}, {98, 136, 17}, {65, 103, 0}, {46, 
      82, 0}, {36, 65, 1}, {32, 57, 15}, {26, 51, 12}, {25, 49, 13}, {30, 54, 
      22}, {40, 63, 34}, {52, 75, 46}, {60, 84, 52}, {80, 105, 66}, {96, 122, 
      75}, {114, 141, 86}, {121, 150, 83}, {119, 150, 72}, {120, 153, 64}, {
      128, 162, 67}, {136, 173, 67}, {129, 173, 52}, {121, 167, 43}, {114, 
      157, 42}, {109, 150, 44}, {106, 143, 50}, {94, 129, 49}, {80, 109, 
      43}, {66, 93, 40}, {57, 79, 40}, {49, 70, 39}, {39, 54, 31}, {24, 39, 
      20}, {14, 26, 12}, {8, 20, 6}, {7, 17, 6}, {9, 16, 8}, {9, 11, 8}, {10, 
      10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 
      10, 10}, {10, 10, 10}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 
      1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 
      0}, {0, 0, 0}}, {{89, 152, 11}, {84, 146, 11}, {77, 136, 16}, {74, 131, 
      28}, {71, 125, 39}, {65, 116, 47}, {57, 104, 49}, {49, 96, 44}, {61, 
      108, 56}, {64, 112, 54}, {69, 119, 46}, {79, 132, 42}, {91, 147, 38}, {
      104, 162, 39}, {116, 177, 38}, {129, 184, 28}, {143, 188, 7}, {146, 186,
       0}, {146, 181, 0}, {146, 177, 0}, {147, 174, 0}, {150, 173, 0}, {153, 
      172, 0}, {155, 171, 0}, {161, 176, 0}, {152, 170, 0}, {146, 167, 2}, {
      150, 174, 16}, {157, 183, 32}, {148, 180, 34}, {128, 163, 21}, {108, 
      142, 29}, {74, 109, 45}, {25, 59, 24}, {1, 31, 7}, {20, 47, 28}, {36, 
      63, 44}, {31, 57, 32}, {29, 55, 16}, {40, 68, 10}, {63, 95, 12}, {94, 
      127, 23}, {136, 169, 52}, {164, 199, 73}, {170, 205, 79}, {155, 189, 
      68}, {134, 167, 54}, {119, 151, 52}, {89, 120, 44}, {79, 108, 44}, {63, 
      91, 30}, {46, 74, 15}, {34, 62, 4}, {28, 55, 2}, {27, 53, 5}, {28, 54, 
      9}, {17, 39, 1}, {17, 38, 7}, {18, 38, 11}, {19, 38, 18}, {21, 39, 
      23}, {22, 40, 28}, {23, 40, 30}, {24, 42, 30}, {29, 51, 30}, {30, 55, 
      26}, {34, 61, 26}, {41, 69, 28}, {48, 80, 30}, {56, 91, 33}, {64, 101, 
      34}, {67, 107, 34}, {75, 118, 38}, {82, 127, 42}, {92, 138, 50}, {95, 
      144, 53}, {96, 147, 55}, {98, 149, 57}, {101, 154, 64}, {106, 159, 
      71}, {99, 146, 66}, {95, 141, 68}, {87, 132, 63}, {77, 122, 57}, {70, 
      114, 55}, {72, 115, 62}, {83, 125, 79}, {93, 134, 92}, {100, 141, 
      101}, {104, 145, 105}, {107, 148, 106}, {104, 145, 101}, {93, 135, 
      87}, {74, 116, 66}, {55, 98, 45}, {45, 86, 26}, {53, 95, 21}, {57, 97, 
      24}, {59, 97, 38}, {59, 94, 54}, {55, 86, 70}, {47, 75, 78}, {38, 63, 
      83}, {32, 55, 86}, {30, 53, 87}, {31, 54, 86}, {31, 56, 78}, {32, 59, 
      66}, {33, 63, 53}, {34, 66, 42}, {35, 69, 32}, {34, 72, 23}, {59, 99, 
      46}, {64, 109, 44}, {75, 122, 42}, {84, 133, 41}, {86, 137, 32}, {82, 
      134, 24}, {74, 126, 18}, {68, 119, 18}, {62, 111, 20}, {60, 108, 24}, {
      61, 108, 27}, {70, 118, 32}, {85, 135, 38}, {99, 151, 43}, {107, 161, 
      39}, {110, 164, 44}, {72, 123, 20}, {63, 113, 18}, {51, 96, 3}, {36, 81,
       0}, {29, 69, 0}, {25, 63, 0}, {27, 62, 0}, {30, 60, 0}, {26, 52, 0}, {
      30, 50, 0}, {32, 48, 9}, {33, 46, 18}, {38, 45, 29}, {38, 43, 36}, {41, 
      43, 42}, {40, 44, 43}, {37, 43, 33}, {35, 43, 28}, {33, 41, 26}, {32, 
      40, 25}, {29, 37, 22}, {28, 36, 21}, {26, 34, 19}, {25, 33, 18}, {22, 
      30, 15}, {22, 30, 15}, {21, 29, 14}, {20, 28, 13}, {19, 27, 12}, {18, 
      26, 11}, {17, 25, 10}, {17, 25, 12}, {11, 19, 8}, {11, 18, 10}, {10, 17,
       9}, {9, 16, 8}, {8, 15, 7}, {7, 14, 6}, {6, 13, 5}, {6, 13, 5}, {6, 13,
       5}, {6, 13, 5}, {6, 13, 5}, {6, 13, 5}, {6, 13, 5}, {6, 13, 5}, {6, 13,
       5}, {6, 14, 1}, {6, 15, 0}, {6, 15, 0}, {6, 15, 0}, {6, 15, 0}, {6, 15,
       0}, {6, 15, 0}, {6, 15, 0}, {6, 15, 0}, {6, 14, 0}, {7, 15, 2}, {8, 16,
       5}, {10, 18, 7}, {12, 19, 12}, {14, 21, 14}, {15, 21, 17}, {14, 23, 
      18}, {9, 20, 12}, {9, 20, 12}, {9, 20, 14}, {10, 21, 17}, {12, 24, 
      24}, {15, 27, 27}, {19, 30, 32}, {22, 34, 34}, {20, 32, 30}, {22, 35, 
      28}, {23, 37, 24}, {20, 35, 16}, {14, 32, 6}, {14, 33, 1}, {19, 39, 
      2}, {24, 45, 6}, {33, 54, 11}, {42, 65, 13}, {57, 82, 16}, {71, 98, 
      19}, {82, 108, 17}, {85, 112, 17}, {83, 109, 18}, {81, 106, 25}, {77, 
      99, 35}, {75, 95, 44}, {73, 91, 51}, {73, 90, 54}, {78, 94, 57}, {85, 
      104, 59}, {94, 114, 63}, {97, 123, 60}, {71, 109, 32}, {66, 110, 21}, {
      68, 115, 21}, {78, 126, 24}, {93, 146, 32}, {107, 163, 40}, {117, 174, 
      43}, {117, 180, 39}, {104, 168, 22}, {103, 169, 19}, {101, 170, 19}, {
      103, 171, 22}, {105, 175, 27}, {109, 178, 33}, {112, 183, 41}, {119, 
      183, 47}, {131, 181, 58}, {128, 171, 56}, {115, 156, 50}, {102, 139, 
      44}, {87, 122, 38}, {75, 106, 36}, {65, 94, 36}, {62, 88, 43}, {68, 89, 
      56}, {68, 86, 62}, {67, 82, 63}, {66, 78, 64}, {65, 77, 65}, {66, 76, 
      67}, {67, 77, 69}, {68, 79, 65}, {59, 73, 48}, {59, 76, 44}, {62, 81, 
      53}, {64, 84, 56}, {55, 79, 53}, {58, 84, 57}, {87, 116, 88}, {123, 152,
       122}, {116, 143, 110}, {131, 156, 117}, {141, 162, 119}, {145, 161, 
      112}, {161, 174, 120}, {193, 203, 143}, {222, 227, 163}, {232, 234, 
      171}, {207, 205, 144}, {172, 170, 113}, {112, 111, 57}, {84, 83, 35}, {
      131, 131, 93}, {207, 208, 176}, {223, 227, 204}, {193, 197, 180}, {198, 
      206, 193}, {188, 200, 190}, {200, 216, 205}, {203, 221, 209}, {178, 198,
       186}, {155, 178, 162}, {111, 135, 119}, {50, 66, 55}, {14, 14, 14}, {
      13, 7, 11}, {1, 0, 2}, {0, 1, 2}, {0, 9, 6}, {0, 5, 0}, {11, 31, 22}, {
      86, 110, 96}, {147, 171, 157}, {168, 195, 178}, {176, 199, 181}, {175, 
      196, 177}, {157, 176, 157}, {84, 101, 82}, {13, 26, 8}, {0, 9, 0}, {0, 
      5, 0}, {0, 6, 0}, {58, 71, 53}, {153, 170, 152}, {183, 204, 185}, {138, 
      163, 144}, {103, 132, 112}, {109, 140, 122}, {163, 191, 176}, {185, 213,
       199}, {163, 186, 176}, {81, 100, 94}, {16, 31, 26}, {2, 12, 11}, {3, 9,
       9}, {0, 2, 0}, {13, 19, 7}, {13, 18, 0}, {104, 108, 85}, {199, 199, 
      171}, {205, 202, 169}, {202, 197, 159}, {204, 195, 152}, {172, 158, 
      111}, {129, 111, 63}, {139, 115, 67}, {142, 114, 67}, {133, 100, 57}, {
      125, 87, 48}, {126, 86, 50}, {132, 89, 55}, {135, 91, 54}, {131, 88, 
      43}, {125, 83, 33}, {120, 80, 31}, {120, 82, 35}, {121, 84, 42}, {123, 
      88, 50}, {132, 99, 64}, {140, 111, 81}, {98, 72, 45}, {77, 52, 30}, {51,
       30, 11}, {37, 18, 3}, {28, 10, 0}, {21, 4, 0}, {17, 3, 0}, {20, 5, 
      0}, {21, 3, 1}, {23, 3, 2}, {26, 6, 5}, {31, 10, 7}, {35, 14, 11}, {41, 
      17, 13}, {45, 20, 15}, {49, 22, 15}, {51, 24, 15}, {51, 23, 12}, {51, 
      21, 11}, {53, 21, 10}, {54, 22, 11}, {57, 23, 11}, {60, 26, 14}, {62, 
      29, 14}, {67, 32, 13}, {66, 34, 13}, {71, 36, 16}, {74, 39, 17}, {79, 
      43, 21}, {83, 45, 22}, {86, 48, 25}, {89, 49, 24}, {88, 46, 21}, {91, 
      47, 20}, {93, 48, 19}, {95, 48, 18}, {97, 50, 20}, {98, 52, 19}, {101, 
      52, 20}, {102, 53, 21}, {101, 47, 21}, {100, 46, 22}, {97, 43, 19}, {96,
       41, 20}, {93, 41, 19}, {93, 42, 21}, {94, 43, 24}, {93, 44, 27}, {87, 
      40, 22}, {82, 36, 20}, {81, 35, 20}, {76, 32, 19}, {59, 17, 3}, {41, 1, 
      0}, {45, 5, 0}, {55, 22, 13}, {36, 16, 15}, {11, 0, 0}, {22, 11, 9}, {
      11, 0, 0}, {27, 12, 7}, {70, 53, 45}, {224, 206, 194}, {228, 206, 
      192}, {204, 181, 163}, {183, 157, 134}, {156, 129, 100}, {133, 102, 
      71}, {106, 72, 37}, {92, 56, 20}, {117, 79, 40}, {158, 116, 74}, {192, 
      146, 96}, {200, 153, 101}, {176, 132, 85}, {171, 132, 89}, {209, 177, 
      139}, {232, 207, 176}, {234, 214, 187}, {244, 229, 206}, {242, 234, 
      215}, {220, 215, 196}, {98, 95, 78}, {24, 21, 4}, {48, 45, 26}, {150, 
      145, 125}, {251, 246, 226}, {238, 236, 221}, {80, 82, 77}, {0, 8, 7}, {
      92, 98, 98}, {234, 240, 238}, {250, 255, 254}, {234, 239, 235}, {164, 
      166, 161}, {14, 15, 9}, {21, 21, 13}, {3, 0, 0}, {6, 3, 0}, {49, 45, 
      34}, {112, 105, 95}, {193, 187, 175}, {234, 226, 215}, {214, 205, 
      190}, {247, 229, 215}, {255, 243, 228}, {255, 249, 233}, {252, 239, 
      223}, {238, 229, 212}, {229, 226, 209}, {215, 217, 203}, {199, 207, 
      192}, {217, 229, 215}, {154, 172, 158}, {89, 111, 98}, {61, 87, 74}, {
      61, 89, 77}, {57, 87, 75}, {50, 82, 71}, {47, 79, 68}, {54, 80, 69}, {
      56, 79, 69}, {57, 80, 70}, {56, 82, 71}, {56, 84, 72}, {57, 85, 73}, {
      56, 86, 74}, {55, 87, 74}, {60, 94, 80}, {58, 94, 80}, {58, 96, 81}, {
      59, 97, 82}, {58, 99, 83}, {59, 100, 84}, {60, 101, 85}, {59, 101, 
      87}, {61, 103, 89}, {61, 104, 85}, {65, 105, 79}, {71, 108, 75}, {78, 
      113, 71}, {87, 119, 69}, {95, 124, 66}, {98, 128, 64}, {89, 118, 51}, {
      91, 122, 52}, {63, 99, 27}, {43, 84, 8}, {55, 99, 22}, {59, 108, 29}, {
      76, 129, 49}, {120, 171, 96}, {120, 158, 97}, {106, 139, 86}, {86, 118, 
      69}, {79, 108, 62}, {86, 113, 72}, {103, 127, 91}, {121, 142, 109}, {
      131, 152, 119}, {148, 165, 131}, {149, 166, 130}, {152, 168, 129}, {152,
       169, 125}, {151, 167, 120}, {146, 163, 109}, {140, 157, 102}, {134, 
      155, 99}, {124, 150, 102}, {120, 149, 103}, {116, 145, 99}, {113, 142, 
      96}, {110, 138, 97}, {109, 137, 96}, {109, 137, 97}, {109, 137, 97}, {
      88, 115, 80}, {86, 113, 78}, {83, 110, 77}, {79, 106, 73}, {74, 100, 
      71}, {70, 96, 67}, {66, 92, 63}, {64, 90, 61}, {69, 92, 66}, {72, 95, 
      69}, {75, 98, 72}, {78, 101, 75}, {78, 101, 75}, {75, 98, 72}, {72, 95, 
      69}, {69, 92, 66}, {68, 91, 65}, {69, 92, 66}, {69, 92, 66}, {68, 91, 
      65}, {66, 89, 63}, {63, 86, 60}, {60, 83, 57}, {58, 80, 57}, {53, 74, 
      57}, {49, 70, 55}, {44, 65, 48}, {41, 62, 43}, {41, 64, 38}, {45, 69, 
      37}, {51, 76, 36}, {55, 82, 29}, {88, 117, 51}, {116, 147, 67}, {152, 
      186, 89}, {172, 209, 96}, {165, 204, 79}, {134, 174, 39}, {96, 137, 
      0}, {71, 109, 0}, {40, 71, 0}, {35, 62, 11}, {28, 54, 7}, {25, 50, 8}, {
      29, 53, 17}, {39, 63, 29}, {51, 75, 43}, {59, 83, 49}, {93, 118, 78}, {
      110, 136, 88}, {127, 155, 96}, {132, 162, 90}, {127, 159, 74}, {124, 
      158, 63}, {130, 165, 61}, {138, 176, 63}, {132, 176, 53}, {123, 169, 
      44}, {115, 158, 42}, {110, 152, 44}, {108, 145, 50}, {97, 132, 50}, {82,
       111, 44}, {68, 95, 40}, {60, 83, 41}, {52, 73, 40}, {41, 57, 31}, {26, 
      41, 20}, {15, 28, 11}, {9, 21, 7}, {7, 18, 4}, {9, 16, 8}, {9, 11, 8}, {
      10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {
      10, 10, 10}, {10, 10, 10}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {
      1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 
      0}, {0, 0, 0}}, {{91, 154, 3}, {97, 159, 14}, {101, 160, 31}, {96, 153, 
      38}, {81, 136, 42}, {65, 118, 40}, {54, 105, 39}, {48, 97, 41}, {43, 92,
       36}, {49, 99, 36}, {59, 111, 36}, {68, 123, 30}, {78, 137, 27}, {93, 
      155, 28}, {111, 175, 35}, {128, 187, 33}, {139, 187, 15}, {145, 186, 
      4}, {148, 186, 5}, {149, 184, 2}, {150, 181, 0}, {148, 176, 0}, {146, 
      171, 0}, {145, 167, 0}, {151, 173, 3}, {145, 166, 3}, {142, 166, 10}, {
      152, 176, 28}, {160, 185, 42}, {147, 175, 38}, {113, 145, 12}, {85, 114,
       8}, {39, 59, 6}, {31, 49, 25}, {27, 41, 24}, {26, 40, 25}, {34, 48, 
      33}, {50, 64, 41}, {68, 84, 45}, {80, 98, 38}, {99, 119, 34}, {143, 164,
       59}, {181, 201, 80}, {192, 211, 83}, {199, 218, 92}, {201, 217, 95}, {
      166, 178, 66}, {113, 129, 31}, {71, 93, 18}, {57, 83, 20}, {43, 69, 
      8}, {34, 59, 1}, {31, 56, 1}, {30, 54, 6}, {27, 50, 6}, {24, 46, 8}, {
      17, 41, 9}, {19, 42, 14}, {22, 44, 21}, {25, 46, 27}, {27, 48, 31}, {27,
       47, 35}, {26, 46, 35}, {25, 45, 33}, {27, 50, 32}, {30, 54, 30}, {32, 
      59, 28}, {33, 61, 23}, {35, 67, 20}, {43, 78, 22}, {58, 94, 30}, {67, 
      107, 34}, {74, 117, 38}, {84, 129, 46}, {96, 141, 58}, {100, 148, 64}, {
      94, 143, 61}, {86, 135, 54}, {77, 128, 49}, {75, 126, 51}, {80, 125, 
      58}, {77, 121, 60}, {72, 116, 57}, {66, 109, 56}, {61, 103, 57}, {58, 
      99, 57}, {57, 97, 62}, {56, 96, 62}, {66, 105, 74}, {68, 107, 76}, {70, 
      110, 76}, {69, 109, 72}, {65, 106, 64}, {58, 99, 55}, {50, 92, 46}, {47,
       88, 32}, {49, 91, 17}, {57, 98, 22}, {61, 99, 38}, {56, 92, 48}, {44, 
      76, 53}, {34, 63, 59}, {33, 60, 71}, {36, 61, 83}, {30, 54, 80}, {33, 
      57, 81}, {34, 60, 73}, {32, 60, 61}, {29, 60, 45}, {29, 62, 33}, {35, 
      70, 28}, {39, 77, 26}, {62, 103, 43}, {81, 127, 55}, {96, 144, 60}, {92,
       142, 45}, {85, 137, 29}, {85, 137, 26}, {81, 133, 23}, {73, 124, 21}, {
      62, 112, 17}, {61, 110, 21}, {67, 116, 27}, {84, 133, 41}, {105, 156, 
      51}, {117, 170, 52}, {116, 172, 39}, {110, 166, 33}, {102, 155, 39}, {
      94, 146, 36}, {84, 132, 23}, {79, 126, 20}, {90, 133, 28}, {89, 129, 
      30}, {60, 97, 2}, {24, 56, 0}, {38, 66, 0}, {35, 57, 0}, {31, 49, 1}, {
      35, 49, 14}, {45, 53, 30}, {47, 53, 41}, {44, 46, 43}, {35, 40, 36}, {
      37, 43, 33}, {36, 44, 29}, {35, 43, 28}, {34, 42, 27}, {33, 41, 26}, {
      32, 40, 25}, {31, 39, 24}, {31, 39, 24}, {27, 35, 20}, {27, 35, 20}, {
      25, 33, 18}, {23, 31, 16}, {21, 29, 14}, {19, 27, 12}, {18, 26, 11}, {
      17, 25, 12}, {14, 22, 11}, {13, 20, 12}, {11, 18, 10}, {10, 17, 9}, {7, 
      14, 6}, {6, 13, 5}, {4, 11, 3}, {3, 10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 
      10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 11, 0}, {6, 
      15, 0}, {6, 15, 0}, {6, 15, 0}, {6, 15, 0}, {6, 15, 0}, {6, 15, 0}, {6, 
      14, 0}, {6, 14, 1}, {4, 12, 0}, {3, 11, 0}, {4, 12, 1}, {7, 15, 4}, {12,
       20, 9}, {14, 22, 11}, {12, 20, 9}, {7, 17, 6}, {13, 26, 9}, {9, 23, 
      8}, {8, 22, 9}, {10, 23, 14}, {14, 26, 22}, {16, 28, 26}, {16, 26, 
      27}, {14, 24, 26}, {14, 24, 25}, {13, 23, 22}, {12, 23, 17}, {12, 24, 
      14}, {13, 26, 9}, {15, 28, 8}, {18, 30, 6}, {19, 33, 7}, {27, 42, 11}, {
      29, 47, 5}, {35, 56, 0}, {46, 69, 0}, {59, 83, 0}, {66, 92, 1}, {68, 94,
       5}, {67, 92, 11}, {62, 84, 19}, {66, 86, 33}, {72, 91, 46}, {77, 98, 
      55}, {83, 102, 57}, {83, 106, 54}, {82, 106, 44}, {79, 109, 37}, {78, 
      117, 34}, {69, 114, 23}, {75, 122, 26}, {97, 145, 43}, {110, 162, 52}, {
      110, 165, 46}, {111, 167, 42}, {114, 176, 43}, {116, 179, 39}, {113, 
      178, 34}, {108, 176, 27}, {107, 175, 26}, {107, 177, 26}, {112, 182, 
      31}, {114, 187, 36}, {123, 188, 44}, {117, 170, 38}, {120, 166, 42}, {
      118, 162, 47}, {114, 155, 49}, {106, 145, 52}, {98, 133, 53}, {89, 119, 
      55}, {85, 112, 59}, {79, 104, 62}, {77, 98, 65}, {71, 89, 65}, {68, 83, 
      64}, {67, 81, 64}, {71, 83, 69}, {76, 88, 76}, {79, 92, 74}, {73, 86, 
      58}, {69, 85, 49}, {67, 84, 52}, {68, 87, 55}, {76, 99, 70}, {90, 117, 
      86}, {107, 134, 103}, {118, 145, 114}, {115, 141, 106}, {121, 143, 
      105}, {135, 153, 111}, {159, 175, 126}, {189, 199, 146}, {208, 216, 
      157}, {217, 218, 158}, {216, 216, 154}, {199, 199, 139}, {132, 131, 
      75}, {82, 80, 29}, {107, 106, 60}, {173, 175, 138}, {218, 221, 190}, {
      220, 225, 203}, {205, 212, 196}, {211, 222, 208}, {216, 229, 219}, {204,
       221, 211}, {187, 207, 196}, {187, 209, 197}, {180, 204, 190}, {127, 
      151, 137}, {66, 83, 73}, {21, 21, 21}, {4, 0, 2}, {1, 0, 2}, {0, 3, 
      4}, {1, 10, 7}, {0, 10, 3}, {11, 31, 22}, {39, 63, 49}, {125, 149, 
      135}, {166, 193, 176}, {184, 207, 189}, {179, 200, 181}, {164, 183, 
      164}, {101, 118, 99}, {27, 40, 22}, {0, 8, 0}, {0, 5, 0}, {1, 12, 0}, {
      74, 88, 71}, {155, 174, 155}, {176, 199, 181}, {172, 199, 182}, {169, 
      200, 182}, {157, 190, 173}, {161, 192, 177}, {178, 208, 196}, {185, 211,
       200}, {150, 171, 164}, {80, 96, 93}, {17, 29, 29}, {0, 2, 4}, {0, 2, 
      0}, {5, 10, 3}, {13, 17, 3}, {71, 74, 57}, {162, 164, 142}, {204, 203, 
      175}, {171, 167, 132}, {121, 113, 74}, {102, 89, 45}, {79, 62, 16}, {
      100, 78, 31}, {111, 84, 39}, {110, 78, 37}, {118, 83, 43}, {134, 94, 
      58}, {131, 88, 54}, {115, 71, 34}, {131, 89, 41}, {122, 81, 29}, {121, 
      79, 29}, {134, 94, 45}, {145, 106, 63}, {143, 105, 66}, {129, 95, 58}, {
      117, 86, 55}, {131, 104, 75}, {100, 74, 51}, {58, 36, 15}, {32, 11, 
      0}, {24, 6, 0}, {25, 9, 0}, {23, 6, 0}, {19, 2, 0}, {23, 4, 0}, {27, 6, 
      3}, {31, 10, 7}, {37, 13, 9}, {41, 17, 13}, {43, 18, 13}, {44, 19, 
      12}, {46, 19, 10}, {45, 16, 8}, {48, 18, 8}, {54, 22, 11}, {58, 24, 
      12}, {60, 26, 14}, {62, 26, 12}, {61, 25, 11}, {61, 25, 9}, {71, 34, 
      15}, {69, 34, 12}, {70, 34, 12}, {75, 39, 17}, {83, 47, 23}, {92, 55, 
      29}, {97, 57, 32}, {99, 57, 32}, {112, 68, 41}, {103, 58, 29}, {89, 44, 
      15}, {79, 32, 2}, {80, 31, 0}, {88, 39, 6}, {101, 51, 18}, {109, 58, 
      27}, {104, 48, 23}, {100, 44, 19}, {97, 41, 16}, {97, 43, 19}, {101, 47,
       23}, {101, 49, 27}, {99, 47, 26}, {94, 43, 24}, {96, 47, 30}, {87, 40, 
      24}, {76, 30, 14}, {68, 25, 9}, {65, 21, 8}, {60, 18, 4}, {54, 12, 0}, {
      42, 8, 0}, {24, 6, 4}, {30, 18, 18}, {25, 11, 10}, {17, 2, 0}, {54, 35, 
      28}, {126, 104, 91}, {175, 149, 134}, {185, 157, 136}, {185, 153, 
      128}, {177, 143, 115}, {160, 126, 91}, {143, 105, 68}, {129, 90, 51}, {
      128, 86, 44}, {135, 93, 51}, {145, 101, 54}, {200, 150, 97}, {199, 148, 
      93}, {210, 164, 114}, {233, 195, 150}, {240, 208, 169}, {228, 205, 
      171}, {224, 208, 182}, {232, 221, 199}, {209, 204, 185}, {132, 130, 
      115}, {57, 58, 44}, {1, 1, 0}, {64, 62, 49}, {205, 203, 190}, {243, 239,
       227}, {244, 244, 234}, {80, 85, 81}, {0, 7, 8}, {136, 144, 146}, {233, 
      242, 241}, {239, 245, 243}, {225, 230, 226}, {95, 100, 96}, {4, 6, 1}, {
      0, 1, 0}, {5, 5, 0}, {5, 2, 0}, {17, 13, 4}, {93, 89, 78}, {197, 193, 
      182}, {243, 236, 226}, {229, 221, 210}, {241, 229, 217}, {245, 231, 
      220}, {249, 237, 225}, {250, 240, 228}, {248, 240, 227}, {240, 236, 
      224}, {231, 232, 218}, {225, 229, 215}, {172, 180, 167}, {156, 170, 
      155}, {129, 147, 133}, {94, 118, 102}, {63, 90, 75}, {46, 77, 61}, {45, 
      78, 61}, {52, 83, 67}, {56, 80, 64}, {59, 80, 65}, {60, 83, 67}, {63, 
      86, 70}, {65, 89, 73}, {68, 92, 76}, {68, 95, 78}, {69, 98, 80}, {72, 
      103, 85}, {69, 102, 83}, {66, 101, 81}, {68, 103, 83}, {70, 108, 87}, {
      72, 110, 89}, {70, 109, 88}, {68, 107, 86}, {67, 109, 87}, {71, 113, 
      89}, {77, 116, 89}, {78, 112, 85}, {78, 109, 77}, {83, 111, 73}, {95, 
      121, 76}, {103, 130, 77}, {119, 144, 86}, {79, 108, 42}, {45, 78, 9}, {
      78, 116, 43}, {64, 105, 35}, {36, 81, 12}, {72, 121, 55}, {74, 120, 
      58}, {79, 117, 68}, {15, 51, 7}, {0, 26, 0}, {36, 70, 33}, {77, 108, 
      74}, {85, 116, 84}, {117, 146, 116}, {167, 196, 166}, {161, 186, 156}, {
      175, 201, 166}, {163, 188, 149}, {129, 152, 108}, {123, 145, 96}, {146, 
      166, 113}, {148, 169, 112}, {125, 148, 92}, {128, 156, 107}, {125, 154, 
      108}, {123, 152, 106}, {121, 150, 104}, {118, 146, 105}, {115, 143, 
      102}, {113, 141, 101}, {112, 140, 100}, {109, 136, 101}, {100, 127, 
      92}, {90, 117, 84}, {83, 110, 77}, {79, 105, 76}, {75, 101, 72}, {68, 
      94, 65}, {63, 89, 60}, {70, 93, 67}, {71, 94, 68}, {73, 96, 70}, {74, 
      97, 71}, {74, 97, 71}, {73, 96, 70}, {71, 94, 68}, {70, 93, 67}, {69, 
      92, 66}, {68, 91, 65}, {65, 88, 62}, {62, 85, 59}, {59, 82, 56}, {56, 
      79, 53}, {54, 77, 51}, {53, 75, 52}, {42, 63, 46}, {41, 62, 47}, {40, 
      61, 44}, {39, 60, 41}, {40, 62, 39}, {41, 65, 33}, {44, 69, 29}, {45, 
      72, 19}, {72, 101, 34}, {102, 134, 49}, {143, 178, 76}, {172, 210, 
      91}, {175, 215, 82}, {158, 200, 54}, {133, 177, 22}, {117, 157, 22}, {
      74, 107, 18}, {60, 88, 27}, {43, 70, 15}, {34, 60, 12}, {36, 61, 19}, {
      44, 69, 30}, {51, 75, 39}, {55, 79, 43}, {85, 110, 68}, {104, 131, 
      80}, {126, 154, 93}, {134, 164, 90}, {128, 161, 72}, {123, 158, 58}, {
      126, 162, 54}, {132, 171, 54}, {126, 171, 44}, {121, 168, 40}, {118, 
      161, 43}, {117, 159, 49}, {117, 154, 58}, {110, 145, 61}, {100, 130, 
      60}, {91, 119, 61}, {83, 106, 62}, {69, 91, 55}, {51, 67, 40}, {33, 48, 
      25}, {24, 37, 19}, {17, 30, 13}, {12, 23, 7}, {9, 17, 6}, {13, 15, 
      12}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {12, 12, 12}, {12, 12, 
      12}, {12, 12, 12}, {11, 11, 11}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2,
       2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}}, {{91, 152, 0}, {97, 157, 9}, {102, 160, 24}, {96, 
      154, 33}, {82, 137, 35}, {66, 119, 31}, {54, 104, 31}, {48, 99, 32}, {
      42, 93, 27}, {44, 97, 27}, {48, 103, 22}, {53, 110, 16}, {60, 122, 
      11}, {78, 142, 19}, {100, 166, 32}, {120, 182, 37}, {137, 187, 30}, {
      142, 184, 22}, {142, 182, 21}, {142, 180, 17}, {141, 176, 11}, {140, 
      173, 8}, {138, 169, 5}, {139, 167, 5}, {143, 168, 12}, {136, 162, 11}, {
      133, 158, 14}, {139, 166, 27}, {144, 169, 39}, {129, 155, 28}, {94, 122,
       1}, {66, 90, 0}, {35, 48, 2}, {34, 42, 21}, {34, 40, 26}, {37, 45, 
      30}, {48, 56, 41}, {63, 73, 48}, {80, 91, 49}, {92, 104, 40}, {117, 131,
       43}, {158, 174, 65}, {194, 206, 82}, {197, 208, 78}, {198, 204, 78}, {
      194, 198, 78}, {166, 164, 55}, {120, 124, 29}, {76, 92, 17}, {57, 82, 
      16}, {42, 64, 2}, {29, 53, 0}, {25, 48, 0}, {24, 47, 1}, {24, 46, 7}, {
      22, 43, 10}, {19, 42, 13}, {21, 44, 18}, {24, 46, 25}, {26, 49, 29}, {
      27, 50, 32}, {26, 50, 34}, {25, 49, 33}, {24, 48, 34}, {26, 49, 33}, {
      28, 51, 33}, {30, 56, 31}, {32, 59, 26}, {33, 64, 20}, {41, 76, 22}, {
      55, 91, 27}, {64, 104, 33}, {72, 114, 38}, {80, 124, 45}, {91, 135, 
      56}, {92, 139, 61}, {87, 135, 61}, {80, 127, 57}, {74, 124, 55}, {73, 
      122, 57}, {75, 118, 64}, {72, 114, 64}, {67, 109, 63}, {62, 103, 61}, {
      57, 97, 62}, {54, 93, 62}, {53, 92, 65}, {53, 91, 66}, {50, 88, 65}, {
      53, 91, 66}, {57, 96, 69}, {58, 97, 66}, {55, 95, 61}, {49, 89, 52}, {
      41, 82, 42}, {38, 78, 26}, {50, 92, 20}, {54, 95, 17}, {54, 93, 28}, {
      48, 85, 34}, {38, 72, 39}, {32, 63, 45}, {34, 63, 59}, {39, 67, 71}, {
      29, 56, 65}, {31, 58, 65}, {33, 61, 62}, {32, 62, 52}, {33, 65, 42}, {
      39, 73, 40}, {51, 86, 44}, {59, 98, 45}, {66, 108, 42}, {84, 131, 53}, {
      97, 146, 55}, {92, 143, 42}, {86, 138, 27}, {86, 139, 23}, {81, 133, 
      22}, {73, 124, 19}, {78, 128, 31}, {78, 127, 36}, {86, 135, 44}, {105, 
      155, 56}, {128, 180, 69}, {143, 198, 71}, {144, 201, 60}, {140, 197, 
      54}, {114, 167, 37}, {115, 165, 42}, {111, 159, 37}, {107, 155, 33}, {
      113, 158, 39}, {111, 154, 38}, {86, 124, 15}, {54, 89, 0}, {43, 73, 
      0}, {36, 63, 0}, {30, 50, 0}, {30, 46, 1}, {37, 48, 18}, {41, 50, 31}, {
      41, 46, 39}, {38, 43, 37}, {35, 43, 30}, {35, 43, 28}, {34, 42, 27}, {
      33, 41, 26}, {32, 40, 25}, {31, 39, 24}, {31, 39, 24}, {30, 38, 23}, {
      27, 35, 20}, {27, 35, 20}, {25, 33, 18}, {23, 31, 16}, {21, 29, 14}, {
      19, 27, 12}, {18, 26, 11}, {17, 25, 12}, {14, 22, 11}, {13, 20, 12}, {
      11, 18, 10}, {10, 17, 9}, {7, 14, 6}, {6, 13, 5}, {4, 11, 3}, {3, 10, 
      2}, {3, 10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 10, 
      2}, {3, 10, 2}, {3, 11, 0}, {6, 15, 0}, {6, 15, 0}, {6, 15, 0}, {6, 14, 
      0}, {6, 14, 1}, {6, 14, 1}, {6, 14, 3}, {6, 14, 3}, {5, 13, 2}, {4, 12, 
      1}, {3, 11, 0}, {5, 13, 0}, {8, 16, 1}, {10, 19, 2}, {10, 19, 2}, {8, 
      20, 0}, {12, 26, 1}, {9, 24, 1}, {8, 23, 4}, {8, 22, 7}, {11, 24, 14}, {
      13, 26, 19}, {14, 24, 23}, {13, 23, 24}, {13, 21, 24}, {12, 20, 22}, {
      13, 19, 19}, {12, 18, 16}, {13, 20, 12}, {16, 24, 13}, {19, 25, 11}, {
      20, 29, 10}, {21, 34, 8}, {25, 41, 4}, {35, 54, 0}, {48, 69, 0}, {60, 
      84, 0}, {68, 94, 3}, {71, 97, 6}, {69, 97, 12}, {70, 96, 23}, {69, 93, 
      31}, {68, 93, 38}, {69, 94, 39}, {74, 99, 41}, {79, 108, 42}, {86, 117, 
      41}, {88, 123, 39}, {80, 120, 31}, {69, 114, 21}, {73, 118, 23}, {91, 
      139, 39}, {106, 155, 50}, {108, 160, 49}, {112, 167, 50}, {119, 177, 
      54}, {113, 174, 45}, {111, 173, 38}, {107, 171, 31}, {104, 172, 27}, {
      105, 173, 24}, {108, 178, 27}, {113, 183, 32}, {119, 185, 36}, {121, 
      175, 35}, {123, 173, 40}, {121, 170, 45}, {118, 162, 49}, {108, 150, 
      50}, {96, 134, 47}, {86, 120, 46}, {80, 110, 50}, {81, 109, 60}, {78, 
      103, 63}, {74, 95, 62}, {71, 89, 63}, {71, 89, 65}, {76, 91, 70}, {80, 
      95, 76}, {84, 98, 73}, {80, 94, 59}, {77, 92, 53}, {73, 89, 53}, {71, 
      91, 56}, {76, 100, 66}, {88, 113, 81}, {103, 128, 96}, {112, 137, 
      105}, {136, 160, 124}, {139, 161, 122}, {148, 167, 122}, {167, 181, 
      132}, {190, 199, 146}, {206, 211, 153}, {212, 213, 153}, {211, 211, 
      151}, {181, 180, 123}, {139, 139, 85}, {111, 111, 61}, {128, 129, 85}, {
      167, 171, 136}, {195, 200, 170}, {200, 208, 187}, {201, 209, 194}, {214,
       226, 214}, {213, 226, 217}, {199, 216, 208}, {188, 209, 200}, {197, 
      220, 210}, {186, 212, 199}, {123, 149, 136}, {54, 71, 61}, {18, 18, 
      18}, {4, 0, 2}, {1, 0, 2}, {1, 5, 6}, {1, 10, 7}, {0, 8, 1}, {7, 27, 
      18}, {35, 59, 45}, {131, 155, 141}, {166, 193, 176}, {178, 201, 183}, {
      172, 193, 174}, {164, 183, 164}, {110, 127, 108}, {37, 50, 32}, {1, 14, 
      0}, {0, 12, 0}, {7, 20, 3}, {79, 96, 78}, {163, 184, 167}, {187, 211, 
      195}, {184, 212, 197}, {182, 213, 197}, {169, 201, 186}, {159, 191, 
      178}, {176, 208, 197}, {190, 217, 208}, {163, 186, 180}, {84, 103, 
      101}, {7, 21, 21}, {0, 3, 4}, {0, 6, 5}, {0, 2, 0}, {0, 2, 0}, {42, 45, 
      34}, {112, 115, 98}, {138, 138, 114}, {101, 98, 67}, {55, 49, 13}, {40, 
      28, 0}, {49, 34, 0}, {74, 53, 10}, {86, 62, 18}, {80, 51, 9}, {80, 45, 
      7}, {92, 54, 18}, {100, 59, 27}, {100, 57, 22}, {109, 67, 19}, {110, 69,
       17}, {117, 75, 25}, {128, 88, 39}, {136, 97, 54}, {142, 104, 65}, {145,
       111, 74}, {147, 116, 85}, {121, 94, 65}, {93, 67, 44}, {56, 34, 13}, {
      33, 12, 0}, {25, 7, 0}, {25, 9, 0}, {23, 6, 0}, {18, 1, 0}, {26, 5, 
      0}, {32, 8, 4}, {38, 14, 10}, {43, 20, 14}, {47, 22, 17}, {49, 22, 
      15}, {47, 20, 11}, {46, 18, 7}, {47, 17, 7}, {50, 18, 7}, {53, 19, 7}, {
      57, 21, 7}, {60, 24, 10}, {65, 28, 12}, {67, 30, 14}, {68, 31, 13}, {67,
       30, 11}, {66, 30, 8}, {67, 31, 9}, {73, 35, 12}, {82, 45, 19}, {94, 54,
       28}, {102, 60, 35}, {107, 63, 36}, {118, 73, 44}, {112, 65, 35}, {101, 
      54, 24}, {94, 45, 13}, {92, 42, 9}, {97, 47, 14}, {104, 54, 21}, {112, 
      59, 27}, {111, 54, 27}, {107, 49, 25}, {105, 47, 23}, {106, 50, 25}, {
      110, 54, 31}, {109, 55, 31}, {104, 49, 28}, {97, 45, 24}, {101, 50, 
      31}, {91, 42, 25}, {82, 35, 17}, {75, 29, 13}, {73, 27, 12}, {68, 24, 
      11}, {61, 17, 4}, {48, 14, 4}, {27, 9, 7}, {31, 19, 19}, {26, 12, 9}, {
      19, 2, 0}, {52, 30, 19}, {118, 92, 77}, {167, 136, 115}, {179, 143, 
      117}, {182, 143, 112}, {173, 133, 98}, {162, 118, 79}, {152, 109, 67}, {
      148, 104, 59}, {144, 100, 55}, {138, 94, 47}, {137, 89, 40}, {156, 104, 
      47}, {155, 103, 46}, {172, 125, 73}, {210, 169, 123}, {234, 205, 163}, {
      239, 219, 184}, {238, 227, 199}, {242, 237, 215}, {193, 194, 176}, {89, 
      93, 79}, {24, 27, 16}, {7, 10, 1}, {98, 99, 91}, {211, 211, 203}, {225, 
      222, 215}, {228, 227, 222}, {99, 105, 105}, {35, 45, 46}, {173, 183, 
      184}, {248, 255, 255}, {232, 241, 240}, {203, 209, 207}, {66, 72, 70}, {
      0, 2, 0}, {10, 12, 7}, {13, 14, 8}, {5, 4, 0}, {12, 9, 2}, {69, 66, 
      57}, {164, 160, 149}, {231, 227, 216}, {251, 247, 236}, {241, 232, 
      223}, {245, 235, 226}, {248, 239, 230}, {250, 241, 232}, {248, 241, 
      231}, {242, 238, 227}, {235, 233, 221}, {228, 230, 217}, {183, 189, 
      177}, {150, 161, 147}, {108, 125, 107}, {78, 99, 80}, {66, 93, 74}, {65,
       97, 76}, {65, 98, 77}, {66, 98, 75}, {68, 90, 69}, {71, 90, 68}, {73, 
      92, 70}, {74, 96, 73}, {77, 99, 76}, {79, 103, 79}, {80, 106, 81}, {79, 
      107, 82}, {85, 115, 89}, {83, 113, 87}, {80, 113, 86}, {80, 114, 87}, {
      82, 116, 89}, {82, 118, 90}, {81, 117, 89}, {78, 117, 88}, {76, 117, 
      83}, {81, 122, 88}, {90, 126, 98}, {97, 129, 105}, {101, 129, 106}, {
      105, 129, 103}, {109, 130, 97}, {110, 133, 89}, {129, 154, 99}, {98, 
      127, 63}, {43, 74, 6}, {62, 98, 28}, {68, 107, 40}, {43, 85, 22}, {81, 
      126, 71}, {106, 150, 101}, {103, 141, 100}, {42, 80, 43}, {1, 38, 5}, {
      10, 49, 18}, {36, 75, 46}, {65, 104, 75}, {124, 163, 136}, {188, 224, 
      196}, {179, 214, 184}, {140, 174, 141}, {124, 156, 117}, {147, 176, 
      132}, {153, 181, 133}, {132, 156, 104}, {117, 142, 85}, {125, 150, 
      95}, {120, 148, 100}, {120, 149, 105}, {121, 150, 106}, {122, 151, 
      107}, {120, 148, 107}, {118, 146, 106}, {114, 142, 104}, {112, 140, 
      102}, {106, 133, 98}, {97, 124, 91}, {87, 114, 83}, {80, 107, 76}, {77, 
      103, 74}, {73, 99, 72}, {67, 93, 66}, {61, 87, 60}, {60, 83, 57}, {61, 
      84, 58}, {63, 86, 60}, {64, 87, 61}, {64, 87, 61}, {63, 86, 60}, {61, 
      84, 58}, {60, 83, 57}, {65, 88, 62}, {63, 86, 60}, {61, 84, 58}, {58, 
      81, 55}, {55, 78, 52}, {52, 75, 49}, {50, 73, 47}, {49, 71, 48}, {40, 
      61, 42}, {39, 60, 43}, {37, 58, 41}, {36, 57, 38}, {37, 59, 36}, {38, 
      61, 32}, {40, 65, 26}, {42, 68, 20}, {50, 79, 13}, {76, 108, 25}, {117, 
      152, 52}, {154, 191, 75}, {175, 215, 80}, {174, 216, 68}, {159, 203, 
      44}, {147, 189, 45}, {90, 125, 25}, {74, 104, 30}, {52, 81, 14}, {39, 
      67, 8}, {38, 65, 14}, {45, 71, 26}, {53, 78, 38}, {58, 83, 43}, {75, 
      100, 58}, {93, 120, 69}, {113, 142, 78}, {122, 153, 77}, {119, 152, 
      61}, {116, 151, 49}, {120, 157, 44}, {126, 166, 44}, {126, 171, 42}, {
      122, 169, 39}, {119, 163, 42}, {118, 160, 48}, {119, 156, 60}, {112, 
      147, 63}, {103, 133, 63}, {94, 122, 63}, {93, 116, 70}, {77, 99, 61}, {
      59, 75, 46}, {40, 56, 30}, {29, 42, 22}, {20, 33, 15}, {13, 24, 7}, {10,
       18, 5}, {15, 17, 12}, {15, 15, 15}, {14, 14, 14}, {13, 13, 13}, {12, 
      12, 12}, {11, 11, 11}, {10, 10, 10}, {9, 9, 9}, {4, 4, 4}, {4, 4, 4}, {
      3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}}, {{88, 144, 0}, {96, 151, 6}, {100,
       156, 19}, {97, 151, 27}, {84, 136, 26}, {67, 118, 23}, {55, 105, 20}, {
      47, 98, 21}, {42, 94, 19}, {43, 96, 18}, {42, 97, 13}, {44, 101, 7}, {
      50, 111, 7}, {67, 130, 15}, {90, 156, 33}, {111, 172, 43}, {129, 179, 
      46}, {132, 176, 39}, {129, 173, 34}, {127, 170, 29}, {128, 167, 24}, {
      128, 166, 21}, {131, 166, 22}, {131, 166, 22}, {137, 170, 29}, {131, 
      163, 26}, {127, 158, 28}, {131, 159, 36}, {129, 157, 38}, {110, 137, 
      24}, {75, 103, 0}, {48, 71, 0}, {27, 39, 0}, {31, 37, 11}, {36, 41, 
      21}, {44, 51, 33}, {60, 68, 45}, {78, 88, 54}, {94, 106, 56}, {106, 119,
       49}, {137, 152, 57}, {175, 189, 75}, {202, 212, 87}, {196, 203, 73}, {
      186, 186, 64}, {180, 174, 60}, {162, 150, 48}, {130, 125, 34}, {89, 102,
       23}, {66, 89, 19}, {45, 66, 1}, {29, 50, 0}, {23, 43, 0}, {21, 43, 
      0}, {21, 43, 4}, {21, 42, 9}, {24, 47, 19}, {26, 48, 25}, {27, 51, 
      29}, {28, 53, 32}, {29, 54, 33}, {27, 55, 33}, {26, 54, 32}, {25, 52, 
      33}, {23, 47, 34}, {27, 49, 36}, {28, 53, 32}, {29, 55, 26}, {30, 61, 
      20}, {38, 72, 21}, {52, 88, 26}, {60, 100, 30}, {69, 111, 37}, {75, 119,
       44}, {82, 126, 51}, {82, 128, 56}, {76, 122, 57}, {72, 118, 56}, {69, 
      117, 59}, {70, 117, 63}, {70, 111, 67}, {67, 108, 68}, {62, 102, 67}, {
      57, 96, 65}, {53, 92, 65}, {51, 89, 68}, {50, 87, 69}, {49, 86, 69}, {
      41, 78, 61}, {44, 81, 64}, {49, 87, 66}, {51, 89, 64}, {49, 88, 61}, {
      43, 82, 51}, {36, 76, 41}, {34, 73, 26}, {50, 91, 21}, {52, 93, 15}, {
      51, 91, 21}, {45, 83, 22}, {38, 74, 26}, {36, 70, 33}, {39, 72, 45}, {
      43, 74, 56}, {30, 61, 45}, {31, 62, 46}, {32, 63, 45}, {32, 64, 40}, {
      37, 70, 39}, {50, 84, 47}, {68, 103, 61}, {81, 120, 65}, {72, 115, 
      43}, {87, 136, 47}, {97, 147, 48}, {93, 145, 35}, {88, 141, 23}, {89, 
      143, 23}, {84, 137, 21}, {74, 126, 18}, {82, 132, 35}, {80, 129, 37}, {
      85, 134, 42}, {102, 153, 52}, {123, 176, 60}, {136, 191, 61}, {137, 195,
       48}, {134, 190, 39}, {123, 174, 33}, {137, 185, 49}, {146, 193, 55}, {
      144, 191, 53}, {145, 189, 52}, {140, 182, 48}, {117, 158, 30}, {93, 131,
       12}, {61, 94, 0}, {50, 79, 0}, {35, 61, 0}, {28, 49, 0}, {28, 44, 5}, {
      32, 46, 20}, {36, 47, 31}, {36, 46, 35}, {34, 42, 29}, {33, 41, 26}, {
      33, 41, 26}, {32, 40, 25}, {31, 39, 24}, {30, 38, 23}, {29, 37, 22}, {
      28, 36, 21}, {27, 35, 20}, {27, 35, 20}, {25, 33, 18}, {23, 31, 16}, {
      21, 29, 14}, {19, 27, 12}, {18, 26, 11}, {17, 25, 12}, {14, 22, 11}, {
      13, 20, 12}, {11, 18, 10}, {10, 17, 9}, {7, 14, 6}, {6, 13, 5}, {4, 11, 
      3}, {3, 10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 10, 
      2}, {3, 10, 2}, {3, 10, 2}, {3, 11, 0}, {6, 14, 1}, {6, 14, 0}, {6, 14, 
      1}, {6, 14, 3}, {6, 13, 5}, {6, 13, 6}, {6, 12, 8}, {6, 13, 6}, {7, 14, 
      7}, {6, 13, 5}, {3, 11, 0}, {2, 11, 0}, {3, 12, 0}, {7, 17, 0}, {12, 22,
       0}, {13, 26, 0}, {14, 31, 0}, {11, 31, 0}, {9, 28, 0}, {7, 25, 1}, {8, 
      22, 5}, {8, 21, 11}, {11, 22, 16}, {13, 22, 21}, {11, 16, 19}, {10, 15, 
      19}, {10, 14, 17}, {10, 14, 15}, {13, 15, 14}, {15, 17, 12}, {19, 20, 
      14}, {20, 24, 10}, {15, 28, 2}, {23, 39, 0}, {37, 58, 1}, {53, 77, 3}, {
      66, 92, 3}, {73, 103, 5}, {77, 107, 7}, {77, 108, 14}, {80, 112, 27}, {
      75, 106, 30}, {68, 99, 29}, {64, 97, 26}, {69, 103, 26}, {77, 115, 
      30}, {90, 130, 34}, {98, 138, 39}, {83, 123, 27}, {69, 110, 16}, {67, 
      108, 16}, {80, 124, 29}, {95, 139, 42}, {102, 149, 47}, {112, 161, 
      56}, {123, 175, 65}, {111, 165, 51}, {109, 164, 44}, {104, 163, 35}, {
      101, 163, 28}, {102, 165, 25}, {105, 170, 26}, {109, 175, 26}, {113, 
      177, 29}, {121, 176, 33}, {123, 175, 38}, {123, 174, 45}, {120, 168, 
      48}, {110, 156, 48}, {98, 139, 45}, {84, 121, 41}, {77, 109, 42}, {85, 
      114, 56}, {83, 109, 61}, {79, 104, 62}, {79, 101, 65}, {80, 99, 67}, {
      83, 102, 72}, {87, 106, 76}, {92, 109, 75}, {94, 106, 68}, {90, 103, 
      60}, {81, 97, 58}, {78, 96, 58}, {79, 101, 63}, {85, 109, 73}, {94, 120,
       85}, {101, 127, 92}, {89, 113, 77}, {98, 119, 80}, {116, 133, 89}, {
      143, 155, 107}, {172, 179, 127}, {194, 197, 142}, {206, 205, 148}, {208,
       208, 148}, {179, 180, 123}, {147, 150, 97}, {124, 126, 77}, {128, 131, 
      88}, {146, 150, 117}, {168, 174, 146}, {192, 201, 182}, {212, 223, 
      209}, {216, 229, 219}, {209, 224, 217}, {195, 214, 208}, {193, 214, 
      207}, {201, 227, 218}, {184, 212, 200}, {110, 138, 126}, {35, 55, 46}, {
      14, 14, 14}, {4, 0, 2}, {1, 0, 2}, {3, 7, 8}, {0, 9, 6}, {0, 5, 0}, {2, 
      22, 13}, {29, 53, 39}, {145, 169, 155}, {175, 202, 185}, {180, 203, 
      185}, {174, 195, 176}, {177, 196, 177}, {132, 149, 130}, {54, 67, 49}, {
      8, 21, 3}, {0, 12, 0}, {5, 19, 4}, {77, 95, 79}, {163, 186, 170}, {190, 
      217, 200}, {190, 221, 205}, {188, 220, 205}, {173, 207, 193}, {159, 193,
       179}, {173, 205, 194}, {197, 224, 217}, {185, 210, 206}, {108, 128, 
      126}, {15, 31, 31}, {0, 3, 5}, {4, 14, 16}, {5, 13, 15}, {10, 16, 14}, {
      41, 46, 40}, {88, 91, 80}, {103, 104, 86}, {74, 72, 47}, {36, 31, 0}, {
      20, 10, 0}, {19, 4, 0}, {50, 31, 0}, {76, 53, 11}, {79, 51, 11}, {79, 
      45, 8}, {87, 51, 15}, {101, 62, 29}, {109, 69, 33}, {97, 54, 9}, {107, 
      65, 15}, {118, 76, 28}, {123, 82, 36}, {127, 90, 48}, {137, 102, 64}, {
      150, 117, 82}, {157, 128, 96}, {103, 77, 50}, {81, 56, 34}, {51, 30, 
      11}, {32, 13, 0}, {27, 9, 0}, {26, 9, 0}, {22, 5, 0}, {18, 1, 0}, {30, 
      9, 4}, {38, 13, 8}, {47, 22, 17}, {54, 29, 24}, {58, 31, 24}, {54, 27, 
      18}, {49, 20, 12}, {46, 16, 6}, {50, 18, 7}, {50, 16, 4}, {50, 17, 2}, {
      54, 18, 2}, {60, 23, 7}, {68, 29, 12}, {75, 36, 19}, {80, 42, 23}, {69, 
      31, 10}, {68, 30, 7}, {69, 31, 8}, {74, 34, 9}, {82, 42, 17}, {95, 53, 
      28}, {108, 64, 37}, {116, 71, 42}, {124, 79, 50}, {121, 74, 44}, {116, 
      67, 35}, {110, 60, 27}, {106, 56, 23}, {108, 55, 21}, {110, 57, 23}, {
      112, 58, 24}, {118, 58, 30}, {116, 56, 30}, {116, 56, 30}, {116, 59, 
      32}, {119, 61, 37}, {116, 60, 37}, {107, 53, 29}, {98, 46, 24}, {103, 
      52, 31}, {95, 47, 27}, {88, 39, 22}, {83, 36, 20}, {82, 35, 19}, {77, 
      31, 16}, {70, 24, 9}, {57, 20, 11}, {32, 12, 11}, {33, 21, 21}, {28, 13,
       10}, {21, 2, 0}, {49, 26, 12}, {110, 79, 59}, {156, 120, 94}, {172, 
      131, 99}, {164, 118, 82}, {160, 113, 71}, {156, 105, 62}, {156, 105, 
      58}, {157, 106, 59}, {152, 102, 53}, {139, 89, 40}, {128, 77, 24}, {144,
       88, 31}, {139, 83, 24}, {151, 102, 46}, {187, 147, 96}, {220, 191, 
      149}, {231, 213, 177}, {225, 216, 187}, {216, 216, 192}, {181, 185, 
      168}, {54, 62, 49}, {1, 8, 0}, {32, 39, 32}, {146, 148, 145}, {236, 236,
       234}, {226, 222, 221}, {226, 226, 226}, {69, 77, 79}, {43, 54, 56}, {
      195, 206, 208}, {248, 255, 255}, {234, 244, 245}, {198, 207, 206}, {70, 
      76, 74}, {2, 7, 3}, {1, 6, 2}, {1, 3, 0}, {5, 6, 0}, {23, 23, 15}, {65, 
      65, 57}, {132, 129, 120}, {203, 200, 191}, {250, 247, 238}, {242, 237, 
      231}, {245, 240, 236}, {250, 243, 237}, {252, 245, 239}, {251, 244, 
      236}, {247, 240, 232}, {240, 236, 227}, {236, 233, 224}, {204, 206, 
      193}, {154, 160, 146}, {94, 107, 89}, {62, 81, 61}, {64, 90, 65}, {73, 
      103, 77}, {70, 104, 77}, {66, 96, 68}, {83, 103, 76}, {88, 104, 77}, {
      90, 106, 79}, {91, 110, 82}, {94, 113, 85}, {96, 116, 88}, {96, 119, 
      90}, {96, 121, 91}, {97, 124, 93}, {98, 125, 94}, {96, 125, 94}, {95, 
      126, 94}, {95, 126, 94}, {93, 127, 94}, {94, 128, 95}, {93, 129, 91}, {
      100, 142, 96}, {97, 138, 94}, {97, 132, 99}, {101, 131, 107}, {108, 133,
       114}, {111, 134, 114}, {114, 134, 109}, {113, 133, 96}, {115, 138, 
      86}, {117, 143, 80}, {57, 87, 17}, {77, 110, 39}, {103, 139, 75}, {52, 
      91, 36}, {51, 92, 48}, {83, 125, 87}, {121, 162, 128}, {88, 129, 97}, {
      48, 91, 61}, {24, 69, 40}, {22, 68, 40}, {50, 98, 72}, {108, 156, 
      132}, {158, 206, 180}, {183, 229, 201}, {138, 182, 149}, {115, 157, 
      119}, {134, 173, 129}, {145, 178, 133}, {122, 154, 104}, {106, 135, 
      81}, {110, 138, 87}, {107, 136, 90}, {111, 139, 98}, {117, 145, 104}, {
      122, 150, 110}, {123, 151, 113}, {120, 148, 110}, {115, 142, 107}, {112,
       139, 106}, {101, 128, 97}, {93, 119, 90}, {83, 109, 82}, {77, 103, 
      76}, {74, 100, 75}, {70, 96, 71}, {64, 90, 65}, {59, 85, 60}, {55, 78, 
      52}, {56, 79, 53}, {58, 81, 55}, {59, 82, 56}, {59, 82, 56}, {58, 81, 
      55}, {56, 79, 53}, {55, 78, 52}, {59, 82, 56}, {57, 80, 54}, {55, 78, 
      52}, {52, 75, 49}, {49, 72, 46}, {46, 69, 43}, {44, 67, 41}, {43, 66, 
      40}, {37, 59, 38}, {36, 58, 37}, {34, 56, 35}, {32, 54, 33}, {32, 54, 
      33}, {33, 56, 30}, {35, 59, 25}, {37, 63, 18}, {36, 64, 6}, {52, 82, 
      8}, {85, 118, 27}, {128, 164, 54}, {164, 203, 74}, {181, 223, 79}, {178,
       222, 67}, {169, 211, 67}, {117, 153, 43}, {97, 130, 41}, {69, 100, 
      20}, {49, 79, 7}, {43, 71, 12}, {47, 74, 23}, {53, 79, 34}, {57, 82, 
      40}, {62, 88, 43}, {77, 104, 53}, {95, 124, 60}, {105, 136, 60}, {105, 
      138, 47}, {106, 141, 39}, {113, 150, 37}, {119, 159, 37}, {126, 172, 
      40}, {122, 169, 37}, {120, 164, 41}, {120, 163, 48}, {121, 159, 60}, {
      115, 151, 64}, {107, 137, 65}, {99, 127, 68}, {99, 123, 75}, {84, 106, 
      67}, {66, 82, 53}, {47, 63, 37}, {35, 49, 26}, {25, 38, 18}, {16, 28, 
      8}, {11, 19, 4}, {18, 20, 15}, {18, 18, 18}, {16, 16, 16}, {14, 14, 
      14}, {11, 11, 11}, {9, 9, 9}, {7, 7, 7}, {6, 6, 6}, {4, 4, 4}, {4, 4, 
      4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}}, {{79, 130, 0}, {88, 138, 
      3}, {97, 146, 18}, {96, 145, 27}, {85, 133, 24}, {69, 117, 17}, {55, 
      104, 13}, {48, 98, 13}, {48, 100, 17}, {50, 103, 21}, {53, 107, 23}, {
      54, 110, 21}, {59, 116, 22}, {68, 128, 28}, {84, 145, 42}, {98, 157, 
      49}, {107, 159, 51}, {108, 156, 46}, {107, 154, 42}, {106, 153, 37}, {
      109, 154, 35}, {113, 157, 34}, {119, 161, 37}, {122, 162, 39}, {132, 
      172, 49}, {128, 166, 45}, {127, 162, 46}, {127, 159, 48}, {122, 154, 
      47}, {102, 130, 28}, {68, 95, 0}, {43, 66, 0}, {27, 41, 0}, {28, 39, 
      5}, {31, 44, 14}, {41, 56, 27}, {61, 76, 45}, {84, 102, 60}, {107, 129, 
      67}, {122, 145, 63}, {151, 174, 70}, {180, 201, 82}, {196, 213, 83}, {
      184, 193, 64}, {167, 168, 48}, {161, 155, 45}, {156, 143, 47}, {140, 
      134, 48}, {111, 124, 44}, {85, 107, 34}, {59, 80, 13}, {38, 58, 0}, {28,
       46, 0}, {26, 45, 0}, {24, 45, 6}, {23, 44, 11}, {30, 53, 25}, {30, 54, 
      30}, {31, 56, 34}, {31, 59, 36}, {31, 59, 36}, {29, 59, 35}, {28, 58, 
      32}, {26, 55, 33}, {23, 46, 36}, {26, 47, 38}, {27, 51, 35}, {28, 54, 
      27}, {28, 58, 20}, {35, 69, 19}, {49, 85, 24}, {57, 96, 29}, {66, 108, 
      36}, {71, 114, 42}, {75, 118, 47}, {73, 118, 53}, {68, 113, 54}, {65, 
      109, 56}, {64, 110, 61}, {67, 112, 69}, {67, 107, 72}, {65, 104, 75}, {
      61, 100, 73}, {56, 94, 71}, {53, 90, 73}, {51, 87, 73}, {50, 86, 76}, {
      50, 85, 78}, {46, 81, 74}, {48, 84, 74}, {50, 86, 72}, {51, 88, 70}, {
      49, 87, 64}, {44, 83, 56}, {38, 77, 48}, {36, 75, 31}, {50, 91, 23}, {
      54, 95, 17}, {57, 97, 24}, {57, 97, 27}, {55, 94, 31}, {51, 89, 32}, {
      49, 86, 34}, {48, 84, 38}, {40, 76, 32}, {38, 73, 31}, {35, 70, 30}, {
      32, 67, 27}, {36, 71, 31}, {51, 86, 44}, {73, 108, 66}, {88, 127, 72}, {
      78, 123, 42}, {90, 140, 41}, {97, 149, 39}, {93, 146, 28}, {91, 145, 
      21}, {94, 148, 24}, {89, 142, 24}, {77, 129, 19}, {81, 131, 32}, {76, 
      125, 33}, {75, 125, 30}, {85, 136, 33}, {100, 153, 35}, {108, 164, 
      31}, {106, 165, 15}, {103, 158, 2}, {123, 172, 20}, {148, 193, 42}, {
      166, 211, 60}, {167, 212, 59}, {163, 206, 54}, {156, 199, 49}, {139, 
      181, 37}, {121, 161, 26}, {92, 127, 7}, {77, 110, 5}, {55, 85, 0}, {36, 
      63, 0}, {27, 49, 0}, {25, 45, 10}, {28, 46, 22}, {32, 46, 29}, {30, 41, 
      25}, {31, 39, 24}, {30, 38, 23}, {29, 37, 22}, {28, 36, 21}, {27, 35, 
      20}, {27, 35, 20}, {26, 34, 19}, {27, 35, 20}, {27, 35, 20}, {25, 33, 
      18}, {23, 31, 16}, {21, 29, 14}, {19, 27, 12}, {18, 26, 11}, {17, 25, 
      12}, {14, 22, 11}, {13, 20, 12}, {11, 18, 10}, {10, 17, 9}, {7, 14, 
      6}, {6, 13, 5}, {4, 11, 3}, {3, 10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 10, 
      2}, {3, 10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 10, 2}, {6, 13, 
      5}, {6, 13, 5}, {6, 13, 6}, {6, 12, 8}, {6, 12, 10}, {6, 12, 12}, {6, 
      12, 12}, {6, 12, 10}, {9, 15, 11}, {7, 15, 4}, {4, 12, 0}, {1, 11, 0}, {
      1, 11, 0}, {8, 19, 0}, {20, 32, 0}, {27, 42, 1}, {27, 46, 1}, {24, 45, 
      2}, {20, 41, 2}, {12, 31, 0}, {7, 23, 0}, {6, 19, 2}, {9, 19, 10}, {14, 
      20, 18}, {9, 13, 16}, {10, 11, 16}, {9, 10, 15}, {10, 9, 14}, {11, 11, 
      13}, {14, 12, 13}, {19, 15, 14}, {18, 20, 9}, {14, 27, 0}, {27, 46, 
      0}, {48, 70, 6}, {66, 93, 12}, {79, 109, 11}, {86, 119, 12}, {90, 126, 
      16}, {92, 130, 21}, {87, 125, 26}, {82, 121, 28}, {77, 117, 29}, {73, 
      116, 26}, {77, 121, 24}, {84, 131, 25}, {93, 142, 25}, {100, 147, 31}, {
      82, 122, 23}, {66, 103, 10}, {55, 94, 3}, {65, 104, 15}, {78, 118, 
      29}, {90, 130, 41}, {105, 148, 58}, {121, 166, 71}, {108, 156, 56}, {
      104, 155, 50}, {100, 153, 39}, {97, 152, 32}, {95, 154, 25}, {98, 158, 
      24}, {101, 164, 23}, {105, 167, 24}, {110, 167, 24}, {116, 169, 29}, {
      119, 171, 37}, {118, 168, 43}, {112, 159, 47}, {99, 143, 45}, {88, 128, 
      42}, {80, 116, 42}, {87, 119, 56}, {87, 116, 60}, {87, 113, 65}, {86, 
      112, 67}, {89, 112, 70}, {94, 115, 76}, {97, 118, 79}, {102, 120, 80}, {
      105, 118, 74}, {100, 113, 69}, {91, 106, 63}, {84, 102, 60}, {81, 102, 
      63}, {84, 106, 68}, {88, 112, 76}, {92, 116, 80}, {92, 114, 76}, {110, 
      131, 92}, {143, 158, 115}, {180, 189, 142}, {211, 215, 165}, {230, 230, 
      176}, {238, 236, 179}, {238, 236, 179}, {197, 197, 143}, {147, 152, 
      98}, {105, 108, 61}, {101, 106, 65}, {129, 135, 101}, {168, 174, 148}, {
      205, 214, 195}, {231, 243, 229}, {214, 227, 218}, {211, 228, 222}, {204,
       223, 219}, {199, 222, 216}, {193, 218, 212}, {159, 189, 179}, {84, 114,
       104}, {20, 41, 34}, {10, 11, 13}, {4, 0, 2}, {1, 0, 2}, {5, 9, 10}, {0,
       8, 5}, {0, 5, 0}, {0, 20, 11}, {29, 53, 39}, {159, 183, 169}, {189, 
      216, 199}, {193, 216, 198}, {188, 209, 190}, {198, 217, 198}, {157, 174,
       155}, {68, 81, 63}, {7, 20, 3}, {0, 6, 0}, {0, 8, 0}, {62, 80, 66}, {
      150, 173, 157}, {181, 208, 193}, {184, 215, 200}, {182, 216, 202}, {166,
       202, 190}, {168, 201, 190}, {170, 203, 194}, {195, 224, 219}, {207, 
      232, 228}, {147, 167, 166}, {45, 63, 63}, {0, 7, 10}, {0, 10, 14}, {0, 
      6, 11}, {0, 2, 5}, {11, 17, 15}, {51, 54, 47}, {84, 85, 71}, {84, 82, 
      61}, {59, 54, 25}, {38, 30, 0}, {59, 45, 8}, {81, 62, 22}, {101, 78, 
      37}, {110, 82, 43}, {111, 79, 41}, {110, 76, 41}, {111, 75, 43}, {113, 
      75, 39}, {105, 64, 20}, {114, 74, 25}, {119, 81, 34}, {121, 84, 40}, {
      127, 92, 52}, {136, 104, 66}, {135, 105, 71}, {125, 98, 68}, {84, 60, 
      34}, {66, 45, 24}, {45, 26, 9}, {32, 14, 0}, {28, 11, 1}, {25, 11, 2}, {
      22, 9, 1}, {22, 5, 0}, {37, 14, 8}, {45, 20, 15}, {55, 30, 25}, {64, 37,
       30}, {65, 38, 29}, {60, 32, 21}, {52, 22, 12}, {47, 15, 4}, {52, 18, 
      6}, {52, 16, 2}, {51, 15, 0}, {54, 17, 0}, {61, 22, 5}, {71, 32, 15}, {
      82, 43, 26}, {88, 50, 31}, {79, 41, 18}, {79, 42, 16}, {81, 41, 16}, {
      81, 41, 15}, {85, 43, 18}, {96, 52, 25}, {110, 65, 36}, {120, 73, 43}, {
      125, 78, 48}, {126, 77, 45}, {124, 74, 41}, {120, 70, 35}, {117, 64, 
      30}, {112, 60, 23}, {109, 55, 19}, {108, 52, 17}, {120, 59, 30}, {119, 
      58, 30}, {119, 58, 30}, {121, 61, 35}, {124, 64, 38}, {118, 60, 36}, {
      108, 52, 29}, {99, 45, 21}, {105, 53, 31}, {98, 47, 26}, {93, 42, 23}, {
      88, 39, 22}, {87, 38, 23}, {82, 35, 19}, {74, 27, 11}, {60, 24, 12}, {
      33, 13, 12}, {33, 21, 21}, {31, 16, 11}, {27, 7, 0}, {53, 26, 9}, {106, 
      71, 49}, {153, 112, 82}, {176, 128, 92}, {162, 111, 68}, {165, 111, 
      65}, {168, 112, 63}, {168, 112, 61}, {166, 110, 59}, {161, 105, 54}, {
      153, 100, 48}, {151, 96, 40}, {167, 107, 47}, {161, 102, 42}, {165, 114,
       57}, {191, 151, 99}, {221, 192, 148}, {232, 217, 178}, {222, 217, 
      187}, {206, 210, 187}, {145, 154, 137}, {32, 44, 34}, {0, 5, 0}, {26, 
      37, 33}, {147, 152, 155}, {246, 247, 251}, {233, 231, 236}, {226, 227, 
      232}, {33, 42, 47}, {47, 61, 64}, {211, 222, 226}, {247, 255, 255}, {
      235, 245, 247}, {197, 207, 208}, {71, 80, 79}, {22, 28, 26}, {0, 2, 
      0}, {0, 2, 0}, {17, 19, 14}, {69, 70, 64}, {115, 114, 109}, {149, 149, 
      141}, {196, 193, 186}, {236, 236, 228}, {244, 243, 239}, {245, 244, 
      242}, {249, 245, 242}, {251, 246, 243}, {252, 244, 241}, {249, 242, 
      236}, {246, 239, 233}, {242, 238, 229}, {238, 238, 226}, {188, 192, 
      177}, {124, 136, 116}, {86, 104, 80}, {79, 103, 77}, {80, 111, 80}, {74,
       109, 77}, {69, 100, 68}, {96, 115, 83}, {100, 115, 82}, {102, 117, 
      84}, {104, 121, 87}, {107, 124, 90}, {108, 128, 93}, {109, 131, 95}, {
      108, 132, 96}, {105, 129, 93}, {107, 133, 96}, {109, 137, 99}, {107, 
      137, 99}, {105, 135, 97}, {104, 136, 97}, {107, 139, 100}, {108, 144, 
      98}, {117, 158, 100}, {109, 150, 94}, {102, 136, 99}, {104, 134, 108}, {
      116, 140, 126}, {127, 147, 135}, {135, 152, 134}, {135, 154, 124}, {124,
       144, 95}, {136, 160, 98}, {56, 86, 14}, {66, 99, 28}, {106, 142, 80}, {
      38, 76, 25}, {13, 51, 14}, {47, 88, 58}, {105, 150, 119}, {118, 164, 
      135}, {114, 163, 134}, {86, 139, 111}, {62, 116, 90}, {61, 119, 94}, {
      78, 136, 111}, {91, 149, 124}, {139, 195, 168}, {154, 207, 177}, {141, 
      191, 156}, {106, 152, 113}, {99, 140, 96}, {117, 155, 106}, {113, 147, 
      97}, {87, 119, 70}, {94, 122, 81}, {101, 129, 91}, {111, 139, 101}, {
      119, 146, 111}, {122, 149, 116}, {120, 147, 114}, {114, 141, 110}, {110,
       136, 107}, {97, 123, 96}, {89, 115, 88}, {79, 104, 82}, {74, 99, 77}, {
      71, 96, 75}, {68, 93, 72}, {62, 87, 66}, {57, 82, 60}, {57, 79, 56}, {
      59, 82, 56}, {61, 84, 58}, {62, 85, 59}, {62, 85, 59}, {61, 84, 58}, {
      59, 82, 56}, {57, 80, 54}, {54, 77, 51}, {53, 76, 50}, {51, 74, 48}, {
      48, 71, 45}, {45, 68, 42}, {42, 65, 39}, {40, 63, 37}, {38, 61, 35}, {
      35, 58, 32}, {33, 56, 30}, {31, 53, 30}, {29, 51, 30}, {28, 50, 29}, {
      29, 51, 28}, {30, 53, 25}, {31, 55, 19}, {37, 63, 15}, {42, 71, 7}, {62,
       94, 11}, {99, 134, 34}, {141, 179, 60}, {166, 206, 73}, {170, 212, 
      68}, {164, 205, 65}, {142, 180, 61}, {120, 155, 51}, {89, 123, 29}, {63,
       95, 12}, {50, 80, 10}, {48, 76, 17}, {49, 75, 27}, {50, 76, 31}, {53, 
      79, 34}, {65, 92, 41}, {79, 107, 46}, {89, 119, 45}, {94, 127, 38}, {
      100, 135, 33}, {108, 144, 34}, {114, 154, 32}, {122, 168, 36}, {118, 
      166, 31}, {117, 161, 37}, {118, 161, 46}, {121, 159, 58}, {116, 152, 
      64}, {109, 139, 67}, {101, 129, 68}, {92, 116, 66}, {79, 102, 60}, {64, 
      81, 49}, {48, 64, 37}, {38, 52, 27}, {29, 43, 20}, {20, 32, 12}, {16, 
      24, 9}, {21, 23, 18}, {20, 20, 20}, {18, 18, 18}, {14, 14, 14}, {11, 11,
       11}, {7, 7, 7}, {5, 5, 5}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {3, 3, 
      3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}}, {{67, 107, 0}, {76, 119, 4}, {89, 131, 
      19}, {92, 135, 27}, {85, 127, 25}, {70, 114, 16}, {57, 102, 9}, {51, 97,
       7}, {56, 104, 18}, {63, 112, 30}, {70, 122, 40}, {74, 127, 47}, {73, 
      127, 49}, {71, 128, 49}, {75, 132, 55}, {81, 135, 57}, {77, 128, 49}, {
      80, 129, 48}, {81, 131, 46}, {83, 133, 44}, {88, 138, 43}, {94, 142, 
      42}, {97, 145, 43}, {101, 148, 42}, {107, 152, 47}, {108, 151, 46}, {
      111, 152, 50}, {114, 151, 55}, {111, 144, 53}, {93, 123, 35}, {64, 94, 
      8}, {42, 70, 0}, {31, 56, 0}, {27, 53, 5}, {28, 55, 10}, {38, 67, 23}, {
      58, 90, 43}, {87, 122, 66}, {117, 155, 82}, {136, 175, 82}, {153, 191, 
      78}, {168, 204, 78}, {172, 202, 70}, {156, 177, 46}, {139, 150, 32}, {
      136, 139, 34}, {144, 139, 48}, {144, 143, 60}, {129, 142, 62}, {103, 
      124, 45}, {75, 95, 23}, {51, 72, 7}, {39, 58, 2}, {34, 54, 5}, {31, 52, 
      11}, {29, 50, 17}, {36, 59, 31}, {36, 60, 34}, {37, 63, 38}, {36, 64, 
      39}, {35, 65, 37}, {31, 64, 35}, {29, 62, 31}, {29, 59, 35}, {25, 48, 
      40}, {28, 49, 44}, {28, 52, 38}, {28, 54, 29}, {28, 58, 22}, {34, 68, 
      18}, {47, 83, 22}, {56, 95, 28}, {64, 105, 35}, {68, 111, 40}, {73, 115,
       49}, {71, 115, 54}, {65, 109, 56}, {62, 105, 59}, {62, 107, 66}, {64, 
      108, 73}, {67, 106, 79}, {65, 103, 82}, {61, 98, 80}, {57, 93, 79}, {54,
       90, 80}, {53, 88, 82}, {53, 87, 86}, {53, 87, 86}, {52, 86, 85}, {51, 
      86, 82}, {49, 84, 77}, {47, 83, 71}, {45, 82, 65}, {43, 81, 60}, {42, 
      80, 55}, {43, 81, 42}, {55, 96, 30}, {61, 102, 24}, {70, 111, 33}, {78, 
      119, 40}, {80, 121, 42}, {75, 116, 37}, {66, 107, 28}, {59, 100, 22}, {
      57, 97, 24}, {52, 92, 22}, {43, 82, 19}, {35, 73, 16}, {34, 71, 20}, {
      45, 81, 35}, {65, 100, 58}, {79, 118, 63}, {82, 128, 40}, {91, 143, 
      33}, {96, 149, 31}, {93, 147, 23}, {95, 150, 20}, {101, 156, 28}, {96, 
      150, 30}, {84, 136, 25}, {82, 132, 33}, {76, 126, 31}, {73, 123, 28}, {
      80, 131, 28}, {94, 147, 29}, {102, 158, 23}, {100, 159, 7}, {98, 152, 
      0}, {118, 163, 2}, {147, 187, 26}, {169, 210, 46}, {172, 213, 47}, {167,
       210, 43}, {162, 205, 40}, {149, 190, 32}, {135, 175, 26}, {122, 162, 
      27}, {108, 146, 27}, {84, 119, 19}, {57, 88, 8}, {34, 64, 4}, {23, 50, 
      7}, {20, 45, 13}, {24, 43, 21}, {26, 39, 21}, {29, 37, 22}, {28, 36, 
      21}, {27, 35, 20}, {26, 34, 19}, {25, 33, 18}, {24, 32, 17}, {24, 32, 
      17}, {27, 35, 20}, {27, 35, 20}, {25, 33, 18}, {23, 31, 16}, {21, 29, 
      14}, {19, 27, 12}, {18, 26, 11}, {17, 25, 12}, {14, 22, 11}, {13, 20, 
      12}, {11, 18, 10}, {10, 17, 9}, {7, 14, 6}, {6, 13, 5}, {4, 11, 3}, {3, 
      10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 
      10, 2}, {3, 10, 2}, {3, 10, 3}, {6, 12, 8}, {6, 12, 10}, {6, 12, 12}, {
      6, 11, 14}, {6, 11, 15}, {6, 11, 15}, {6, 11, 15}, {6, 11, 14}, {9, 15, 
      11}, {9, 17, 6}, {6, 15, 0}, {2, 12, 0}, {3, 15, 0}, {16, 29, 0}, {36, 
      50, 1}, {51, 68, 16}, {50, 73, 17}, {47, 72, 17}, {40, 62, 15}, {26, 47,
       6}, {12, 29, 0}, {5, 19, 0}, {7, 18, 4}, {14, 21, 14}, {8, 12, 11}, {9,
       10, 14}, {9, 8, 14}, {10, 7, 14}, {13, 8, 14}, {15, 10, 14}, {19, 13, 
      17}, {17, 17, 7}, {19, 35, 0}, {35, 60, 3}, {63, 91, 17}, {83, 116, 
      25}, {96, 132, 24}, {101, 140, 21}, {106, 148, 24}, {109, 153, 30}, {93,
       137, 22}, {94, 140, 31}, {96, 144, 35}, {99, 149, 38}, {98, 151, 33}, {
      97, 154, 25}, {96, 155, 15}, {98, 151, 19}, {82, 121, 15}, {63, 96, 
      7}, {48, 81, 0}, {52, 86, 2}, {63, 98, 18}, {76, 110, 33}, {94, 131, 
      54}, {112, 151, 72}, {104, 146, 62}, {100, 144, 55}, {96, 142, 44}, {92,
       141, 34}, {90, 143, 27}, {92, 146, 24}, {96, 151, 23}, {98, 154, 19}, {
      96, 153, 12}, {102, 156, 16}, {107, 160, 26}, {109, 161, 35}, {107, 156,
       41}, {100, 145, 42}, {93, 133, 44}, {88, 125, 47}, {89, 122, 53}, {90, 
      122, 59}, {91, 120, 64}, {94, 121, 68}, {97, 124, 73}, {102, 126, 76}, {
      105, 129, 79}, {110, 130, 81}, {112, 126, 77}, {109, 121, 73}, {100, 
      113, 67}, {90, 107, 63}, {86, 104, 64}, {83, 105, 66}, {86, 108, 70}, {
      88, 110, 72}, {104, 126, 88}, {131, 149, 109}, {172, 185, 142}, {207, 
      216, 169}, {227, 231, 181}, {232, 231, 177}, {226, 221, 166}, {216, 214,
       157}, {201, 201, 147}, {137, 141, 90}, {87, 90, 45}, {97, 102, 62}, {
      150, 157, 124}, {197, 205, 181}, {218, 229, 212}, {224, 238, 225}, {208,
       223, 216}, {214, 233, 227}, {216, 237, 232}, {202, 227, 221}, {175, 
      202, 195}, {126, 156, 146}, {62, 92, 82}, {17, 38, 31}, {9, 10, 12}, {4,
       0, 2}, {1, 0, 2}, {6, 10, 11}, {0, 6, 3}, {0, 5, 0}, {2, 22, 13}, {35, 
      59, 45}, {158, 182, 168}, {195, 222, 205}, {202, 225, 207}, {197, 218, 
      199}, {209, 228, 209}, {167, 184, 165}, {70, 83, 65}, {0, 9, 0}, {0, 6, 
      0}, {0, 7, 0}, {48, 68, 56}, {135, 159, 145}, {169, 197, 183}, {177, 
      209, 194}, {177, 213, 199}, {162, 200, 187}, {182, 218, 208}, {171, 206,
       199}, {187, 218, 212}, {208, 234, 231}, {172, 193, 194}, {80, 98, 
      100}, {6, 19, 25}, {0, 3, 9}, {0, 2, 11}, {0, 1, 9}, {0, 1, 4}, {39, 44,
       40}, {105, 107, 94}, {148, 147, 127}, {142, 138, 111}, {118, 109, 
      78}, {136, 123, 88}, {123, 105, 67}, {109, 87, 48}, {104, 78, 41}, {107,
       77, 41}, {108, 74, 39}, {106, 70, 38}, {105, 67, 31}, {110, 73, 29}, {
      115, 78, 33}, {115, 81, 36}, {120, 87, 44}, {136, 104, 65}, {144, 114, 
      78}, {121, 92, 62}, {84, 58, 31}, {67, 45, 22}, {54, 36, 16}, {41, 23, 
      9}, {29, 15, 4}, {26, 13, 4}, {25, 14, 8}, {25, 16, 11}, {28, 15, 9}, {
      44, 21, 15}, {53, 26, 19}, {62, 35, 28}, {69, 42, 33}, {69, 40, 32}, {
      62, 32, 22}, {52, 22, 12}, {47, 15, 4}, {53, 19, 7}, {53, 17, 3}, {53, 
      16, 0}, {57, 18, 1}, {64, 25, 8}, {77, 36, 18}, {88, 47, 29}, {94, 53, 
      33}, {93, 52, 30}, {95, 55, 30}, {97, 55, 31}, {93, 51, 26}, {92, 48, 
      23}, {95, 51, 24}, {107, 62, 33}, {117, 70, 40}, {121, 72, 40}, {123, 
      73, 40}, {123, 73, 40}, {123, 70, 36}, {119, 65, 31}, {112, 58, 22}, {
      106, 50, 15}, {102, 46, 11}, {118, 57, 28}, {116, 55, 26}, {115, 54, 
      25}, {117, 57, 29}, {120, 60, 34}, {116, 59, 32}, {108, 52, 27}, {100, 
      46, 22}, {108, 53, 32}, {101, 49, 28}, {95, 44, 25}, {91, 43, 23}, {90, 
      41, 24}, {83, 36, 18}, {73, 26, 8}, {58, 20, 9}, {32, 14, 12}, {32, 20, 
      20}, {33, 18, 13}, {36, 14, 3}, {60, 29, 11}, {105, 68, 42}, {154, 108, 
      75}, {183, 131, 91}, {176, 120, 73}, {185, 125, 75}, {188, 128, 74}, {
      183, 122, 67}, {173, 114, 58}, {172, 113, 57}, {179, 122, 67}, {191, 
      132, 74}, {180, 116, 54}, {182, 121, 58}, {186, 134, 76}, {200, 159, 
      105}, {218, 191, 144}, {233, 219, 180}, {230, 229, 198}, {220, 228, 
      204}, {90, 103, 86}, {11, 27, 17}, {0, 5, 2}, {0, 9, 9}, {111, 118, 
      124}, {233, 236, 243}, {233, 231, 242}, {217, 217, 227}, {40, 49, 56}, {
      79, 94, 97}, {234, 248, 251}, {245, 255, 255}, {228, 239, 241}, {183, 
      193, 194}, {45, 55, 56}, {0, 9, 8}, {1, 7, 5}, {0, 2, 0}, {26, 28, 
      23}, {101, 104, 97}, {164, 165, 159}, {193, 194, 186}, {217, 217, 
      209}, {241, 242, 236}, {245, 247, 246}, {245, 246, 248}, {247, 247, 
      247}, {249, 245, 244}, {249, 244, 241}, {250, 242, 239}, {248, 241, 
      235}, {246, 239, 231}, {255, 255, 244}, {224, 226, 212}, {176, 185, 
      164}, {134, 150, 124}, {106, 131, 101}, {94, 125, 93}, {89, 127, 90}, {
      93, 125, 88}, {104, 125, 86}, {109, 124, 85}, {111, 126, 87}, {114, 129,
       90}, {116, 132, 93}, {118, 136, 96}, {120, 138, 98}, {119, 140, 99}, {
      119, 142, 100}, {123, 148, 106}, {127, 152, 110}, {124, 151, 108}, {118,
       147, 103}, {114, 145, 101}, {118, 149, 105}, {123, 157, 106}, {119, 
      160, 92}, {118, 160, 94}, {123, 159, 115}, {131, 160, 132}, {136, 158, 
      146}, {137, 154, 146}, {133, 147, 134}, {127, 143, 116}, {141, 159, 
      111}, {136, 158, 94}, {36, 64, 0}, {41, 73, 0}, {90, 124, 63}, {32, 68, 
      20}, {8, 43, 11}, {37, 77, 51}, {55, 104, 74}, {98, 152, 120}, {135, 
      192, 160}, {133, 194, 163}, {112, 176, 149}, {97, 163, 136}, {80, 148, 
      123}, {65, 133, 108}, {62, 128, 101}, {112, 175, 146}, {137, 196, 
      164}, {115, 169, 133}, {95, 143, 103}, {99, 142, 97}, {96, 135, 90}, {
      81, 117, 73}, {82, 112, 76}, {91, 118, 85}, {102, 129, 98}, {111, 138, 
      107}, {116, 142, 113}, {114, 140, 111}, {110, 136, 109}, {106, 132, 
      107}, {94, 119, 97}, {86, 111, 89}, {77, 102, 83}, {72, 97, 78}, {70, 
      94, 78}, {68, 92, 76}, {63, 87, 73}, {58, 83, 64}, {57, 79, 56}, {59, 
      82, 56}, {61, 84, 58}, {62, 85, 59}, {62, 85, 59}, {61, 84, 58}, {59, 
      82, 56}, {57, 80, 54}, {53, 76, 50}, {52, 75, 49}, {49, 72, 46}, {47, 
      70, 44}, {43, 66, 40}, {41, 64, 38}, {38, 61, 35}, {37, 60, 32}, {34, 
      57, 28}, {32, 55, 26}, {29, 52, 26}, {27, 49, 26}, {25, 46, 27}, {25, 
      46, 27}, {26, 48, 27}, {27, 50, 22}, {35, 60, 21}, {32, 59, 6}, {41, 71,
       1}, {69, 102, 15}, {108, 143, 39}, {137, 175, 56}, {146, 186, 54}, {
      145, 185, 52}, {150, 189, 62}, {131, 169, 50}, {103, 139, 31}, {78, 112,
       18}, {63, 94, 16}, {53, 82, 16}, {47, 74, 21}, {43, 69, 22}, {50, 76, 
      31}, {57, 84, 33}, {68, 96, 37}, {77, 107, 35}, {86, 118, 33}, {95, 129,
       32}, {104, 140, 32}, {110, 149, 30}, {114, 160, 28}, {111, 159, 24}, {
      111, 155, 31}, {113, 156, 40}, {117, 155, 52}, {114, 150, 60}, {107, 
      137, 63}, {99, 127, 66}, {77, 101, 51}, {67, 90, 48}, {55, 72, 38}, {44,
       60, 31}, {38, 52, 27}, {31, 45, 20}, {24, 36, 14}, {20, 29, 12}, {21, 
      23, 18}, {20, 20, 20}, {18, 18, 18}, {14, 14, 14}, {11, 11, 11}, {7, 7, 
      7}, {5, 5, 5}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {
      1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}}, {{49, 83, 0}, {63, 97, 2}, {79, 115, 19}, {87, 123, 
      27}, {83, 120, 24}, {71, 111, 15}, {60, 101, 9}, {52, 97, 6}, {60, 106, 
      18}, {68, 115, 34}, {77, 125, 51}, {78, 128, 59}, {73, 123, 62}, {64, 
      115, 58}, {59, 109, 56}, {57, 107, 54}, {51, 102, 46}, {53, 104, 47}, {
      57, 109, 47}, {61, 114, 46}, {64, 118, 43}, {65, 118, 38}, {65, 119, 
      33}, {65, 118, 28}, {63, 114, 22}, {71, 118, 26}, {80, 124, 35}, {91, 
      131, 45}, {92, 130, 47}, {81, 114, 35}, {60, 90, 16}, {43, 74, 4}, {39, 
      76, 9}, {36, 76, 14}, {36, 80, 21}, {47, 92, 35}, {67, 115, 57}, {96, 
      147, 80}, {124, 179, 95}, {143, 200, 97}, {148, 203, 83}, {146, 198, 
      64}, {136, 178, 42}, {117, 150, 19}, {103, 126, 9}, {107, 119, 17}, {
      123, 127, 40}, {133, 138, 58}, {126, 141, 58}, {106, 125, 43}, {81, 99, 
      23}, {60, 80, 11}, {48, 68, 9}, {43, 63, 14}, {41, 59, 19}, {36, 58, 
      22}, {42, 65, 36}, {41, 67, 38}, {40, 69, 41}, {40, 71, 40}, {37, 70, 
      39}, {34, 69, 36}, {31, 67, 31}, {30, 63, 34}, {28, 51, 43}, {31, 51, 
      49}, {31, 54, 44}, {30, 55, 33}, {29, 59, 23}, {35, 68, 21}, {48, 83, 
      25}, {56, 95, 30}, {63, 104, 36}, {69, 112, 43}, {76, 118, 54}, {75, 
      118, 62}, {70, 114, 65}, {65, 108, 65}, {62, 106, 71}, {63, 106, 78}, {
      65, 103, 82}, {63, 99, 85}, {59, 95, 83}, {56, 91, 84}, {54, 89, 85}, {
      53, 87, 88}, {53, 87, 89}, {54, 88, 90}, {51, 85, 87}, {47, 81, 82}, {
      42, 77, 73}, {38, 73, 66}, {39, 75, 63}, {45, 82, 64}, {52, 90, 69}, {
      59, 97, 60}, {68, 108, 46}, {73, 114, 38}, {81, 123, 41}, {92, 135, 
      46}, {99, 143, 48}, {96, 140, 42}, {86, 131, 28}, {77, 122, 19}, {75, 
      119, 21}, {69, 112, 22}, {57, 99, 17}, {43, 83, 13}, {36, 74, 15}, {41, 
      77, 29}, {55, 90, 50}, {66, 105, 50}, {84, 131, 37}, {90, 143, 25}, {93,
       148, 21}, {92, 147, 17}, {99, 155, 20}, {109, 165, 32}, {105, 159, 
      35}, {92, 145, 31}, {72, 123, 22}, {66, 116, 21}, {64, 114, 19}, {74, 
      125, 22}, {92, 145, 27}, {105, 161, 26}, {107, 166, 14}, {108, 163, 
      0}, {121, 162, 0}, {148, 184, 12}, {166, 204, 29}, {170, 209, 32}, {169,
       210, 32}, {167, 210, 33}, {157, 199, 29}, {141, 183, 21}, {141, 183, 
      37}, {130, 171, 41}, {110, 148, 39}, {80, 116, 28}, {48, 83, 15}, {27, 
      59, 9}, {15, 47, 8}, {16, 42, 13}, {23, 38, 19}, {27, 35, 20}, {26, 34, 
      19}, {25, 33, 18}, {24, 32, 17}, {23, 31, 16}, {22, 30, 15}, {22, 30, 
      15}, {27, 35, 20}, {27, 35, 20}, {25, 33, 18}, {23, 31, 16}, {21, 29, 
      14}, {19, 27, 12}, {18, 26, 11}, {17, 25, 12}, {14, 22, 11}, {13, 20, 
      12}, {11, 18, 10}, {10, 17, 9}, {7, 14, 6}, {6, 13, 5}, {4, 11, 3}, {3, 
      10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 
      10, 2}, {3, 10, 2}, {3, 10, 3}, {6, 12, 12}, {6, 11, 15}, {6, 11, 17}, {
      6, 11, 17}, {6, 10, 19}, {6, 10, 19}, {6, 10, 19}, {6, 11, 15}, {8, 14, 
      12}, {10, 18, 7}, {9, 18, 0}, {6, 17, 0}, {10, 23, 0}, {30, 44, 0}, {60,
       75, 18}, {81, 99, 37}, {83, 108, 43}, {79, 105, 44}, {68, 91, 35}, {44,
       66, 19}, {22, 38, 1}, {7, 22, 0}, {9, 18, 1}, {15, 21, 11}, {11, 13, 
      10}, {11, 11, 13}, {11, 9, 14}, {12, 7, 14}, {15, 8, 15}, {19, 9, 17}, {
      21, 12, 17}, {18, 18, 8}, {27, 43, 4}, {46, 75, 9}, {79, 111, 28}, {101,
       137, 37}, {112, 151, 32}, {116, 159, 28}, {119, 167, 31}, {122, 173, 
      36}, {106, 157, 28}, {111, 163, 37}, {119, 173, 51}, {122, 181, 53}, {
      121, 182, 45}, {112, 176, 28}, {100, 167, 9}, {96, 156, 9}, {84, 123, 
      16}, {65, 93, 6}, {47, 75, 0}, {47, 75, 0}, {54, 84, 12}, {65, 96, 
      28}, {85, 116, 49}, {103, 135, 68}, {101, 137, 67}, {97, 135, 58}, {90, 
      132, 48}, {87, 130, 38}, {85, 132, 28}, {87, 135, 23}, {90, 139, 22}, {
      91, 143, 16}, {85, 142, 3}, {88, 145, 4}, {93, 146, 12}, {95, 147, 
      21}, {96, 145, 30}, {93, 140, 36}, {91, 134, 42}, {90, 129, 46}, {88, 
      124, 50}, {91, 123, 56}, {95, 125, 63}, {99, 129, 69}, {104, 132, 73}, {
      107, 135, 76}, {112, 137, 80}, {116, 137, 81}, {114, 128, 75}, {111, 
      124, 71}, {104, 118, 69}, {94, 111, 66}, {89, 107, 65}, {86, 107, 66}, {
      86, 108, 69}, {87, 109, 70}, {82, 103, 64}, {114, 132, 92}, {161, 174, 
      131}, {200, 207, 163}, {219, 221, 172}, {219, 218, 164}, {212, 207, 
      152}, {202, 199, 144}, {187, 190, 135}, {134, 141, 89}, {104, 110, 
      64}, {136, 143, 102}, {197, 204, 171}, {228, 238, 213}, {222, 233, 
      216}, {204, 218, 205}, {211, 226, 219}, {216, 235, 231}, {218, 238, 
      236}, {200, 225, 221}, {161, 188, 181}, {106, 137, 129}, {54, 86, 75}, {
      27, 48, 41}, {11, 12, 14}, {4, 0, 2}, {1, 0, 2}, {5, 9, 10}, {0, 5, 
      2}, {0, 5, 0}, {10, 30, 21}, {48, 72, 58}, {149, 173, 159}, {193, 220, 
      203}, {203, 226, 208}, {194, 215, 196}, {204, 223, 204}, {168, 185, 
      166}, {72, 85, 67}, {0, 10, 0}, {0, 12, 0}, {0, 7, 0}, {43, 63, 51}, {
      126, 150, 136}, {161, 192, 177}, {175, 209, 195}, {179, 215, 203}, {167,
       205, 194}, {187, 224, 216}, {176, 211, 204}, {179, 211, 206}, {191, 
      220, 216}, {179, 200, 201}, {118, 138, 139}, {45, 60, 65}, {0, 10, 
      18}, {0, 8, 18}, {0, 7, 16}, {4, 11, 17}, {42, 46, 45}, {115, 118, 
      109}, {180, 181, 163}, {192, 188, 163}, {167, 160, 131}, {136, 123, 
      89}, {100, 84, 48}, {68, 46, 9}, {64, 38, 1}, {82, 52, 16}, {100, 67, 
      32}, {116, 81, 49}, {128, 92, 56}, {105, 70, 28}, {111, 77, 32}, {112, 
      79, 36}, {117, 85, 46}, {139, 109, 73}, {149, 123, 90}, {114, 89, 59}, {
      63, 41, 17}, {55, 37, 15}, {47, 30, 14}, {35, 21, 8}, {27, 14, 5}, {24, 
      13, 7}, {27, 18, 13}, {32, 24, 21}, {39, 28, 24}, {49, 29, 22}, {58, 31,
       24}, {64, 37, 28}, {69, 40, 32}, {68, 38, 28}, {61, 31, 20}, {54, 22, 
      11}, {50, 16, 4}, {55, 19, 5}, {56, 19, 3}, {58, 19, 2}, {62, 23, 6}, {
      71, 30, 12}, {79, 38, 20}, {88, 47, 27}, {93, 52, 30}, {93, 53, 28}, {
      100, 60, 34}, {106, 64, 39}, {101, 60, 32}, {95, 51, 24}, {94, 49, 
      20}, {103, 56, 26}, {111, 65, 32}, {115, 65, 32}, {116, 66, 33}, {119, 
      66, 32}, {119, 67, 30}, {116, 62, 26}, {110, 56, 18}, {104, 48, 11}, {
      102, 44, 7}, {118, 55, 24}, {114, 50, 22}, {111, 47, 19}, {110, 49, 
      20}, {115, 54, 26}, {116, 56, 30}, {112, 54, 30}, {107, 51, 26}, {113, 
      59, 35}, {109, 54, 33}, {102, 50, 29}, {99, 48, 29}, {96, 45, 28}, {85, 
      36, 19}, {73, 24, 7}, {56, 18, 5}, {34, 16, 14}, {32, 20, 20}, {37, 19, 
      15}, {42, 18, 6}, {62, 29, 10}, {102, 60, 35}, {149, 101, 65}, {184, 
      130, 86}, {177, 117, 67}, {179, 116, 62}, {179, 114, 58}, {172, 107, 
      49}, {165, 103, 44}, {169, 108, 51}, {181, 122, 64}, {193, 133, 73}, {
      178, 113, 49}, {193, 129, 65}, {195, 141, 81}, {180, 139, 85}, {168, 
      141, 94}, {172, 160, 120}, {180, 181, 149}, {181, 191, 167}, {63, 80, 
      64}, {6, 26, 17}, {0, 10, 9}, {7, 21, 24}, {114, 123, 130}, {237, 239, 
      251}, {239, 237, 251}, {220, 222, 234}, {40, 50, 59}, {97, 112, 117}, {
      240, 253, 255}, {245, 255, 255}, {230, 241, 245}, {188, 199, 201}, {41, 
      51, 52}, {0, 5, 6}, {7, 13, 13}, {0, 2, 0}, {8, 13, 9}, {80, 82, 77}, {
      159, 160, 155}, {205, 206, 200}, {229, 228, 223}, {242, 243, 238}, {243,
       247, 248}, {242, 247, 250}, {244, 245, 249}, {245, 243, 246}, {247, 
      241, 241}, {248, 240, 238}, {249, 239, 237}, {248, 239, 232}, {237, 233,
       222}, {219, 220, 204}, {187, 195, 174}, {146, 162, 135}, {109, 134, 
      102}, {93, 125, 88}, {94, 132, 93}, {107, 139, 98}, {113, 131, 91}, {
      118, 131, 88}, {121, 133, 93}, {123, 136, 93}, {124, 139, 98}, {126, 
      143, 99}, {129, 146, 104}, {129, 148, 103}, {135, 156, 113}, {140, 163, 
      117}, {143, 166, 122}, {133, 159, 112}, {119, 146, 101}, {111, 140, 
      92}, {114, 143, 97}, {118, 151, 94}, {119, 160, 84}, {129, 171, 97}, {
      140, 174, 124}, {136, 165, 135}, {118, 138, 127}, {91, 106, 103}, {67, 
      80, 70}, {54, 68, 43}, {107, 125, 77}, {98, 120, 55}, {38, 64, 0}, {85, 
      115, 41}, {140, 175, 111}, {81, 117, 69}, {32, 66, 39}, {12, 51, 30}, {
      11, 61, 32}, {48, 108, 74}, {96, 160, 126}, {126, 193, 162}, {133, 204, 
      174}, {125, 199, 172}, {107, 183, 157}, {90, 166, 140}, {25, 99, 72}, {
      45, 115, 87}, {96, 163, 132}, {144, 205, 171}, {136, 191, 152}, {89, 
      137, 97}, {69, 114, 71}, {87, 125, 84}, {75, 106, 74}, {84, 110, 81}, {
      92, 118, 91}, {100, 126, 99}, {105, 131, 106}, {105, 131, 106}, {103, 
      128, 106}, {101, 126, 105}, {93, 118, 99}, {86, 111, 92}, {77, 101, 
      85}, {72, 96, 82}, {72, 96, 83}, {70, 94, 81}, {65, 88, 78}, {60, 84, 
      70}, {55, 77, 56}, {56, 79, 53}, {58, 81, 55}, {59, 82, 56}, {59, 82, 
      56}, {58, 81, 55}, {56, 79, 53}, {55, 78, 52}, {55, 78, 52}, {54, 77, 
      51}, {52, 75, 49}, {49, 72, 46}, {46, 69, 43}, {43, 66, 40}, {41, 64, 
      38}, {40, 63, 35}, {35, 59, 25}, {33, 57, 23}, {30, 53, 25}, {27, 49, 
      26}, {25, 46, 27}, {24, 45, 28}, {25, 46, 29}, {25, 47, 26}, {20, 43, 
      14}, {18, 43, 1}, {22, 50, 0}, {41, 72, 0}, {72, 105, 14}, {100, 136, 
      30}, {117, 155, 36}, {123, 162, 35}, {133, 173, 40}, {122, 161, 32}, {
      106, 144, 25}, {92, 127, 23}, {79, 111, 26}, {66, 96, 26}, {52, 80, 
      22}, {42, 68, 20}, {49, 75, 28}, {52, 78, 30}, {58, 86, 28}, {67, 97, 
      27}, {77, 109, 26}, {89, 123, 28}, {99, 135, 29}, {104, 143, 26}, {103, 
      149, 17}, {100, 148, 13}, {101, 146, 19}, {104, 147, 31}, {110, 148, 
      45}, {107, 143, 53}, {102, 132, 58}, {94, 123, 59}, {67, 91, 39}, {58, 
      81, 37}, {50, 67, 31}, {41, 57, 28}, {37, 51, 25}, {32, 46, 21}, {25, 
      37, 15}, {20, 29, 12}, {18, 20, 15}, {18, 18, 18}, {16, 16, 16}, {14, 
      14, 14}, {11, 11, 11}, {9, 9, 9}, {7, 7, 7}, {6, 6, 6}, {4, 4, 4}, {4, 
      4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}}, {{34, 60, 0}, {50, 76, 
      2}, {70, 99, 19}, {82, 111, 29}, {80, 113, 26}, {71, 107, 19}, {61, 100,
       11}, {55, 95, 7}, {59, 103, 18}, {64, 108, 31}, {66, 111, 44}, {63, 
      108, 51}, {51, 97, 51}, {40, 86, 49}, {34, 79, 50}, {31, 77, 48}, {34, 
      84, 49}, {37, 89, 50}, {40, 96, 51}, {43, 100, 49}, {41, 99, 40}, {36, 
      92, 27}, {28, 85, 14}, {24, 81, 4}, {23, 76, 0}, {34, 86, 4}, {53, 100, 
      20}, {71, 113, 37}, {81, 119, 46}, {76, 112, 40}, {65, 96, 29}, {49, 86,
       17}, {45, 93, 19}, {44, 100, 25}, {53, 113, 43}, {69, 130, 61}, {88, 
      154, 83}, {110, 179, 99}, {129, 200, 106}, {141, 213, 103}, {141, 212, 
      84}, {122, 189, 50}, {96, 153, 14}, {75, 123, 0}, {67, 102, 0}, {73, 98,
       0}, {92, 107, 24}, {106, 120, 41}, {101, 119, 33}, {87, 107, 22}, {70, 
      89, 10}, {56, 76, 5}, {51, 71, 10}, {49, 69, 18}, {47, 65, 23}, {42, 64,
       28}, {46, 70, 38}, {45, 72, 41}, {44, 73, 43}, {43, 74, 42}, {40, 74, 
      39}, {36, 72, 34}, {33, 70, 29}, {32, 65, 34}, {32, 55, 47}, {34, 54, 
      53}, {34, 57, 49}, {33, 58, 37}, {31, 61, 27}, {37, 70, 23}, {49, 84, 
      26}, {57, 96, 31}, {62, 103, 35}, {70, 112, 46}, {81, 123, 60}, {82, 
      125, 71}, {77, 120, 75}, {70, 112, 74}, {64, 107, 77}, {63, 105, 81}, {
      60, 96, 82}, {58, 94, 84}, {54, 89, 82}, {51, 86, 82}, {50, 84, 85}, {
      50, 83, 88}, {50, 83, 90}, {51, 84, 91}, {51, 84, 91}, {45, 79, 81}, {
      38, 72, 71}, {36, 71, 65}, {44, 80, 70}, {59, 96, 79}, {77, 114, 96}, {
      91, 128, 94}, {86, 126, 66}, {84, 125, 49}, {84, 126, 42}, {92, 136, 
      41}, {102, 147, 42}, {107, 154, 40}, {104, 152, 30}, {99, 147, 25}, {89,
       137, 19}, {83, 129, 20}, {70, 114, 17}, {55, 97, 15}, {43, 82, 17}, {
      43, 80, 29}, {52, 87, 47}, {60, 99, 44}, {83, 131, 32}, {88, 142, 18}, {
      90, 146, 13}, {91, 147, 10}, {103, 160, 21}, {116, 172, 37}, {113, 168, 
      41}, {100, 153, 39}, {74, 125, 24}, {68, 118, 23}, {65, 115, 20}, {75, 
      126, 23}, {93, 146, 28}, {107, 163, 28}, {110, 169, 19}, {114, 166, 
      3}, {135, 175, 1}, {157, 190, 11}, {169, 204, 22}, {173, 209, 25}, {177,
       215, 31}, {181, 221, 37}, {168, 211, 33}, {150, 194, 23}, {141, 185, 
      30}, {137, 179, 41}, {122, 165, 47}, {96, 137, 41}, {61, 102, 26}, {32, 
      70, 11}, {14, 51, 7}, {11, 42, 10}, {21, 36, 15}, {25, 33, 18}, {24, 32,
       17}, {23, 31, 16}, {22, 30, 15}, {21, 29, 14}, {21, 29, 14}, {20, 28, 
      13}, {27, 35, 20}, {27, 35, 20}, {25, 33, 18}, {23, 31, 16}, {21, 29, 
      14}, {19, 27, 12}, {18, 26, 11}, {17, 25, 12}, {14, 22, 11}, {13, 20, 
      12}, {11, 18, 10}, {10, 17, 9}, {7, 14, 6}, {6, 13, 5}, {4, 11, 3}, {3, 
      10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 
      10, 2}, {3, 10, 2}, {3, 9, 5}, {6, 11, 15}, {6, 10, 19}, {6, 10, 21}, {
      6, 10, 21}, {6, 10, 22}, {6, 10, 22}, {6, 10, 21}, {6, 11, 17}, {7, 13, 
      11}, {10, 18, 5}, {11, 21, 0}, {11, 22, 0}, {18, 31, 0}, {44, 59, 2}, {
      83, 99, 36}, {110, 130, 61}, {115, 141, 70}, {109, 136, 69}, {94, 118, 
      58}, {63, 86, 32}, {31, 48, 6}, {10, 25, 0}, {10, 19, 0}, {16, 22, 
      10}, {13, 15, 10}, {13, 13, 13}, {15, 10, 16}, {15, 8, 15}, {18, 8, 
      16}, {22, 11, 19}, {24, 13, 21}, {22, 19, 10}, {31, 50, 5}, {53, 85, 
      12}, {89, 124, 34}, {113, 152, 43}, {120, 165, 36}, {121, 170, 29}, {
      124, 176, 29}, {129, 183, 37}, {125, 182, 41}, {130, 188, 50}, {136, 
      197, 60}, {138, 202, 62}, {134, 200, 50}, {121, 191, 30}, {107, 181, 
      8}, {103, 167, 11}, {91, 129, 18}, {72, 97, 13}, {52, 77, 0}, {51, 75, 
      1}, {56, 81, 15}, {64, 90, 29}, {81, 106, 49}, {98, 126, 68}, {99, 129, 
      69}, {95, 127, 62}, {88, 124, 52}, {84, 122, 39}, {82, 123, 29}, {81, 
      126, 23}, {84, 130, 22}, {85, 135, 14}, {85, 139, 2}, {82, 139, 0}, {81,
       137, 2}, {82, 134, 8}, {82, 131, 16}, {82, 129, 23}, {84, 128, 33}, {
      86, 126, 40}, {86, 123, 45}, {89, 125, 53}, {96, 129, 60}, {102, 133, 
      66}, {108, 137, 71}, {111, 140, 74}, {114, 143, 79}, {118, 142, 80}, {
      114, 127, 73}, {113, 123, 71}, {106, 118, 70}, {98, 114, 67}, {94, 111, 
      67}, {90, 111, 70}, {89, 111, 72}, {90, 112, 73}, {104, 125, 86}, {137, 
      154, 112}, {182, 193, 151}, {218, 225, 181}, {238, 240, 191}, {244, 241,
       190}, {244, 239, 184}, {241, 238, 183}, {190, 193, 138}, {161, 168, 
      116}, {153, 159, 113}, {182, 188, 150}, {218, 225, 194}, {229, 239, 
      215}, {219, 230, 214}, {208, 221, 211}, {220, 237, 231}, {214, 235, 
      230}, {207, 229, 226}, {191, 218, 213}, {158, 187, 182}, {111, 142, 
      134}, {65, 97, 86}, {43, 66, 58}, {13, 14, 16}, {6, 0, 4}, {1, 0, 2}, {
      3, 7, 8}, {0, 3, 0}, {0, 5, 0}, {19, 39, 30}, {63, 87, 73}, {149, 173, 
      159}, {197, 224, 207}, {206, 229, 211}, {189, 210, 191}, {199, 218, 
      199}, {173, 190, 171}, {92, 105, 87}, {23, 37, 20}, {4, 20, 7}, {0, 7, 
      0}, {36, 58, 46}, {113, 139, 126}, {151, 181, 169}, {169, 203, 189}, {
      179, 215, 203}, {168, 206, 195}, {172, 209, 201}, {176, 211, 204}, {176,
       208, 203}, {176, 205, 203}, {181, 205, 207}, {171, 190, 194}, {130, 
      145, 152}, {84, 97, 106}, {36, 46, 58}, {46, 54, 67}, {44, 51, 59}, {46,
       52, 52}, {86, 89, 82}, {138, 139, 123}, {154, 149, 127}, {133, 126, 
      97}, {85, 72, 38}, {63, 47, 11}, {55, 33, 0}, {70, 44, 7}, {91, 63, 
      26}, {108, 75, 40}, {126, 91, 59}, {144, 110, 75}, {106, 73, 32}, {118, 
      86, 45}, {119, 87, 48}, {113, 83, 45}, {125, 99, 64}, {137, 112, 81}, {
      108, 84, 56}, {59, 39, 15}, {50, 33, 13}, {44, 28, 13}, {33, 21, 9}, {
      24, 14, 5}, {21, 14, 8}, {27, 22, 19}, {39, 33, 33}, {51, 41, 39}, {55, 
      35, 28}, {62, 35, 26}, {65, 36, 28}, {65, 36, 28}, {63, 33, 23}, {58, 
      28, 17}, {54, 22, 11}, {51, 17, 5}, {55, 19, 5}, {58, 21, 5}, {63, 24, 
      7}, {68, 29, 12}, {76, 35, 17}, {81, 40, 20}, {87, 44, 25}, {89, 47, 
      25}, {82, 40, 16}, {94, 52, 27}, {107, 63, 38}, {106, 62, 35}, {97, 51, 
      25}, {92, 47, 18}, {98, 51, 21}, {106, 60, 27}, {112, 62, 29}, {112, 62,
       29}, {115, 62, 28}, {116, 62, 26}, {114, 58, 23}, {110, 54, 17}, {108, 
      50, 13}, {105, 47, 10}, {120, 57, 26}, {113, 50, 19}, {107, 43, 15}, {
      105, 44, 15}, {112, 51, 23}, {117, 57, 31}, {119, 61, 37}, {118, 62, 
      37}, {122, 68, 44}, {118, 63, 42}, {111, 59, 38}, {107, 56, 35}, {102, 
      51, 32}, {89, 41, 21}, {75, 26, 9}, {56, 18, 5}, {38, 20, 18}, {33, 21, 
      23}, {38, 20, 16}, {44, 20, 8}, {60, 25, 5}, {91, 47, 20}, {138, 86, 
      49}, {175, 116, 72}, {182, 119, 68}, {170, 103, 48}, {158, 89, 32}, {
      158, 92, 32}, {170, 106, 45}, {179, 117, 58}, {177, 116, 59}, {173, 111,
       52}, {167, 102, 38}, {195, 131, 67}, {198, 144, 84}, {159, 116, 61}, {
      117, 91, 42}, {112, 100, 58}, {133, 134, 102}, {148, 160, 136}, {66, 84,
       68}, {0, 19, 10}, {2, 20, 20}, {53, 68, 73}, {164, 172, 183}, {251, 
      255, 255}, {236, 235, 251}, {227, 229, 244}, {34, 44, 53}, {97, 115, 
      119}, {231, 246, 251}, {236, 251, 254}, {238, 252, 255}, {211, 222, 
      224}, {58, 68, 69}, {10, 20, 21}, {0, 3, 3}, {0, 2, 0}, {4, 9, 5}, {61, 
      66, 60}, {141, 143, 138}, {200, 203, 196}, {227, 228, 222}, {231, 233, 
      228}, {242, 247, 250}, {239, 247, 250}, {240, 244, 247}, {241, 241, 
      243}, {244, 238, 240}, {246, 237, 238}, {247, 237, 235}, {248, 239, 
      232}, {227, 221, 209}, {210, 209, 191}, {176, 184, 161}, {138, 152, 
      126}, {104, 128, 94}, {89, 121, 82}, {94, 132, 91}, {109, 142, 99}, {
      123, 140, 98}, {128, 139, 96}, {130, 141, 99}, {132, 145, 101}, {135, 
      148, 105}, {136, 152, 107}, {137, 154, 110}, {137, 156, 110}, {139, 161,
       115}, {143, 167, 119}, {141, 164, 118}, {123, 149, 101}, {101, 127, 
      80}, {84, 112, 63}, {82, 110, 62}, {84, 118, 58}, {96, 138, 56}, {104, 
      147, 67}, {109, 144, 90}, {97, 124, 93}, {73, 93, 84}, {59, 73, 73}, {
      62, 75, 66}, {71, 85, 60}, {111, 129, 79}, {80, 103, 35}, {51, 78, 0}, {
      134, 165, 87}, {190, 222, 159}, {142, 175, 128}, {88, 121, 94}, {21, 60,
       39}, {0, 55, 24}, {12, 76, 41}, {51, 118, 83}, {98, 169, 137}, {125, 
      201, 171}, {120, 200, 171}, {100, 185, 156}, {87, 171, 145}, {69, 152, 
      124}, {52, 131, 102}, {72, 145, 115}, {127, 194, 161}, {151, 211, 
      175}, {121, 176, 137}, {88, 136, 98}, {80, 122, 86}, {72, 103, 72}, {79,
       105, 78}, {84, 110, 85}, {89, 115, 90}, {93, 118, 96}, {95, 120, 99}, {
      96, 121, 102}, {96, 120, 104}, {94, 118, 104}, {87, 111, 97}, {78, 102, 
      89}, {74, 98, 85}, {73, 96, 86}, {72, 95, 85}, {67, 90, 82}, {63, 87, 
      74}, {60, 82, 61}, {61, 84, 58}, {63, 86, 60}, {64, 87, 61}, {64, 87, 
      61}, {63, 86, 60}, {61, 84, 58}, {60, 83, 57}, {60, 83, 57}, {58, 81, 
      55}, {56, 79, 53}, {53, 76, 50}, {50, 73, 47}, {47, 70, 44}, {45, 68, 
      42}, {44, 67, 38}, {37, 61, 25}, {35, 59, 23}, {31, 54, 25}, {28, 50, 
      27}, {25, 46, 27}, {24, 45, 30}, {25, 45, 33}, {25, 46, 29}, {13, 35, 
      12}, {12, 36, 2}, {14, 40, 0}, {22, 51, 0}, {39, 70, 0}, {60, 94, 0}, {
      80, 116, 10}, {92, 130, 9}, {100, 141, 3}, {99, 140, 0}, {100, 139, 
      12}, {100, 136, 26}, {96, 129, 38}, {82, 112, 38}, {63, 91, 32}, {49, 
      76, 25}, {48, 74, 27}, {47, 73, 25}, {49, 77, 19}, {56, 85, 18}, {68, 
      99, 19}, {81, 115, 21}, {91, 126, 24}, {95, 134, 19}, {92, 138, 6}, {90,
       138, 2}, {92, 137, 10}, {96, 139, 23}, {101, 140, 34}, {100, 137, 
      44}, {95, 126, 50}, {88, 117, 53}, {68, 92, 40}, {60, 83, 39}, {51, 68, 
      32}, {43, 59, 30}, {38, 52, 26}, {31, 45, 20}, {22, 34, 10}, {17, 26, 
      9}, {15, 17, 12}, {15, 15, 15}, {14, 14, 14}, {13, 13, 13}, {12, 12, 
      12}, {11, 11, 11}, {10, 10, 10}, {9, 9, 9}, {4, 4, 4}, {4, 4, 4}, {3, 3,
       3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}}, {{26, 43, 0}, {44, 62, 12}, {66, 86, 
      27}, {80, 103, 35}, {81, 108, 31}, {74, 103, 19}, {63, 97, 10}, {58, 93,
       9}, {59, 96, 19}, {59, 96, 29}, {55, 92, 38}, {46, 83, 42}, {33, 70, 
      39}, {21, 59, 38}, {19, 55, 41}, {18, 56, 41}, {32, 74, 52}, {35, 79, 
      52}, {40, 85, 54}, {40, 87, 51}, {35, 82, 40}, {23, 71, 23}, {9, 58, 
      3}, {1, 49, 0}, {6, 52, 0}, {21, 67, 0}, {45, 87, 13}, {66, 107, 31}, {
      81, 118, 41}, {82, 116, 39}, {74, 107, 28}, {63, 100, 20}, {54, 99, 
      14}, {61, 113, 28}, {78, 133, 49}, {98, 157, 73}, {114, 180, 93}, {128, 
      197, 106}, {137, 209, 110}, {142, 215, 108}, {142, 212, 98}, {110, 178, 
      59}, {73, 132, 16}, {49, 99, 0}, {42, 83, 0}, {50, 81, 0}, {67, 92, 
      9}, {82, 103, 24}, {75, 97, 14}, {66, 88, 5}, {54, 77, 0}, {48, 69, 
      0}, {48, 69, 10}, {48, 71, 19}, {47, 70, 28}, {44, 68, 34}, {48, 73, 
      44}, {48, 74, 47}, {46, 74, 49}, {45, 75, 49}, {42, 75, 48}, {39, 72, 
      45}, {35, 70, 40}, {34, 66, 42}, {34, 57, 49}, {37, 58, 53}, {36, 60, 
      46}, {33, 61, 36}, {32, 64, 25}, {37, 74, 23}, {48, 88, 26}, {56, 99, 
      30}, {61, 104, 33}, {72, 115, 46}, {83, 127, 64}, {88, 131, 75}, {83, 
      125, 79}, {75, 115, 78}, {71, 108, 77}, {68, 103, 81}, {57, 90, 79}, {
      56, 87, 82}, {53, 83, 81}, {49, 81, 80}, {48, 79, 81}, {48, 79, 82}, {
      48, 79, 84}, {49, 80, 85}, {57, 88, 91}, {48, 82, 83}, {41, 75, 74}, {
      41, 76, 70}, {54, 90, 80}, {77, 113, 99}, {102, 139, 122}, {119, 159, 
      125}, {100, 140, 80}, {90, 133, 53}, {82, 126, 37}, {84, 131, 29}, {96, 
      145, 30}, {108, 158, 33}, {114, 166, 32}, {114, 166, 30}, {96, 147, 
      16}, {90, 140, 17}, {78, 126, 16}, {62, 107, 14}, {49, 91, 15}, {46, 86,
       24}, {53, 91, 40}, {60, 100, 37}, {82, 130, 30}, {86, 140, 18}, {88, 
      143, 15}, {91, 146, 16}, {105, 161, 28}, {120, 175, 45}, {118, 172, 
      48}, {105, 158, 42}, {98, 150, 42}, {90, 141, 38}, {84, 135, 30}, {90, 
      143, 29}, {104, 159, 32}, {115, 172, 33}, {117, 176, 24}, {117, 172, 
      8}, {146, 189, 14}, {161, 199, 18}, {169, 208, 27}, {173, 212, 31}, {
      183, 224, 42}, {189, 233, 52}, {177, 222, 44}, {157, 203, 32}, {133, 
      179, 18}, {134, 180, 32}, {127, 172, 43}, {105, 148, 40}, {70, 112, 
      26}, {37, 78, 10}, {16, 56, 4}, {11, 43, 6}, {20, 35, 12}, {24, 33, 
      16}, {24, 31, 15}, {22, 31, 14}, {22, 29, 13}, {20, 28, 13}, {21, 27, 
      13}, {19, 27, 12}, {28, 34, 20}, {27, 35, 20}, {26, 32, 20}, {23, 31, 
      18}, {22, 28, 16}, {19, 27, 14}, {19, 25, 13}, {17, 25, 14}, {14, 21, 
      13}, {13, 20, 12}, {11, 18, 10}, {10, 17, 9}, {7, 14, 6}, {6, 13, 5}, {
      4, 11, 3}, {3, 10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 10, 2}, {3, 10, 2}, {
      3, 10, 2}, {3, 10, 2}, {3, 10, 2}, {1, 11, 3}, {4, 13, 8}, {3, 13, 
      12}, {4, 12, 15}, {4, 11, 17}, {6, 10, 21}, {7, 9, 22}, {7, 9, 22}, {7, 
      10, 17}, {7, 11, 12}, {10, 18, 5}, {13, 23, 0}, {12, 27, 0}, {21, 41, 
      0}, {50, 73, 1}, {91, 119, 35}, {121, 154, 65}, {127, 166, 77}, {121, 
      161, 75}, {103, 140, 63}, {70, 100, 36}, {31, 58, 5}, {9, 30, 0}, {8, 
      22, 0}, {14, 25, 9}, {12, 17, 11}, {13, 14, 16}, {14, 12, 17}, {16, 11, 
      17}, {17, 12, 18}, {20, 14, 18}, {23, 17, 21}, {19, 23, 8}, {30, 55, 
      0}, {55, 90, 10}, {91, 131, 34}, {116, 159, 44}, {122, 169, 37}, {122, 
      174, 29}, {126, 179, 26}, {131, 186, 32}, {143, 199, 46}, {144, 204, 
      54}, {146, 209, 60}, {146, 210, 61}, {141, 206, 50}, {129, 197, 34}, {
      117, 186, 17}, {113, 174, 21}, {93, 135, 25}, {73, 106, 17}, {54, 83, 
      1}, {52, 80, 3}, {57, 84, 15}, {64, 90, 27}, {79, 104, 46}, {95, 123, 
      65}, {98, 126, 68}, {93, 123, 61}, {87, 119, 52}, {81, 117, 43}, {78, 
      117, 34}, {78, 121, 31}, {79, 124, 29}, {80, 129, 20}, {84, 141, 12}, {
      78, 139, 0}, {73, 133, 0}, {71, 127, 0}, {70, 124, 4}, {72, 122, 11}, {
      75, 122, 20}, {78, 122, 27}, {84, 124, 38}, {89, 126, 48}, {96, 130, 
      56}, {103, 134, 67}, {110, 139, 75}, {115, 141, 80}, {117, 142, 85}, {
      121, 141, 88}, {112, 123, 80}, {111, 119, 80}, {106, 116, 79}, {101, 
      113, 77}, {97, 111, 76}, {95, 110, 77}, {96, 111, 78}, {96, 111, 78}, {
      129, 143, 108}, {153, 165, 129}, {187, 193, 155}, {210, 212, 172}, {218,
       217, 173}, {219, 215, 168}, {219, 213, 165}, {218, 214, 166}, {206, 
      209, 164}, {192, 201, 158}, {191, 199, 160}, {201, 211, 177}, {209, 219,
       192}, {209, 221, 199}, {218, 231, 214}, {229, 245, 234}, {230, 247, 
      239}, {211, 232, 227}, {195, 218, 212}, {184, 209, 205}, {163, 192, 
      187}, {124, 155, 147}, {79, 110, 102}, {55, 78, 70}, {15, 16, 18}, {6, 
      1, 5}, {0, 0, 2}, {2, 6, 7}, {0, 4, 0}, {0, 6, 0}, {24, 45, 36}, {72, 
      96, 83}, {154, 181, 166}, {205, 232, 217}, {211, 235, 219}, {189, 212, 
      196}, {199, 217, 201}, {182, 199, 183}, {114, 128, 113}, {53, 69, 56}, {
      4, 21, 11}, {0, 7, 0}, {27, 50, 40}, {103, 129, 120}, {141, 171, 161}, {
      163, 194, 186}, {173, 209, 199}, {165, 200, 193}, {153, 188, 181}, {171,
       206, 200}, {176, 208, 205}, {169, 199, 197}, {186, 214, 215}, {214, 
      240, 241}, {207, 228, 231}, {173, 194, 199}, {143, 161, 171}, {160, 177,
       187}, {149, 164, 169}, {114, 128, 128}, {113, 123, 115}, {141, 147, 
      133}, {153, 152, 132}, {136, 132, 105}, {66, 55, 25}, {69, 54, 21}, {92,
       69, 35}, {119, 93, 58}, {127, 97, 61}, {114, 81, 46}, {111, 75, 41}, {
      119, 83, 47}, {113, 81, 42}, {130, 101, 61}, {130, 100, 62}, {112, 83, 
      49}, {110, 83, 53}, {118, 94, 66}, {96, 74, 51}, {57, 39, 19}, {49, 32, 
      16}, {43, 27, 14}, {32, 19, 10}, {23, 12, 6}, {21, 14, 8}, {28, 23, 
      19}, {44, 39, 35}, {59, 50, 45}, {59, 39, 32}, {64, 37, 28}, {63, 36, 
      27}, {61, 34, 23}, {59, 31, 20}, {56, 26, 15}, {54, 22, 9}, {52, 19, 
      4}, {55, 19, 5}, {58, 22, 6}, {65, 28, 10}, {72, 34, 15}, {77, 39, 
      20}, {83, 42, 22}, {84, 43, 23}, {85, 44, 24}, {68, 27, 5}, {82, 45, 
      19}, {99, 59, 34}, {101, 61, 35}, {94, 52, 27}, {88, 47, 19}, {94, 50, 
      21}, {103, 58, 29}, {108, 61, 31}, {110, 61, 29}, {112, 62, 29}, {111, 
      61, 26}, {112, 59, 25}, {109, 57, 20}, {108, 54, 18}, {106, 52, 16}, {
      117, 60, 30}, {111, 51, 23}, {101, 44, 15}, {100, 43, 16}, {108, 51, 
      24}, {117, 61, 34}, {124, 68, 43}, {125, 71, 45}, {130, 76, 50}, {123, 
      71, 47}, {118, 66, 42}, {114, 62, 40}, {108, 56, 34}, {96, 44, 22}, {79,
       29, 6}, {60, 18, 2}, {45, 22, 16}, {40, 22, 20}, {43, 20, 14}, {47, 17,
       6}, {57, 19, 0}, {83, 36, 10}, {126, 72, 36}, {166, 104, 63}, {203, 
      139, 91}, {178, 111, 58}, {157, 88, 31}, {166, 100, 40}, {196, 132, 
      71}, {209, 147, 86}, {191, 131, 71}, {167, 107, 45}, {147, 84, 17}, {
      188, 127, 62}, {201, 149, 89}, {158, 119, 64}, {109, 85, 39}, {110, 100,
       64}, {148, 151, 122}, {180, 193, 173}, {63, 83, 71}, {0, 7, 2}, {0, 11,
       12}, {84, 99, 104}, {201, 210, 219}, {251, 255, 255}, {216, 216, 
      228}, {216, 218, 230}, {49, 59, 68}, {114, 129, 136}, {234, 249, 255}, {
      233, 246, 252}, {243, 255, 255}, {220, 231, 235}, {57, 68, 70}, {4, 14, 
      15}, {0, 2, 4}, {0, 9, 8}, {28, 34, 32}, {79, 85, 81}, {152, 157, 
      153}, {211, 216, 210}, {232, 237, 231}, {226, 231, 227}, {241, 247, 
      247}, {240, 246, 246}, {240, 241, 243}, {239, 239, 239}, {241, 237, 
      238}, {242, 236, 236}, {245, 237, 234}, {246, 239, 233}, {247, 243, 
      232}, {224, 222, 207}, {185, 190, 168}, {143, 156, 128}, {115, 135, 
      100}, {106, 131, 91}, {110, 141, 99}, {122, 150, 102}, {132, 146, 93}, {
      137, 146, 91}, {139, 147, 96}, {141, 150, 103}, {142, 153, 110}, {144, 
      157, 114}, {144, 160, 115}, {144, 162, 114}, {136, 156, 103}, {137, 161,
       103}, {131, 157, 96}, {107, 136, 72}, {76, 105, 41}, {53, 83, 21}, {48,
       78, 16}, {50, 83, 14}, {56, 96, 10}, {61, 100, 17}, {60, 94, 33}, {51, 
      79, 39}, {53, 74, 55}, {86, 104, 92}, {145, 162, 146}, {193, 209, 
      182}, {186, 205, 160}, {104, 128, 68}, {46, 73, 2}, {115, 145, 73}, {
      167, 197, 133}, {160, 193, 138}, {153, 185, 144}, {91, 129, 92}, {17, 
      68, 25}, {10, 69, 25}, {37, 100, 57}, {91, 158, 117}, {123, 193, 157}, {
      107, 182, 149}, {77, 153, 123}, {59, 138, 109}, {143, 221, 195}, {120, 
      196, 170}, {84, 156, 132}, {79, 148, 120}, {129, 192, 165}, {168, 227, 
      199}, {128, 184, 155}, {60, 109, 80}, {68, 104, 78}, {73, 103, 77}, {77,
       105, 80}, {79, 109, 81}, {84, 113, 85}, {86, 116, 88}, {90, 119, 91}, {
      90, 120, 92}, {92, 120, 95}, {84, 114, 90}, {77, 104, 85}, {72, 101, 
      83}, {73, 99, 86}, {71, 99, 87}, {67, 92, 86}, {63, 89, 78}, {66, 93, 
      74}, {67, 95, 72}, {69, 97, 74}, {70, 98, 75}, {70, 98, 75}, {71, 96, 
      74}, {69, 94, 72}, {68, 94, 69}, {61, 87, 62}, {61, 85, 61}, {58, 82, 
      58}, {56, 80, 56}, {52, 76, 50}, {50, 74, 48}, {47, 71, 45}, {47, 70, 
      42}, {39, 63, 29}, {38, 60, 24}, {35, 56, 25}, {31, 51, 26}, {28, 47, 
      27}, {27, 45, 29}, {27, 45, 31}, {27, 45, 29}, {18, 37, 17}, {18, 38, 
      11}, {17, 39, 1}, {16, 40, 0}, {20, 46, 0}, {33, 60, 0}, {51, 80, 0}, {
      65, 96, 2}, {76, 111, 0}, {83, 119, 0}, {94, 129, 11}, {106, 139, 34}, {
      108, 138, 48}, {96, 124, 49}, {74, 103, 37}, {57, 85, 27}, {46, 73, 
      20}, {44, 71, 16}, {43, 71, 10}, {48, 79, 11}, {60, 93, 14}, {73, 107, 
      20}, {83, 119, 23}, {87, 126, 20}, {85, 130, 11}, {82, 131, 6}, {84, 
      129, 12}, {89, 133, 22}, {94, 135, 33}, {95, 132, 39}, {90, 123, 42}, {
      83, 114, 44}, {72, 100, 39}, {65, 89, 37}, {54, 75, 34}, {44, 64, 29}, {
      39, 55, 26}, {29, 45, 19}, {19, 33, 10}, {13, 21, 6}, {13, 14, 16}, {14,
       11, 20}, {14, 11, 18}, {14, 12, 17}, {13, 11, 14}, {13, 11, 12}, {13, 
      12, 10}, {12, 11, 9}, {5, 4, 0}, {5, 4, 0}, {4, 3, 1}, {3, 2, 0}, {2, 0,
       1}, {1, 0, 0}, {1, 0, 2}, {1, 0, 0}, {0, 0, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}}, {{27, 32, 25}, {34, 43, 26}, {49, 60, 26}, {63, 80, 28}, {73,
       93, 24}, {72, 95, 15}, {63, 88, 5}, {53, 80, 1}, {43, 70, 3}, {35, 62, 
      9}, {25, 51, 14}, {16, 42, 17}, {13, 37, 23}, {14, 40, 29}, {19, 45, 
      36}, {24, 50, 39}, {30, 57, 40}, {32, 57, 38}, {32, 57, 38}, {26, 54, 
      32}, {22, 47, 25}, {13, 39, 12}, {4, 31, 0}, {0, 27, 0}, {7, 37, 0}, {
      30, 60, 0}, {57, 89, 16}, {74, 106, 23}, {76, 110, 16}, {73, 105, 4}, {
      72, 105, 0}, {74, 106, 0}, {95, 123, 23}, {116, 146, 48}, {144, 179, 
      77}, {160, 201, 95}, {161, 208, 102}, {156, 209, 105}, {153, 210, 
      113}, {154, 213, 123}, {132, 189, 110}, {91, 144, 72}, {54, 103, 37}, {
      45, 87, 21}, {41, 78, 8}, {33, 65, 0}, {33, 62, 0}, {41, 68, 0}, {43, 
      72, 0}, {42, 73, 0}, {42, 72, 0}, {43, 72, 6}, {44, 71, 16}, {44, 72, 
      24}, {45, 71, 34}, {45, 70, 41}, {41, 66, 44}, {45, 69, 53}, {51, 75, 
      62}, {53, 79, 70}, {51, 76, 70}, {44, 69, 65}, {35, 60, 57}, {29, 54, 
      48}, {34, 55, 46}, {28, 51, 35}, {24, 50, 25}, {30, 61, 27}, {46, 84, 
      35}, {63, 104, 46}, {70, 117, 47}, {70, 121, 46}, {76, 127, 50}, {82, 
      130, 54}, {88, 133, 64}, {91, 133, 70}, {87, 124, 73}, {78, 111, 68}, {
      67, 97, 61}, {59, 87, 62}, {63, 89, 80}, {61, 85, 85}, {58, 82, 82}, {
      54, 80, 79}, {50, 76, 75}, {45, 74, 72}, {43, 72, 70}, {41, 71, 69}, {
      35, 66, 61}, {31, 63, 58}, {23, 58, 51}, {29, 65, 55}, {58, 96, 83}, {
      95, 133, 120}, {111, 149, 134}, {107, 148, 114}, {117, 162, 95}, {95, 
      141, 51}, {80, 128, 29}, {88, 137, 30}, {98, 149, 30}, {97, 149, 22}, {
      94, 148, 11}, {95, 149, 11}, {88, 142, 5}, {90, 143, 13}, {88, 139, 
      20}, {80, 129, 22}, {68, 115, 21}, {58, 103, 22}, {54, 97, 26}, {54, 98,
       21}, {68, 118, 19}, {71, 123, 12}, {77, 130, 16}, {86, 139, 25}, {97, 
      150, 34}, {109, 162, 44}, {118, 171, 53}, {124, 177, 59}, {121, 175, 
      55}, {119, 173, 51}, {120, 175, 48}, {126, 182, 47}, {135, 192, 49}, {
      140, 199, 49}, {140, 200, 44}, {141, 198, 33}, {141, 194, 18}, {153, 
      202, 23}, {165, 213, 39}, {172, 219, 51}, {172, 220, 56}, {168, 216, 
      54}, {166, 214, 50}, {162, 213, 48}, {139, 190, 25}, {135, 185, 28}, {
      124, 173, 29}, {105, 151, 26}, {79, 121, 21}, {52, 93, 14}, {34, 72, 
      13}, {29, 57, 16}, {22, 36, 10}, {24, 32, 11}, {23, 27, 10}, {19, 26, 
      8}, {20, 24, 7}, {18, 25, 9}, {22, 26, 11}, {21, 27, 13}, {17, 21, 7}, {
      17, 23, 11}, {21, 24, 15}, {20, 26, 16}, {22, 25, 18}, {19, 24, 17}, {
      19, 21, 16}, {15, 20, 14}, {16, 23, 15}, {16, 23, 15}, {14, 21, 13}, {
      12, 19, 11}, {10, 17, 9}, {8, 15, 7}, {7, 14, 6}, {6, 13, 5}, {1, 8, 
      0}, {2, 9, 1}, {4, 11, 3}, {5, 12, 4}, {5, 12, 4}, {4, 11, 3}, {2, 9, 
      1}, {0, 10, 0}, {0, 8, 0}, {0, 14, 0}, {2, 19, 1}, {7, 18, 10}, {5, 10, 
      14}, {4, 4, 16}, {4, 2, 16}, {5, 3, 14}, {11, 10, 15}, {7, 13, 1}, {5, 
      19, 0}, {12, 35, 0}, {29, 62, 0}, {56, 96, 0}, {82, 129, 13}, {95, 149, 
      27}, {105, 169, 47}, {99, 163, 49}, {89, 147, 45}, {68, 118, 33}, {43, 
      84, 18}, {20, 52, 3}, {8, 31, 2}, {4, 21, 5}, {7, 18, 14}, {9, 14, 
      17}, {8, 13, 17}, {9, 12, 17}, {10, 14, 15}, {12, 18, 16}, {15, 21, 
      17}, {13, 29, 3}, {37, 69, 4}, {62, 102, 13}, {97, 139, 37}, {118, 163, 
      46}, {122, 172, 39}, {122, 174, 27}, {127, 181, 25}, {133, 188, 25}, {
      145, 202, 37}, {146, 202, 39}, {149, 207, 45}, {157, 214, 57}, {162, 
      218, 65}, {154, 210, 59}, {136, 192, 43}, {120, 174, 37}, {88, 138, 
      27}, {83, 130, 34}, {73, 118, 25}, {63, 103, 15}, {54, 91, 11}, {58, 90,
       15}, {69, 99, 29}, {78, 107, 41}, {83, 112, 48}, {83, 113, 49}, {82, 
      114, 49}, {75, 112, 43}, {67, 109, 35}, {65, 112, 34}, {70, 119, 38}, {
      74, 129, 35}, {71, 135, 13}, {79, 147, 12}, {87, 154, 22}, {86, 152, 
      20}, {81, 142, 13}, {76, 134, 11}, {79, 132, 14}, {86, 134, 25}, {93, 
      135, 37}, {93, 129, 41}, {93, 125, 50}, {103, 129, 66}, {113, 136, 
      84}, {117, 136, 91}, {112, 128, 92}, {104, 117, 89}, {103, 110, 92}, {
      107, 111, 97}, {108, 112, 98}, {107, 114, 98}, {108, 112, 97}, {108, 
      112, 95}, {111, 116, 96}, {114, 117, 96}, {117, 119, 95}, {142, 142, 
      116}, {170, 169, 139}, {193, 190, 159}, {217, 211, 177}, {235, 227, 
      191}, {232, 224, 187}, {215, 211, 174}, {216, 221, 191}, {201, 211, 
      186}, {191, 201, 176}, {190, 202, 180}, {199, 212, 192}, {208, 222, 
      205}, {207, 224, 208}, {203, 221, 209}, {210, 230, 219}, {222, 243, 
      234}, {212, 235, 227}, {180, 205, 199}, {162, 187, 181}, {143, 170, 
      163}, {93, 120, 113}, {40, 61, 56}, {11, 15, 14}, {1, 0, 0}, {0, 1, 
      0}, {0, 3, 0}, {0, 4, 0}, {0, 6, 0}, {25, 48, 40}, {83, 111, 99}, {172, 
      202, 190}, {195, 225, 213}, {199, 227, 215}, {185, 211, 200}, {194, 216,
       204}, {199, 219, 208}, {150, 167, 157}, {78, 95, 87}, {5, 24, 20}, {0, 
      15, 12}, {15, 37, 34}, {77, 102, 99}, {139, 165, 162}, {166, 195, 
      191}, {172, 203, 198}, {174, 206, 201}, {169, 201, 196}, {164, 199, 
      195}, {162, 197, 193}, {167, 202, 198}, {178, 213, 209}, {191, 226, 
      222}, {202, 237, 233}, {207, 241, 240}, {187, 223, 223}, {192, 226, 
      227}, {192, 224, 221}, {182, 211, 206}, {171, 194, 184}, {168, 184, 
      171}, {178, 187, 170}, {191, 193, 172}, {192, 186, 162}, {144, 130, 
      103}, {98, 77, 46}, {98, 72, 39}, {129, 96, 63}, {143, 107, 71}, {129, 
      89, 54}, {106, 68, 31}, {112, 78, 40}, {129, 99, 61}, {136, 106, 72}, {
      122, 93, 63}, {108, 80, 58}, {99, 74, 54}, {79, 56, 42}, {56, 34, 23}, {
      55, 35, 28}, {42, 25, 18}, {27, 12, 5}, {20, 7, 0}, {23, 13, 4}, {33, 
      25, 14}, {41, 33, 22}, {46, 36, 24}, {50, 32, 20}, {56, 32, 22}, {58, 
      34, 24}, {58, 34, 22}, {58, 31, 20}, {54, 28, 15}, {50, 22, 8}, {47, 18,
       2}, {60, 28, 13}, {68, 35, 18}, {77, 42, 23}, {79, 44, 24}, {78, 41, 
      22}, {79, 41, 20}, {82, 44, 23}, {84, 47, 28}, {75, 40, 21}, {78, 45, 
      26}, {82, 49, 30}, {82, 50, 29}, {82, 47, 27}, {81, 45, 23}, {82, 44, 
      21}, {84, 46, 23}, {115, 75, 50}, {102, 60, 35}, {101, 57, 30}, {111, 
      66, 37}, {110, 63, 35}, {98, 51, 21}, {98, 51, 21}, {111, 64, 34}, {98, 
      52, 26}, {93, 47, 21}, {87, 41, 15}, {86, 40, 14}, {93, 47, 21}, {109, 
      62, 34}, {125, 78, 50}, {138, 88, 61}, {123, 74, 44}, {123, 72, 43}, {
      120, 69, 40}, {115, 64, 33}, {109, 56, 25}, {101, 48, 16}, {93, 40, 
      8}, {83, 37, 11}, {65, 32, 17}, {50, 20, 10}, {42, 8, 0}, {42, 3, 0}, {
      56, 9, 0}, {86, 34, 12}, {136, 76, 48}, {175, 112, 79}, {215, 150, 
      110}, {180, 113, 68}, {156, 90, 40}, {156, 93, 39}, {156, 96, 36}, {153,
       95, 32}, {171, 116, 51}, {201, 146, 79}, {155, 98, 29}, {164, 111, 
      43}, {190, 145, 86}, {163, 130, 79}, {109, 90, 50}, {136, 129, 100}, {
      172, 176, 159}, {137, 153, 142}, {0, 6, 4}, {23, 44, 45}, {0, 9, 13}, {
      79, 94, 97}, {230, 240, 242}, {248, 252, 253}, {229, 229, 227}, {227, 
      228, 230}, {39, 48, 55}, {132, 145, 154}, {229, 242, 251}, {247, 255, 
      255}, {216, 227, 233}, {202, 213, 217}, {58, 69, 73}, {0, 3, 5}, {4, 14,
       15}, {0, 3, 2}, {10, 21, 17}, {93, 104, 98}, {170, 181, 175}, {205, 
      216, 210}, {221, 232, 226}, {236, 246, 238}, {239, 244, 238}, {240, 243,
       236}, {240, 241, 235}, {238, 239, 234}, {238, 237, 235}, {236, 235, 
      233}, {235, 234, 230}, {235, 234, 229}, {246, 246, 236}, {224, 225, 
      211}, {191, 194, 173}, {161, 167, 139}, {140, 150, 116}, {132, 144, 
      104}, {128, 144, 99}, {130, 145, 88}, {141, 151, 78}, {145, 153, 76}, {
      149, 155, 91}, {151, 158, 104}, {153, 160, 118}, {154, 162, 123}, {151, 
      164, 121}, {149, 166, 114}, {155, 177, 113}, {131, 158, 81}, {100, 130, 
      44}, {78, 111, 20}, {73, 110, 17}, {76, 115, 24}, {81, 119, 32}, {83, 
      121, 34}, {83, 119, 31}, {47, 81, 0}, {41, 72, 2}, {63, 92, 34}, {93, 
      118, 76}, {143, 167, 133}, {179, 199, 171}, {169, 190, 159}, {174, 196, 
      160}, {74, 97, 53}, {54, 81, 28}, {138, 166, 105}, {154, 183, 117}, {
      144, 175, 107}, {178, 209, 139}, {163, 198, 130}, {126, 166, 103}, {110,
       155, 96}, {110, 157, 102}, {137, 185, 133}, {156, 208, 162}, {128, 183,
       143}, {54, 111, 78}, {0, 47, 19}, {53, 115, 92}, {122, 187, 167}, {153,
       217, 201}, {119, 185, 171}, {110, 176, 164}, {142, 208, 196}, {141, 
      207, 195}, {108, 166, 151}, {75, 119, 96}, {61, 97, 69}, {76, 111, 
      79}, {90, 128, 91}, {74, 111, 68}, {73, 112, 65}, {90, 128, 77}, {87, 
      127, 75}, {80, 118, 69}, {75, 114, 69}, {73, 109, 71}, {71, 108, 75}, {
      73, 107, 83}, {70, 104, 88}, {66, 98, 87}, {60, 93, 84}, {70, 106, 
      92}, {78, 117, 99}, {87, 124, 107}, {88, 125, 108}, {89, 126, 108}, {92,
       126, 109}, {88, 121, 102}, {81, 114, 93}, {74, 106, 83}, {72, 101, 
      79}, {68, 98, 74}, {66, 96, 72}, {65, 93, 68}, {58, 86, 61}, {48, 74, 
      49}, {40, 64, 38}, {37, 58, 27}, {37, 56, 24}, {35, 54, 24}, {32, 51, 
      23}, {29, 47, 21}, {26, 44, 20}, {24, 42, 20}, {22, 39, 20}, {17, 35, 
      13}, {16, 34, 10}, {17, 35, 9}, {18, 37, 9}, {21, 40, 8}, {26, 46, 
      11}, {30, 50, 13}, {34, 54, 3}, {57, 82, 1}, {72, 97, 5}, {89, 115, 
      26}, {99, 124, 40}, {96, 123, 42}, {89, 116, 39}, {81, 108, 37}, {78, 
      105, 36}, {54, 83, 16}, {47, 77, 7}, {41, 73, 0}, {46, 80, 4}, {62, 96, 
      19}, {83, 118, 38}, {97, 135, 52}, {104, 144, 56}, {101, 145, 48}, {83, 
      129, 30}, {71, 115, 17}, {76, 120, 22}, {92, 134, 36}, {95, 136, 40}, {
      80, 119, 30}, {64, 99, 15}, {78, 110, 35}, {70, 101, 34}, {58, 85, 
      30}, {44, 67, 23}, {31, 51, 16}, {20, 38, 12}, {15, 30, 9}, {14, 24, 
      16}, {14, 11, 28}, {22, 13, 40}, {24, 16, 39}, {17, 10, 26}, {7, 1, 
      11}, {5, 0, 4}, {13, 9, 6}, {23, 20, 13}, {11, 8, 0}, {9, 6, 0}, {11, 8,
       1}, {18, 15, 10}, {23, 19, 18}, {16, 12, 13}, {3, 0, 4}, {3, 0, 0}, {1,
       0, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 1, 0}, {1, 2, 0}, {5, 6, 
      0}, {8, 9, 3}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {
      0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{38, 39, 41}, {44, 47, 
      38}, {50, 59, 30}, {59, 71, 23}, {60, 77, 9}, {53, 74, 0}, {43, 64, 
      0}, {34, 57, 0}, {30, 51, 0}, {23, 44, 5}, {14, 33, 11}, {8, 26, 14}, {
      4, 23, 17}, {7, 26, 20}, {12, 33, 24}, {17, 37, 25}, {27, 45, 29}, {28, 
      45, 26}, {26, 43, 25}, {23, 40, 22}, {18, 35, 17}, {11, 28, 9}, {4, 22, 
      0}, {1, 20, 0}, {17, 38, 0}, {37, 60, 4}, {60, 86, 15}, {73, 101, 16}, {
      74, 104, 6}, {72, 104, 0}, {75, 108, 0}, {82, 111, 0}, {109, 128, 21}, {
      124, 143, 36}, {143, 170, 57}, {163, 196, 79}, {173, 212, 95}, {168, 
      215, 103}, {155, 205, 106}, {143, 195, 112}, {116, 165, 100}, {80, 126, 
      77}, {50, 93, 50}, {43, 82, 37}, {42, 77, 23}, {35, 67, 0}, {33, 64, 
      0}, {39, 71, 0}, {38, 70, 0}, {38, 71, 0}, {39, 71, 4}, {40, 71, 11}, {
      41, 71, 19}, {42, 71, 27}, {42, 69, 34}, {43, 69, 42}, {43, 68, 49}, {
      46, 70, 57}, {52, 75, 69}, {54, 76, 74}, {52, 73, 78}, {45, 65, 72}, {
      36, 56, 65}, {30, 51, 54}, {39, 59, 48}, {34, 58, 36}, {33, 59, 30}, {
      40, 72, 31}, {54, 94, 42}, {68, 114, 50}, {74, 124, 51}, {75, 128, 
      48}, {75, 128, 48}, {75, 126, 47}, {75, 122, 50}, {74, 116, 52}, {73, 
      108, 54}, {69, 98, 52}, {64, 90, 51}, {62, 85, 57}, {57, 79, 66}, {56, 
      77, 72}, {53, 76, 70}, {51, 74, 68}, {48, 74, 65}, {46, 74, 62}, {46, 
      74, 62}, {44, 75, 60}, {41, 74, 57}, {38, 73, 53}, {34, 69, 49}, {36, 
      74, 51}, {63, 103, 79}, {98, 138, 112}, {111, 154, 127}, {106, 151, 
      108}, {109, 155, 82}, {87, 137, 42}, {73, 124, 23}, {81, 133, 22}, {92, 
      146, 26}, {92, 147, 17}, {92, 148, 11}, {95, 152, 11}, {102, 159, 20}, {
      103, 159, 24}, {100, 154, 30}, {91, 144, 28}, {81, 132, 29}, {76, 125, 
      33}, {77, 125, 41}, {80, 128, 42}, {76, 127, 26}, {77, 129, 19}, {82, 
      134, 26}, {90, 142, 32}, {102, 154, 43}, {116, 169, 55}, {129, 182, 
      66}, {136, 190, 70}, {156, 211, 84}, {151, 206, 76}, {146, 202, 65}, {
      145, 202, 59}, {145, 203, 56}, {143, 202, 50}, {136, 195, 41}, {132, 
      190, 30}, {133, 188, 22}, {140, 193, 25}, {146, 198, 38}, {150, 200, 
      49}, {150, 200, 53}, {148, 197, 53}, {147, 197, 48}, {146, 197, 44}, {
      130, 181, 24}, {127, 178, 23}, {117, 167, 20}, {98, 145, 17}, {73, 116, 
      11}, {47, 86, 5}, {26, 61, 3}, {19, 46, 5}, {21, 34, 6}, {24, 29, 7}, {
      22, 27, 7}, {19, 24, 4}, {18, 22, 5}, {19, 23, 6}, {20, 24, 9}, {21, 25,
       10}, {17, 20, 9}, {19, 22, 11}, {21, 24, 17}, {22, 25, 18}, {22, 24, 
      19}, {21, 23, 18}, {19, 21, 18}, {15, 20, 14}, {16, 23, 16}, {16, 23, 
      15}, {14, 21, 13}, {12, 19, 11}, {10, 17, 9}, {8, 15, 7}, {7, 14, 6}, {
      6, 13, 5}, {3, 10, 2}, {4, 11, 3}, {5, 12, 4}, {5, 12, 4}, {4, 11, 3}, {
      3, 10, 2}, {1, 8, 0}, {0, 10, 0}, {0, 12, 0}, {0, 19, 0}, {1, 21, 0}, {
      5, 19, 4}, {6, 12, 12}, {8, 8, 16}, {12, 8, 22}, {16, 13, 24}, {18, 18, 
      20}, {14, 20, 6}, {12, 28, 0}, {19, 45, 0}, {37, 76, 0}, {66, 114, 2}, {
      94, 151, 20}, {110, 174, 36}, {106, 179, 46}, {101, 175, 52}, {93, 159, 
      51}, {73, 132, 40}, {49, 96, 26}, {26, 63, 12}, {13, 38, 8}, {8, 26, 
      12}, {5, 15, 14}, {6, 14, 17}, {5, 12, 18}, {5, 13, 16}, {7, 16, 15}, {
      9, 20, 14}, {11, 24, 15}, {10, 31, 0}, {34, 70, 0}, {57, 101, 6}, {90, 
      135, 30}, {112, 159, 43}, {119, 169, 38}, {120, 172, 27}, {125, 179, 
      23}, {131, 186, 22}, {143, 199, 30}, {143, 199, 30}, {146, 201, 37}, {
      152, 206, 48}, {156, 209, 59}, {150, 202, 58}, {136, 187, 50}, {122, 
      174, 47}, {103, 157, 45}, {91, 146, 44}, {74, 126, 28}, {56, 103, 9}, {
      46, 86, 0}, {50, 85, 5}, {64, 96, 21}, {76, 106, 34}, {85, 114, 47}, {
      86, 117, 50}, {86, 118, 51}, {79, 116, 47}, {71, 114, 43}, {69, 117, 
      43}, {73, 124, 49}, {78, 134, 43}, {75, 143, 24}, {79, 151, 17}, {84, 
      154, 21}, {81, 148, 16}, {74, 137, 6}, {66, 127, 0}, {66, 122, 0}, {71, 
      122, 4}, {84, 127, 22}, {86, 123, 30}, {90, 121, 43}, {100, 126, 61}, {
      112, 132, 83}, {115, 131, 94}, {109, 122, 94}, {104, 113, 94}, {100, 
      106, 94}, {105, 108, 101}, {107, 110, 103}, {106, 109, 100}, {105, 107, 
      96}, {106, 108, 94}, {110, 111, 95}, {116, 115, 97}, {125, 123, 102}, {
      153, 148, 126}, {183, 179, 152}, {207, 202, 173}, {230, 223, 195}, {248,
       239, 210}, {244, 235, 204}, {227, 223, 194}, {217, 222, 200}, {201, 
      212, 195}, {190, 203, 185}, {192, 205, 187}, {203, 217, 202}, {211, 228,
       212}, {212, 228, 215}, {208, 226, 212}, {215, 235, 224}, {222, 244, 
      232}, {212, 233, 226}, {185, 208, 200}, {167, 192, 186}, {146, 171, 
      165}, {88, 115, 108}, {31, 52, 47}, {7, 11, 10}, {0, 0, 0}, {0, 1, 0}, {
      0, 6, 3}, {0, 6, 1}, {2, 21, 15}, {58, 84, 75}, {123, 153, 143}, {174, 
      204, 194}, {197, 229, 218}, {203, 230, 221}, {186, 212, 203}, {192, 215,
       207}, {202, 223, 216}, {169, 186, 180}, {110, 129, 125}, {17, 35, 
      35}, {0, 12, 13}, {0, 20, 21}, {62, 83, 84}, {135, 159, 159}, {173, 199,
       198}, {176, 202, 201}, {167, 196, 194}, {177, 207, 205}, {163, 195, 
      192}, {152, 187, 183}, {160, 195, 191}, {180, 216, 212}, {197, 233, 
      229}, {199, 238, 233}, {195, 234, 229}, {211, 252, 248}, {202, 243, 
      239}, {191, 227, 223}, {183, 216, 209}, {183, 210, 201}, {188, 208, 
      196}, {195, 207, 193}, {202, 206, 189}, {177, 175, 154}, {124, 112, 
      88}, {73, 53, 26}, {69, 44, 13}, {100, 70, 36}, {124, 88, 54}, {125, 85,
       49}, {115, 77, 40}, {115, 83, 45}, {125, 97, 60}, {127, 98, 66}, {110, 
      83, 56}, {96, 69, 48}, {88, 62, 47}, {72, 45, 38}, {50, 27, 21}, {53, 
      32, 29}, {41, 23, 19}, {29, 11, 7}, {23, 8, 1}, {27, 14, 5}, {35, 26, 
      11}, {43, 34, 17}, {49, 37, 21}, {50, 32, 20}, {54, 32, 21}, {55, 33, 
      22}, {56, 34, 23}, {55, 31, 19}, {51, 28, 14}, {48, 22, 9}, {46, 18, 
      4}, {57, 28, 12}, {65, 34, 16}, {72, 39, 20}, {73, 40, 21}, {72, 37, 
      17}, {72, 36, 14}, {74, 38, 16}, {77, 42, 22}, {72, 41, 23}, {73, 44, 
      28}, {77, 48, 30}, {78, 49, 31}, {80, 47, 28}, {79, 46, 27}, {81, 46, 
      26}, {81, 46, 24}, {96, 58, 37}, {86, 49, 23}, {90, 48, 24}, {101, 59, 
      34}, {103, 59, 32}, {93, 49, 22}, {93, 49, 20}, {102, 61, 33}, {101, 59,
       34}, {94, 54, 29}, {86, 46, 21}, {82, 42, 16}, {87, 45, 20}, {98, 57, 
      29}, {114, 69, 40}, {123, 78, 47}, {120, 71, 41}, {125, 76, 44}, {131, 
      81, 48}, {132, 82, 47}, {128, 74, 40}, {114, 60, 24}, {99, 45, 9}, {86, 
      37, 7}, {73, 35, 16}, {62, 26, 12}, {55, 15, 3}, {54, 11, 0}, {60, 9, 
      0}, {81, 26, 5}, {127, 65, 42}, {168, 103, 73}, {192, 126, 92}, {179, 
      114, 74}, {169, 105, 59}, {165, 104, 50}, {160, 101, 43}, {158, 103, 
      39}, {172, 119, 53}, {191, 138, 70}, {200, 147, 77}, {196, 147, 81}, {
      188, 148, 89}, {177, 146, 99}, {184, 168, 132}, {208, 204, 179}, {166, 
      174, 159}, {76, 91, 86}, {0, 10, 11}, {0, 18, 23}, {0, 9, 13}, {109, 
      124, 127}, {230, 240, 241}, {229, 234, 230}, {222, 221, 216}, {218, 219,
       214}, {39, 46, 52}, {139, 149, 159}, {234, 244, 254}, {247, 255, 
      255}, {222, 232, 241}, {209, 220, 226}, {63, 74, 78}, {0, 9, 11}, {1, 
      12, 14}, {0, 4, 2}, {10, 22, 20}, {95, 107, 103}, {178, 191, 184}, {214,
       227, 220}, {224, 237, 230}, {232, 243, 235}, {240, 243, 234}, {240, 
      242, 231}, {239, 240, 232}, {238, 239, 233}, {237, 238, 233}, {237, 237,
       235}, {237, 238, 233}, {237, 238, 232}, {234, 235, 227}, {212, 214, 
      200}, {179, 182, 163}, {150, 154, 127}, {134, 140, 106}, {133, 140, 
      99}, {139, 147, 100}, {146, 154, 95}, {149, 156, 79}, {153, 157, 80}, {
      155, 160, 96}, {159, 163, 113}, {160, 164, 129}, {160, 165, 133}, {158, 
      168, 131}, {154, 170, 121}, {129, 150, 83}, {111, 139, 55}, {97, 129, 
      32}, {96, 133, 28}, {101, 140, 34}, {91, 132, 28}, {64, 106, 8}, {41, 
      80, 0}, {51, 87, 0}, {40, 74, 0}, {62, 94, 19}, {88, 118, 54}, {97, 126,
       72}, {126, 153, 110}, {154, 180, 145}, {147, 172, 142}, {160, 185, 
      155}, {65, 91, 56}, {59, 86, 43}, {140, 169, 115}, {152, 182, 118}, {
      144, 176, 101}, {170, 204, 120}, {159, 194, 112}, {152, 188, 114}, {140,
       179, 112}, {140, 180, 117}, {160, 201, 141}, {172, 215, 162}, {144, 
      190, 144}, {79, 127, 87}, {22, 73, 40}, {33, 89, 62}, {51, 110, 88}, {
      89, 152, 135}, {129, 193, 179}, {146, 214, 201}, {139, 209, 198}, {125, 
      197, 186}, {124, 188, 172}, {79, 127, 103}, {54, 94, 60}, {57, 97, 
      60}, {77, 118, 74}, {75, 118, 65}, {84, 128, 67}, {97, 142, 77}, {87, 
      132, 65}, {79, 124, 59}, {80, 124, 65}, {80, 122, 72}, {75, 116, 74}, {
      70, 109, 78}, {70, 108, 85}, {75, 111, 97}, {79, 117, 106}, {71, 113, 
      101}, {72, 116, 103}, {74, 118, 105}, {79, 121, 107}, {83, 125, 111}, {
      82, 123, 107}, {72, 111, 93}, {60, 97, 79}, {76, 111, 91}, {72, 105, 
      84}, {67, 100, 79}, {65, 97, 74}, {61, 93, 69}, {56, 86, 62}, {45, 75, 
      51}, {38, 64, 39}, {37, 57, 30}, {38, 54, 27}, {36, 52, 25}, {33, 49, 
      22}, {30, 46, 20}, {27, 43, 17}, {25, 40, 17}, {24, 39, 16}, {18, 33, 
      12}, {17, 32, 11}, {17, 32, 11}, {18, 33, 14}, {20, 35, 16}, {24, 39, 
      20}, {27, 41, 24}, {30, 47, 15}, {44, 62, 4}, {53, 73, 1}, {63, 85, 
      12}, {69, 91, 18}, {70, 94, 20}, {69, 95, 21}, {73, 99, 25}, {75, 103, 
      28}, {62, 93, 17}, {53, 85, 9}, {46, 78, 2}, {48, 82, 5}, {60, 97, 
      20}, {79, 116, 39}, {93, 131, 54}, {98, 139, 60}, {95, 138, 58}, {89, 
      134, 53}, {83, 126, 46}, {75, 118, 36}, {70, 112, 28}, {65, 107, 23}, {
      63, 100, 22}, {60, 97, 20}, {66, 98, 31}, {58, 89, 29}, {47, 73, 25}, {
      35, 60, 21}, {30, 50, 22}, {28, 47, 27}, {31, 47, 34}, {37, 47, 48}, {
      12, 9, 30}, {21, 12, 39}, {26, 18, 41}, {26, 20, 34}, {19, 14, 18}, {11,
       8, 3}, {6, 4, 0}, {4, 3, 0}, {13, 13, 0}, {3, 3, 0}, {3, 3, 0}, {3, 2, 
      0}, {3, 2, 0}, {4, 2, 0}, {15, 13, 0}, {18, 18, 6}, {4, 5, 0}, {3, 5, 
      0}, {3, 5, 0}, {3, 5, 0}, {2, 4, 0}, {2, 4, 0}, {2, 3, 0}, {2, 3, 0}, {
      0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 
      2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}}, {{36, 40, 25}, {40, 45, 22}, {43, 54, 12}, {
      46, 59, 3}, {43, 60, 0}, {35, 56, 0}, {28, 48, 0}, {21, 43, 0}, {19, 38,
       0}, {13, 32, 2}, {6, 24, 10}, {1, 18, 12}, {0, 18, 14}, {3, 22, 16}, {
      7, 29, 16}, {12, 33, 16}, {22, 42, 17}, {21, 41, 14}, {18, 38, 13}, {15,
       35, 10}, {11, 31, 6}, {8, 28, 1}, {5, 26, 0}, {3, 25, 0}, {25, 48, 
      2}, {40, 65, 8}, {57, 84, 15}, {65, 94, 12}, {66, 97, 3}, {68, 101, 
      0}, {76, 110, 0}, {87, 117, 5}, {115, 137, 28}, {121, 141, 30}, {130, 
      157, 40}, {149, 183, 62}, {164, 204, 82}, {160, 204, 89}, {139, 187, 
      85}, {119, 169, 82}, {89, 139, 70}, {65, 112, 58}, {45, 88, 42}, {43, 
      82, 35}, {45, 80, 24}, {40, 72, 5}, {36, 69, 0}, {38, 69, 0}, {36, 67, 
      0}, {35, 67, 2}, {36, 67, 7}, {37, 68, 11}, {38, 67, 19}, {39, 67, 
      26}, {40, 67, 34}, {40, 66, 39}, {45, 70, 51}, {48, 72, 59}, {52, 75, 
      67}, {53, 75, 72}, {49, 70, 73}, {42, 63, 68}, {34, 55, 60}, {29, 50, 
      51}, {23, 43, 32}, {22, 46, 24}, {25, 51, 22}, {33, 65, 24}, {46, 86, 
      34}, {57, 103, 39}, {63, 113, 40}, {65, 118, 38}, {70, 123, 43}, {66, 
      117, 38}, {60, 107, 35}, {55, 97, 33}, {53, 88, 34}, {53, 82, 36}, {53, 
      79, 40}, {55, 79, 47}, {46, 70, 48}, {45, 68, 52}, {44, 69, 50}, {45, 
      70, 51}, {45, 73, 51}, {47, 77, 53}, {51, 81, 53}, {51, 84, 53}, {51, 
      86, 53}, {51, 89, 52}, {48, 86, 45}, {49, 90, 46}, {71, 114, 68}, {102, 
      146, 97}, {113, 159, 110}, {108, 156, 96}, {97, 144, 64}, {76, 126, 
      31}, {65, 116, 15}, {74, 126, 15}, {86, 140, 20}, {89, 144, 14}, {93, 
      149, 12}, {100, 157, 18}, {100, 157, 18}, {100, 156, 21}, {98, 153, 
      26}, {91, 144, 28}, {83, 134, 29}, {79, 129, 34}, {82, 130, 44}, {86, 
      135, 44}, {84, 136, 28}, {84, 137, 21}, {88, 141, 27}, {96, 149, 33}, {
      111, 164, 48}, {130, 183, 65}, {147, 201, 81}, {158, 212, 90}, {181, 
      236, 109}, {174, 229, 99}, {166, 222, 87}, {159, 216, 77}, {154, 211, 
      68}, {145, 203, 57}, {133, 191, 44}, {125, 180, 34}, {121, 175, 27}, {
      120, 172, 27}, {118, 169, 32}, {116, 166, 35}, {115, 164, 38}, {115, 
      164, 38}, {116, 166, 35}, {116, 167, 30}, {112, 164, 20}, {108, 160, 
      16}, {100, 150, 15}, {85, 133, 15}, {63, 107, 12}, {37, 77, 6}, {14, 51,
       0}, {5, 32, 0}, {17, 31, 5}, {20, 28, 5}, {17, 25, 4}, {15, 23, 2}, {
      14, 21, 3}, {14, 21, 3}, {15, 22, 6}, {16, 23, 7}, {15, 21, 9}, {17, 23,
       11}, {19, 24, 17}, {20, 25, 18}, {20, 25, 19}, {19, 24, 18}, {17, 22, 
      18}, {15, 20, 14}, {16, 23, 16}, {16, 23, 15}, {14, 21, 13}, {12, 19, 
      11}, {10, 17, 9}, {8, 15, 7}, {7, 14, 6}, {6, 13, 5}, {7, 14, 6}, {6, 
      13, 5}, {5, 12, 4}, {4, 11, 3}, {2, 9, 1}, {1, 8, 0}, {0, 7, 0}, {0, 9, 
      0}, {0, 13, 0}, {0, 18, 0}, {0, 20, 0}, {3, 17, 2}, {4, 13, 10}, {9, 12,
       17}, {19, 17, 28}, {25, 24, 32}, {27, 29, 26}, {22, 31, 12}, {20, 37, 
      0}, {25, 54, 0}, {44, 83, 0}, {72, 120, 8}, {100, 157, 26}, {116, 179, 
      46}, {122, 192, 67}, {118, 188, 74}, {111, 173, 72}, {92, 146, 62}, {66,
       108, 44}, {39, 72, 27}, {22, 45, 19}, {15, 31, 20}, {5, 14, 13}, {7, 
      12, 16}, {6, 11, 17}, {7, 12, 16}, {7, 16, 15}, {10, 21, 15}, {13, 25, 
      15}, {11, 32, 1}, {31, 66, 0}, {52, 95, 5}, {83, 128, 27}, {105, 152, 
      40}, {114, 163, 37}, {117, 168, 29}, {121, 174, 24}, {126, 180, 22}, {
      133, 188, 24}, {133, 188, 24}, {135, 190, 27}, {140, 194, 38}, {144, 
      196, 49}, {144, 195, 54}, {137, 188, 51}, {129, 181, 54}, {127, 181, 
      67}, {110, 166, 59}, {85, 137, 36}, {59, 106, 10}, {44, 84, 0}, {45, 80,
       0}, {58, 90, 14}, {71, 101, 29}, {86, 116, 46}, {88, 119, 51}, {89, 
      122, 53}, {84, 122, 49}, {77, 121, 46}, {75, 124, 45}, {79, 130, 51}, {
      83, 140, 45}, {89, 157, 36}, {90, 162, 28}, {90, 160, 27}, {84, 152, 
      17}, {74, 137, 4}, {65, 124, 0}, {63, 117, 0}, {65, 114, 0}, {78, 121, 
      14}, {83, 120, 25}, {88, 121, 40}, {99, 126, 59}, {108, 129, 73}, {109, 
      126, 82}, {103, 117, 82}, {98, 108, 81}, {94, 103, 82}, {98, 106, 85}, {
      101, 109, 88}, {99, 107, 86}, {97, 102, 80}, {98, 101, 80}, {105, 107, 
      85}, {113, 113, 89}, {119, 119, 93}, {149, 148, 120}, {184, 180, 153}, {
      209, 204, 175}, {229, 224, 195}, {244, 237, 208}, {240, 233, 204}, {224,
       220, 193}, {218, 223, 203}, {202, 213, 196}, {192, 205, 187}, {195, 
      208, 190}, {206, 220, 205}, {215, 232, 216}, {217, 233, 220}, {213, 231,
       217}, {216, 236, 225}, {217, 239, 227}, {206, 227, 220}, {186, 209, 
      201}, {171, 196, 190}, {146, 171, 165}, {81, 108, 101}, {20, 41, 36}, {
      6, 10, 9}, {0, 0, 0}, {0, 1, 0}, {0, 5, 2}, {0, 8, 3}, {16, 35, 29}, {
      85, 111, 102}, {156, 186, 176}, {169, 199, 189}, {188, 220, 209}, {190, 
      217, 208}, {172, 198, 189}, {174, 197, 189}, {183, 204, 197}, {159, 176,
       170}, {113, 129, 126}, {25, 41, 41}, {0, 6, 9}, {0, 5, 7}, {41, 59, 
      61}, {126, 146, 147}, {177, 198, 199}, {181, 202, 203}, {165, 189, 
      189}, {176, 202, 201}, {142, 171, 169}, {110, 140, 138}, {110, 140, 
      138}, {139, 171, 168}, {175, 207, 204}, {193, 228, 224}, {198, 233, 
      229}, {195, 231, 229}, {187, 223, 221}, {185, 217, 214}, {191, 220, 
      215}, {203, 226, 218}, {204, 222, 210}, {192, 204, 190}, {183, 187, 
      170}, {141, 139, 118}, {99, 92, 66}, {70, 55, 26}, {81, 60, 29}, {111, 
      85, 52}, {123, 93, 57}, {119, 85, 48}, {113, 79, 42}, {121, 91, 53}, {
      123, 94, 60}, {116, 87, 57}, {96, 69, 42}, {82, 55, 34}, {73, 47, 32}, {
      61, 34, 27}, {44, 21, 15}, {49, 28, 25}, {39, 21, 17}, {29, 12, 5}, {26,
       12, 3}, {31, 19, 7}, {39, 30, 15}, {45, 36, 19}, {49, 37, 21}, {49, 31,
       19}, {51, 31, 22}, {53, 31, 20}, {53, 31, 20}, {52, 28, 16}, {48, 25, 
      11}, {47, 21, 8}, {46, 18, 4}, {56, 27, 11}, {63, 32, 14}, {69, 36, 
      17}, {69, 36, 17}, {67, 32, 12}, {65, 30, 10}, {67, 31, 9}, {69, 34, 
      14}, {72, 41, 23}, {71, 42, 26}, {74, 45, 27}, {76, 47, 29}, {81, 48, 
      29}, {81, 48, 29}, {81, 46, 26}, {80, 45, 23}, {84, 46, 25}, {80, 43, 
      17}, {88, 46, 22}, {100, 58, 33}, {104, 60, 33}, {97, 53, 26}, {95, 51, 
      22}, {98, 57, 29}, {94, 52, 27}, {88, 48, 23}, {82, 42, 17}, {79, 39, 
      13}, {85, 43, 18}, {96, 55, 27}, {112, 67, 38}, {121, 76, 45}, {119, 70,
       40}, {129, 80, 48}, {142, 92, 59}, {149, 99, 64}, {146, 92, 58}, {128, 
      74, 38}, {107, 53, 17}, {89, 40, 10}, {76, 38, 19}, {68, 32, 18}, {67, 
      27, 15}, {67, 24, 8}, {64, 13, 0}, {72, 17, 0}, {114, 52, 29}, {158, 93,
       63}, {192, 126, 92}, {206, 141, 101}, {206, 142, 96}, {183, 121, 70}, {
      158, 102, 45}, {150, 96, 34}, {151, 100, 35}, {152, 101, 35}, {194, 143,
       77}, {195, 149, 87}, {155, 116, 61}, {139, 111, 64}, {206, 190, 156}, {
      252, 248, 223}, {190, 198, 183}, {103, 118, 113}, {11, 31, 32}, {0, 10, 
      15}, {17, 36, 42}, {159, 174, 177}, {238, 248, 249}, {231, 237, 235}, {
      243, 244, 239}, {217, 219, 216}, {35, 42, 48}, {147, 157, 167}, {236, 
      246, 255}, {247, 255, 255}, {228, 238, 247}, {218, 229, 235}, {68, 79, 
      83}, {9, 20, 22}, {0, 11, 13}, {0, 4, 2}, {7, 19, 17}, {93, 105, 101}, {
      182, 195, 188}, {225, 238, 231}, {230, 243, 236}, {230, 241, 233}, {239,
       242, 233}, {239, 241, 230}, {237, 238, 230}, {237, 238, 232}, {237, 
      238, 233}, {239, 239, 237}, {241, 242, 237}, {243, 244, 238}, {239, 240,
       232}, {218, 220, 206}, {184, 187, 168}, {153, 157, 130}, {135, 141, 
      107}, {133, 140, 99}, {142, 150, 103}, {152, 159, 105}, {154, 159, 
      95}, {159, 160, 100}, {161, 163, 116}, {164, 165, 131}, {165, 167, 
      145}, {164, 169, 147}, {163, 172, 143}, {160, 175, 134}, {143, 164, 
      105}, {111, 139, 62}, {79, 113, 19}, {74, 110, 10}, {88, 126, 23}, {91, 
      131, 32}, {74, 115, 19}, {54, 94, 5}, {38, 76, 0}, {58, 92, 15}, {111, 
      144, 75}, {142, 173, 113}, {132, 162, 112}, {138, 166, 126}, {156, 183, 
      150}, {150, 176, 147}, {141, 167, 138}, {53, 80, 47}, {70, 98, 58}, {
      143, 173, 123}, {150, 181, 121}, {145, 178, 109}, {157, 191, 114}, {148,
       185, 107}, {156, 194, 121}, {151, 191, 121}, {154, 195, 129}, {168, 
      210, 147}, {174, 217, 161}, {152, 199, 147}, {108, 157, 110}, {68, 121, 
      79}, {15, 71, 34}, {14, 73, 41}, {39, 102, 73}, {88, 154, 127}, {127, 
      195, 170}, {137, 207, 183}, {127, 199, 177}, {126, 190, 164}, {105, 152,
       120}, {67, 107, 70}, {63, 104, 60}, {86, 128, 78}, {96, 140, 81}, {111,
       156, 91}, {118, 163, 94}, {100, 146, 74}, {82, 127, 58}, {86, 131, 
      66}, {87, 130, 74}, {82, 124, 78}, {74, 114, 79}, {74, 113, 86}, {83, 
      120, 102}, {92, 130, 115}, {86, 130, 117}, {82, 128, 117}, {86, 132, 
      121}, {100, 144, 131}, {111, 155, 142}, {113, 155, 141}, {105, 148, 
      131}, {98, 139, 121}, {79, 118, 100}, {74, 111, 93}, {68, 103, 83}, {64,
       97, 76}, {60, 93, 72}, {52, 84, 61}, {41, 73, 50}, {35, 63, 40}, {36, 
      55, 33}, {38, 53, 30}, {35, 50, 27}, {32, 47, 24}, {29, 44, 21}, {26, 
      41, 18}, {24, 39, 18}, {23, 38, 17}, {16, 31, 8}, {16, 31, 8}, {15, 30, 
      7}, {15, 30, 7}, {16, 31, 8}, {19, 34, 11}, {22, 37, 14}, {24, 41, 5}, {
      41, 59, 1}, {45, 65, 0}, {48, 70, 0}, {51, 73, 1}, {55, 78, 6}, {63, 89,
       16}, {78, 104, 31}, {88, 116, 42}, {55, 86, 10}, {45, 77, 1}, {37, 69, 
      0}, {38, 72, 0}, {49, 86, 8}, {67, 104, 26}, {80, 119, 40}, {86, 127, 
      49}, {89, 130, 60}, {96, 138, 72}, {99, 139, 76}, {84, 124, 61}, {60, 
      98, 37}, {46, 84, 27}, {52, 84, 34}, {61, 93, 46}, {63, 91, 53}, {53, 
      80, 49}, {39, 61, 38}, {23, 44, 27}, {15, 32, 22}, {13, 30, 24}, {17, 
      31, 31}, {23, 32, 37}, {19, 21, 33}, {19, 17, 30}, {16, 15, 21}, {15, 
      15, 13}, {13, 15, 2}, {8, 12, 0}, {0, 6, 0}, {0, 7, 0}, {0, 8, 0}, {10, 
      19, 0}, {24, 33, 0}, {31, 40, 0}, {30, 39, 0}, {23, 32, 0}, {18, 26, 
      0}, {15, 22, 0}, {0, 4, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 
      0}, {0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{26, 
      34, 0}, {32, 41, 0}, {36, 49, 0}, {38, 53, 0}, {34, 52, 0}, {29, 50, 
      0}, {28, 47, 0}, {26, 46, 0}, {19, 36, 2}, {14, 31, 12}, {9, 26, 20}, {
      6, 22, 21}, {5, 24, 20}, {8, 28, 19}, {12, 35, 17}, {16, 40, 14}, {18, 
      42, 8}, {19, 41, 5}, {17, 39, 3}, {16, 37, 4}, {14, 35, 2}, {14, 35, 
      2}, {14, 36, 0}, {14, 37, 0}, {33, 57, 9}, {43, 68, 11}, {53, 80, 11}, {
      57, 86, 6}, {56, 86, 0}, {62, 94, 0}, {76, 109, 5}, {92, 121, 13}, {112,
       136, 26}, {115, 138, 24}, {119, 147, 26}, {125, 160, 34}, {129, 170, 
      42}, {121, 167, 45}, {105, 153, 44}, {90, 139, 47}, {72, 119, 47}, {60, 
      105, 46}, {50, 92, 42}, {47, 87, 35}, {49, 84, 26}, {44, 80, 10}, {39, 
      72, 0}, {35, 68, 0}, {33, 65, 0}, {33, 64, 7}, {34, 64, 10}, {35, 65, 
      15}, {36, 65, 21}, {37, 65, 25}, {38, 65, 32}, {38, 64, 37}, {47, 72, 
      51}, {49, 73, 57}, {50, 73, 63}, {49, 72, 66}, {45, 67, 65}, {37, 58, 
      59}, {30, 51, 54}, {25, 47, 45}, {10, 30, 19}, {12, 36, 14}, {19, 45, 
      16}, {27, 59, 18}, {38, 78, 26}, {48, 94, 30}, {56, 106, 33}, {59, 112, 
      32}, {62, 115, 35}, {58, 109, 30}, {52, 99, 27}, {47, 89, 25}, {43, 78, 
      24}, {41, 70, 24}, {39, 65, 26}, {39, 63, 29}, {38, 63, 34}, {38, 62, 
      36}, {38, 64, 35}, {42, 69, 38}, {46, 76, 42}, {53, 85, 46}, {60, 93, 
      50}, {63, 99, 51}, {63, 102, 49}, {66, 107, 49}, {65, 107, 44}, {64, 
      109, 44}, {81, 128, 58}, {106, 153, 81}, {114, 165, 90}, {109, 160, 
      81}, {86, 134, 48}, {68, 118, 23}, {59, 110, 7}, {69, 121, 10}, {81, 
      135, 15}, {86, 141, 13}, {95, 151, 16}, {106, 163, 24}, {99, 156, 17}, {
      104, 160, 25}, {107, 162, 35}, {103, 156, 38}, {94, 146, 38}, {85, 135, 
      36}, {81, 130, 39}, {80, 130, 33}, {87, 140, 26}, {88, 142, 20}, {91, 
      145, 23}, {101, 155, 33}, {120, 174, 52}, {143, 197, 75}, {166, 220, 
      96}, {180, 235, 108}, {181, 236, 109}, {175, 230, 102}, {167, 222, 
      92}, {161, 217, 84}, {154, 210, 75}, {144, 200, 63}, {130, 186, 49}, {
      121, 174, 40}, {104, 155, 28}, {97, 145, 25}, {86, 133, 19}, {79, 125, 
      17}, {78, 123, 18}, {80, 126, 18}, {82, 129, 17}, {82, 130, 10}, {88, 
      137, 9}, {86, 135, 7}, {82, 130, 8}, {75, 121, 13}, {60, 102, 16}, {39, 
      78, 13}, {15, 51, 7}, {4, 31, 0}, {16, 30, 5}, {18, 26, 3}, {15, 23, 
      2}, {13, 21, 0}, {12, 19, 1}, {12, 19, 1}, {13, 20, 4}, {14, 21, 5}, {
      15, 21, 9}, {17, 23, 11}, {19, 24, 17}, {20, 25, 18}, {20, 25, 19}, {19,
       24, 18}, {17, 22, 18}, {15, 20, 14}, {16, 23, 16}, {16, 23, 15}, {14, 
      21, 13}, {12, 19, 11}, {10, 17, 9}, {8, 15, 7}, {7, 14, 6}, {6, 13, 
      5}, {9, 16, 8}, {8, 15, 7}, {5, 12, 4}, {3, 10, 2}, {1, 8, 0}, {0, 7, 
      0}, {0, 6, 0}, {0, 10, 0}, {0, 14, 0}, {0, 18, 0}, {0, 18, 0}, {0, 14, 
      0}, {1, 10, 5}, {8, 14, 14}, {19, 22, 27}, {29, 30, 32}, {30, 35, 28}, {
      26, 38, 14}, {26, 45, 0}, {32, 61, 0}, {47, 88, 0}, {71, 119, 7}, {94, 
      151, 22}, {107, 168, 38}, {143, 208, 92}, {140, 202, 101}, {130, 186, 
      97}, {109, 157, 83}, {79, 117, 60}, {49, 77, 37}, {28, 47, 25}, {19, 31,
       21}, {7, 13, 13}, {8, 11, 16}, {8, 11, 16}, {9, 13, 16}, {11, 17, 
      17}, {13, 23, 15}, {17, 27, 18}, {15, 34, 4}, {31, 66, 2}, {48, 90, 
      4}, {75, 119, 24}, {96, 141, 36}, {107, 155, 35}, {111, 161, 28}, {114, 
      166, 22}, {117, 170, 18}, {115, 169, 11}, {117, 171, 13}, {121, 175, 
      19}, {127, 180, 28}, {134, 186, 41}, {140, 191, 52}, {142, 192, 57}, {
      141, 193, 66}, {144, 199, 82}, {127, 183, 74}, {103, 156, 50}, {75, 123,
       23}, {54, 95, 3}, {48, 83, 0}, {53, 86, 7}, {61, 91, 17}, {82, 112, 
      40}, {86, 118, 45}, {89, 123, 49}, {86, 124, 47}, {80, 125, 44}, {78, 
      128, 43}, {82, 135, 47}, {85, 143, 43}, {102, 168, 45}, {98, 168, 33}, {
      96, 164, 29}, {90, 156, 22}, {83, 145, 12}, {75, 134, 5}, {73, 128, 
      1}, {73, 122, 4}, {84, 127, 19}, {87, 127, 30}, {94, 128, 42}, {98, 128,
       56}, {102, 126, 66}, {100, 120, 69}, {94, 111, 69}, {90, 104, 68}, {86,
       100, 64}, {93, 105, 69}, {96, 108, 72}, {93, 103, 68}, {87, 97, 63}, {
      89, 96, 63}, {99, 104, 72}, {109, 112, 81}, {127, 130, 99}, {161, 162, 
      131}, {196, 195, 165}, {218, 214, 185}, {232, 228, 199}, {242, 237, 
      208}, {236, 231, 202}, {220, 218, 193}, {212, 220, 199}, {198, 209, 
      192}, {189, 202, 184}, {192, 205, 187}, {203, 217, 202}, {212, 229, 
      213}, {215, 231, 218}, {211, 229, 215}, {205, 225, 214}, {201, 223, 
      211}, {192, 213, 206}, {180, 203, 195}, {169, 194, 188}, {140, 165, 
      159}, {72, 99, 92}, {12, 33, 28}, {10, 14, 13}, {6, 6, 6}, {0, 2, 1}, {
      0, 3, 0}, {0, 5, 0}, {17, 36, 30}, {89, 115, 106}, {157, 187, 177}, {
      170, 200, 190}, {180, 212, 201}, {178, 205, 196}, {165, 191, 182}, {169,
       192, 184}, {169, 190, 183}, {132, 149, 143}, {80, 95, 92}, {18, 29, 
      31}, {0, 3, 5}, {0, 3, 7}, {22, 36, 37}, {96, 110, 113}, {149, 165, 
      165}, {159, 177, 179}, {150, 170, 169}, {138, 159, 160}, {95, 120, 
      117}, {46, 70, 70}, {28, 54, 51}, {57, 83, 82}, {113, 142, 138}, {170, 
      199, 197}, {202, 232, 230}, {182, 212, 210}, {189, 219, 217}, {202, 228,
       225}, {210, 232, 229}, {199, 218, 212}, {167, 183, 173}, {125, 136, 
      122}, {98, 102, 85}, {83, 82, 62}, {77, 71, 47}, {97, 86, 58}, {140, 
      123, 93}, {160, 140, 107}, {140, 118, 81}, {112, 86, 49}, {98, 72, 
      35}, {128, 100, 63}, {118, 92, 57}, {102, 75, 46}, {83, 57, 32}, {71, 
      44, 25}, {62, 36, 23}, {51, 26, 19}, {42, 19, 13}, {44, 23, 20}, {37, 
      18, 14}, {30, 13, 6}, {29, 15, 6}, {37, 23, 12}, {45, 33, 17}, {49, 38, 
      20}, {51, 38, 21}, {49, 31, 19}, {49, 29, 20}, {48, 28, 19}, {49, 27, 
      16}, {47, 25, 14}, {46, 22, 10}, {45, 18, 7}, {44, 18, 5}, {56, 28, 
      14}, {62, 33, 17}, {69, 38, 20}, {69, 36, 17}, {64, 31, 12}, {63, 28, 
      8}, {63, 28, 8}, {66, 31, 11}, {71, 40, 22}, {68, 39, 23}, {70, 41, 
      23}, {74, 45, 27}, {81, 48, 29}, {83, 50, 31}, {82, 47, 27}, {79, 44, 
      22}, {84, 46, 25}, {86, 49, 23}, {96, 54, 30}, {104, 62, 37}, {107, 63, 
      36}, {102, 58, 31}, {97, 53, 24}, {93, 52, 24}, {78, 36, 11}, {75, 35, 
      10}, {73, 33, 8}, {76, 36, 10}, {86, 44, 19}, {100, 59, 31}, {118, 73, 
      44}, {128, 83, 52}, {122, 73, 43}, {131, 82, 50}, {144, 94, 61}, {151, 
      101, 66}, {149, 95, 61}, {134, 80, 44}, {115, 61, 25}, {98, 49, 19}, {
      74, 36, 17}, {68, 32, 18}, {74, 35, 20}, {82, 36, 21}, {73, 22, 5}, {69,
       14, 0}, {103, 43, 19}, {149, 85, 57}, {186, 122, 87}, {221, 158, 
      117}, {231, 168, 124}, {196, 136, 86}, {159, 104, 48}, {149, 97, 37}, {
      147, 97, 34}, {137, 89, 25}, {149, 101, 37}, {177, 132, 73}, {121, 85, 
      33}, {80, 53, 10}, {153, 138, 105}, {223, 218, 196}, {213, 221, 208}, {
      195, 210, 205}, {100, 118, 120}, {71, 92, 97}, {108, 127, 133}, {215, 
      230, 235}, {238, 248, 249}, {241, 247, 245}, {255, 255, 251}, {179, 181,
       180}, {29, 36, 44}, {156, 166, 176}, {236, 246, 255}, {247, 255, 
      255}, {231, 241, 250}, {223, 234, 240}, {66, 77, 81}, {15, 26, 28}, {2, 
      13, 15}, {0, 4, 2}, {3, 15, 13}, {83, 95, 91}, {175, 188, 181}, {227, 
      240, 233}, {236, 249, 242}, {233, 244, 236}, {239, 242, 233}, {238, 240,
       229}, {236, 237, 229}, {236, 237, 231}, {237, 238, 233}, {241, 241, 
      239}, {245, 246, 241}, {248, 249, 243}, {255, 255, 248}, {240, 242, 
      228}, {212, 215, 196}, {179, 183, 156}, {154, 160, 126}, {143, 150, 
      109}, {144, 152, 105}, {149, 156, 105}, {154, 156, 106}, {157, 158, 
      114}, {160, 161, 129}, {162, 164, 142}, {164, 166, 153}, {165, 169, 
      155}, {163, 171, 150}, {160, 174, 138}, {159, 180, 124}, {127, 155, 
      80}, {94, 127, 36}, {79, 117, 16}, {83, 124, 22}, {89, 131, 31}, {83, 
      127, 30}, {74, 117, 28}, {46, 85, 6}, {74, 111, 41}, {139, 175, 111}, {
      176, 211, 155}, {162, 195, 150}, {160, 192, 155}, {169, 199, 171}, {158,
       188, 162}, {118, 148, 122}, {38, 68, 40}, {83, 115, 78}, {146, 179, 
      134}, {145, 180, 124}, {144, 180, 116}, {139, 176, 106}, {138, 176, 
      103}, {136, 176, 103}, {139, 179, 108}, {148, 189, 121}, {159, 201, 
      135}, {164, 208, 145}, {153, 201, 141}, {131, 182, 126}, {111, 165, 
      113}, {50, 108, 58}, {72, 131, 85}, {65, 128, 85}, {43, 110, 67}, {74, 
      142, 103}, {136, 206, 169}, {151, 223, 185}, {127, 191, 154}, {109, 157,
       117}, {77, 119, 73}, {79, 121, 71}, {106, 150, 91}, {115, 160, 95}, {
      127, 173, 101}, {132, 179, 101}, {113, 160, 80}, {94, 140, 65}, {94, 
      140, 68}, {94, 138, 75}, {92, 135, 81}, {89, 130, 86}, {87, 127, 93}, {
      85, 124, 97}, {81, 123, 103}, {78, 124, 113}, {74, 124, 113}, {81, 128, 
      118}, {90, 138, 126}, {92, 138, 127}, {86, 132, 119}, {90, 134, 119}, {
      99, 141, 127}, {80, 121, 105}, {75, 114, 96}, {67, 104, 86}, {60, 98, 
      77}, {56, 91, 71}, {48, 83, 61}, {38, 71, 50}, {33, 62, 40}, {35, 54, 
      35}, {36, 50, 33}, {34, 48, 31}, {31, 46, 27}, {28, 43, 24}, {25, 40, 
      21}, {23, 38, 17}, {22, 37, 16}, {16, 31, 8}, {15, 30, 7}, {14, 30, 
      4}, {14, 30, 4}, {15, 31, 4}, {17, 33, 6}, {20, 36, 9}, {22, 40, 2}, {
      35, 52, 0}, {38, 57, 0}, {41, 62, 0}, {45, 66, 0}, {50, 73, 3}, {61, 87,
       16}, {78, 104, 33}, {90, 118, 44}, {56, 86, 12}, {47, 79, 3}, {39, 71, 
      0}, {39, 73, 0}, {48, 85, 5}, {62, 99, 19}, {73, 112, 31}, {76, 117, 
      39}, {76, 116, 53}, {90, 131, 73}, {102, 141, 88}, {94, 132, 85}, {73, 
      108, 68}, {55, 89, 56}, {56, 84, 59}, {61, 88, 69}, {54, 78, 65}, {46, 
      69, 61}, {35, 54, 52}, {22, 40, 40}, {15, 30, 33}, {11, 26, 31}, {11, 
      24, 30}, {14, 25, 27}, {25, 31, 29}, {14, 20, 10}, {3, 10, 0}, {3, 11, 
      0}, {11, 21, 0}, {19, 31, 0}, {19, 33, 0}, {16, 31, 0}, {14, 30, 0}, {
      43, 60, 0}, {81, 99, 15}, {103, 121, 35}, {102, 120, 34}, {87, 105, 
      21}, {71, 89, 5}, {63, 78, 11}, {52, 57, 25}, {44, 46, 32}, {31, 33, 
      19}, {17, 19, 5}, {7, 9, 0}, {1, 3, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {
      0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}}, {{37, 49, 0}, {44, 56, 0}, {48, 64, 0}, {46, 63, 
      0}, {37, 56, 0}, {28, 49, 0}, {27, 45, 0}, {27, 45, 3}, {18, 33, 12}, {
      15, 30, 23}, {11, 26, 29}, {9, 24, 29}, {8, 27, 25}, {11, 31, 19}, {13, 
      37, 13}, {15, 41, 6}, {12, 37, 0}, {13, 39, 0}, {14, 40, 0}, {16, 42, 
      0}, {17, 43, 0}, {18, 44, 0}, {18, 44, 0}, {19, 45, 0}, {34, 61, 8}, {
      41, 69, 10}, {46, 75, 8}, {46, 77, 1}, {45, 77, 0}, {54, 87, 0}, {72, 
      106, 12}, {90, 120, 20}, {102, 128, 18}, {111, 136, 16}, {113, 144, 
      15}, {106, 142, 10}, {90, 132, 0}, {76, 121, 0}, {68, 115, 0}, {66, 114,
       15}, {62, 109, 31}, {60, 105, 40}, {56, 99, 43}, {53, 92, 37}, {51, 90,
       27}, {49, 85, 15}, {43, 78, 0}, {33, 67, 0}, {33, 64, 7}, {33, 62, 
      16}, {34, 63, 17}, {35, 64, 20}, {36, 64, 24}, {37, 65, 27}, {38, 65, 
      34}, {38, 64, 37}, {48, 73, 51}, {48, 73, 54}, {47, 71, 57}, {43, 66, 
      56}, {38, 61, 55}, {30, 52, 49}, {23, 45, 43}, {18, 40, 37}, {13, 33, 
      21}, {17, 41, 19}, {24, 50, 21}, {32, 64, 23}, {40, 80, 28}, {51, 97, 
      33}, {62, 112, 39}, {70, 123, 43}, {59, 112, 32}, {57, 108, 29}, {55, 
      102, 30}, {50, 92, 28}, {44, 79, 25}, {36, 65, 19}, {28, 54, 15}, {23, 
      47, 11}, {34, 60, 25}, {34, 60, 23}, {35, 63, 23}, {41, 69, 28}, {48, 
      80, 33}, {59, 93, 42}, {70, 105, 47}, {75, 114, 49}, {74, 116, 44}, {80,
       124, 45}, {82, 127, 44}, {79, 128, 37}, {90, 141, 46}, {109, 161, 
      63}, {113, 168, 67}, {107, 162, 61}, {80, 130, 35}, {65, 115, 18}, {58, 
      109, 6}, {68, 120, 9}, {78, 132, 12}, {86, 141, 13}, {99, 155, 20}, {
      115, 171, 34}, {121, 177, 40}, {130, 186, 51}, {140, 195, 67}, {139, 
      193, 73}, {127, 179, 68}, {111, 162, 59}, {97, 147, 50}, {90, 141, 
      38}, {89, 143, 21}, {90, 145, 15}, {94, 149, 19}, {105, 160, 30}, {125, 
      180, 52}, {150, 205, 77}, {173, 228, 100}, {187, 242, 114}, {179, 234, 
      106}, {174, 229, 101}, {166, 221, 94}, {160, 215, 88}, {152, 207, 80}, {
      139, 193, 69}, {123, 177, 53}, {113, 164, 46}, {89, 136, 30}, {75, 120, 
      25}, {58, 102, 13}, {48, 92, 7}, {48, 91, 9}, {52, 96, 9}, {53, 98, 
      3}, {52, 99, 0}, {66, 115, 0}, {66, 115, 0}, {68, 116, 4}, {70, 116, 
      17}, {65, 108, 29}, {49, 89, 29}, {26, 63, 22}, {11, 40, 12}, {15, 31, 
      5}, {17, 27, 3}, {14, 23, 2}, {12, 21, 0}, {11, 20, 1}, {11, 20, 1}, {
      12, 21, 4}, {13, 22, 5}, {14, 22, 9}, {16, 24, 11}, {18, 25, 17}, {19, 
      26, 18}, {19, 26, 19}, {18, 25, 18}, {16, 22, 18}, {14, 21, 14}, {16, 
      23, 16}, {16, 23, 15}, {14, 21, 13}, {12, 19, 11}, {10, 17, 9}, {8, 15, 
      7}, {7, 14, 6}, {6, 13, 5}, {9, 16, 8}, {7, 14, 6}, {4, 11, 3}, {1, 8, 
      0}, {0, 6, 0}, {0, 7, 0}, {2, 9, 1}, {0, 13, 0}, {0, 17, 0}, {0, 20, 
      0}, {0, 19, 0}, {0, 15, 0}, {0, 11, 1}, {4, 13, 8}, {15, 21, 17}, {23, 
      30, 22}, {22, 33, 16}, {26, 43, 11}, {35, 59, 7}, {49, 83, 9}, {69, 110,
       16}, {88, 138, 25}, {105, 160, 33}, {113, 171, 48}, {152, 210, 107}, {
      148, 202, 114}, {136, 184, 108}, {111, 153, 89}, {79, 111, 62}, {48, 72,
       38}, {28, 42, 25}, {19, 26, 19}, {10, 14, 15}, {12, 13, 18}, {13, 14, 
      19}, {14, 15, 17}, {16, 20, 19}, {19, 26, 18}, {22, 32, 21}, {20, 39, 
      9}, {32, 66, 6}, {45, 86, 7}, {68, 111, 22}, {87, 131, 33}, {98, 145, 
      33}, {103, 152, 27}, {104, 154, 19}, {104, 156, 12}, {96, 149, 0}, {101,
       154, 2}, {109, 162, 12}, {118, 170, 25}, {128, 179, 38}, {138, 189, 
      52}, {147, 197, 64}, {152, 204, 77}, {148, 203, 83}, {136, 193, 78}, {
      118, 172, 61}, {93, 141, 39}, {70, 111, 17}, {55, 91, 4}, {51, 84, 3}, {
      53, 84, 8}, {76, 107, 31}, {81, 113, 37}, {86, 120, 43}, {86, 125, 
      42}, {81, 127, 39}, {79, 130, 37}, {82, 136, 40}, {85, 144, 36}, {96, 
      162, 36}, {93, 161, 24}, {89, 155, 19}, {87, 151, 15}, {85, 147, 14}, {
      85, 142, 13}, {82, 137, 10}, {83, 132, 14}, {94, 140, 31}, {98, 138, 
      39}, {102, 136, 49}, {100, 131, 53}, {97, 122, 56}, {92, 113, 54}, {88, 
      108, 55}, {86, 104, 54}, {85, 104, 49}, {92, 109, 55}, {95, 112, 58}, {
      89, 106, 54}, {82, 96, 47}, {84, 96, 50}, {96, 107, 64}, {111, 119, 
      78}, {157, 163, 125}, {189, 193, 158}, {222, 223, 191}, {236, 235, 
      205}, {243, 242, 214}, {249, 245, 220}, {243, 239, 214}, {229, 229, 
      205}, {206, 213, 195}, {193, 204, 187}, {182, 195, 177}, {185, 198, 
      180}, {196, 210, 195}, {204, 221, 205}, {206, 222, 209}, {202, 220, 
      206}, {188, 208, 197}, {184, 206, 194}, {177, 198, 191}, {171, 194, 
      186}, {159, 184, 178}, {125, 150, 144}, {61, 88, 81}, {9, 30, 25}, {10, 
      14, 13}, {8, 8, 8}, {0, 3, 2}, {0, 3, 0}, {0, 8, 3}, {25, 44, 38}, {87, 
      113, 104}, {142, 172, 162}, {162, 192, 182}, {166, 198, 187}, {170, 197,
       188}, {173, 199, 190}, {184, 207, 199}, {172, 193, 186}, {113, 130, 
      124}, {48, 63, 60}, {5, 13, 15}, {0, 1, 4}, {0, 1, 5}, {3, 11, 13}, {41,
       51, 53}, {79, 91, 91}, {97, 108, 110}, {96, 110, 110}, {66, 82, 82}, {
      38, 57, 55}, {2, 20, 20}, {0, 6, 4}, {0, 22, 20}, {56, 78, 75}, {127, 
      149, 147}, {173, 198, 195}, {186, 210, 210}, {198, 219, 220}, {202, 222,
       221}, {184, 203, 199}, {140, 155, 150}, {83, 96, 87}, {35, 43, 30}, {8,
       12, 0}, {29, 31, 10}, {52, 50, 27}, {109, 104, 75}, {167, 158, 127}, {
      171, 158, 124}, {126, 112, 77}, {92, 76, 40}, {90, 72, 34}, {129, 105, 
      69}, {110, 86, 52}, {88, 62, 35}, {74, 48, 25}, {65, 38, 19}, {57, 31, 
      18}, {48, 23, 16}, {45, 22, 16}, {39, 18, 15}, {34, 15, 11}, {31, 14, 
      7}, {33, 19, 8}, {42, 28, 15}, {50, 37, 21}, {53, 40, 21}, {52, 39, 
      22}, {48, 30, 18}, {47, 28, 21}, {44, 25, 18}, {43, 23, 14}, {43, 21, 
      10}, {42, 20, 7}, {42, 18, 6}, {43, 17, 4}, {58, 30, 16}, {64, 35, 
      19}, {68, 39, 21}, {69, 38, 18}, {66, 33, 14}, {62, 29, 10}, {63, 30, 
      11}, {65, 32, 13}, {70, 39, 21}, {65, 36, 20}, {65, 36, 18}, {71, 42, 
      24}, {82, 49, 30}, {85, 52, 33}, {83, 48, 28}, {77, 42, 20}, {85, 47, 
      26}, {91, 54, 28}, {99, 57, 33}, {99, 57, 32}, {100, 56, 29}, {97, 53, 
      26}, {90, 46, 17}, {81, 40, 12}, {77, 35, 10}, {75, 35, 10}, {74, 34, 
      9}, {77, 37, 11}, {86, 44, 19}, {99, 58, 30}, {115, 70, 41}, {123, 78, 
      47}, {127, 78, 48}, {131, 82, 50}, {137, 87, 54}, {139, 89, 54}, {139, 
      85, 51}, {130, 76, 40}, {120, 66, 30}, {110, 61, 31}, {75, 34, 16}, {66,
       28, 15}, {77, 35, 21}, {93, 47, 31}, {86, 35, 18}, {73, 18, 0}, {98, 
      38, 14}, {140, 76, 48}, {172, 107, 75}, {214, 150, 112}, {233, 172, 
      128}, {203, 145, 97}, {169, 116, 62}, {162, 113, 55}, {161, 115, 55}, {
      153, 109, 48}, {127, 82, 23}, {165, 126, 71}, {127, 95, 46}, {92, 69, 
      28}, {152, 138, 109}, {210, 208, 187}, {223, 229, 219}, {235, 250, 
      245}, {209, 227, 229}, {196, 215, 219}, {215, 232, 239}, {244, 255, 
      255}, {225, 235, 237}, {243, 249, 249}, {246, 248, 245}, {100, 101, 
      103}, {26, 33, 41}, {168, 178, 188}, {236, 246, 255}, {241, 251, 255}, {
      232, 242, 251}, {223, 234, 240}, {58, 69, 73}, {14, 25, 27}, {4, 15, 
      17}, {0, 4, 2}, {3, 15, 13}, {73, 85, 81}, {162, 175, 168}, {222, 235, 
      228}, {240, 253, 246}, {239, 250, 242}, {242, 245, 236}, {240, 242, 
      231}, {237, 238, 230}, {235, 236, 230}, {237, 238, 233}, {241, 241, 
      239}, {247, 248, 243}, {251, 252, 246}, {253, 254, 246}, {246, 248, 
      234}, {230, 233, 214}, {203, 207, 180}, {175, 181, 147}, {154, 161, 
      120}, {146, 154, 107}, {146, 152, 106}, {150, 152, 113}, {153, 152, 
      122}, {156, 155, 137}, {158, 158, 148}, {161, 161, 159}, {159, 164, 
      158}, {158, 167, 150}, {155, 170, 137}, {148, 171, 115}, {144, 175, 
      99}, {141, 176, 82}, {132, 170, 67}, {114, 157, 50}, {90, 135, 30}, {67,
       111, 13}, {52, 96, 7}, {49, 91, 17}, {66, 108, 44}, {123, 164, 106}, {
      162, 202, 152}, {157, 195, 154}, {159, 196, 163}, {164, 200, 174}, {146,
       181, 159}, {97, 132, 110}, {25, 61, 35}, {98, 135, 102}, {147, 185, 
      144}, {137, 177, 127}, {144, 185, 127}, {123, 165, 101}, {131, 172, 
      104}, {128, 168, 97}, {133, 173, 102}, {141, 183, 111}, {148, 191, 
      120}, {151, 196, 127}, {146, 196, 127}, {138, 189, 122}, {129, 184, 
      119}, {113, 172, 108}, {130, 190, 128}, {111, 175, 115}, {71, 136, 
      78}, {71, 140, 83}, {120, 191, 135}, {149, 220, 164}, {146, 211, 157}, {
      85, 135, 84}, {68, 111, 57}, {88, 132, 73}, {121, 166, 99}, {126, 172, 
      99}, {135, 182, 102}, {144, 192, 106}, {132, 181, 92}, {120, 168, 84}, {
      114, 161, 81}, {111, 157, 84}, {114, 158, 95}, {116, 159, 106}, {109, 
      150, 108}, {92, 132, 97}, {73, 115, 91}, {92, 140, 128}, {91, 142, 
      135}, {99, 150, 143}, {100, 151, 142}, {82, 132, 123}, {63, 110, 100}, {
      69, 115, 104}, {90, 136, 125}, {78, 122, 109}, {70, 112, 98}, {61, 102, 
      86}, {55, 94, 76}, {50, 87, 70}, {43, 80, 62}, {34, 71, 53}, {30, 61, 
      43}, {31, 51, 39}, {35, 48, 38}, {33, 46, 36}, {30, 44, 31}, {27, 41, 
      26}, {24, 38, 21}, {22, 37, 18}, {21, 36, 15}, {16, 31, 8}, {16, 32, 
      6}, {15, 31, 4}, {16, 32, 3}, {17, 34, 2}, {20, 37, 3}, {24, 41, 7}, {
      26, 44, 2}, {22, 39, 0}, {29, 47, 0}, {36, 56, 0}, {42, 62, 0}, {46, 68,
       3}, {52, 77, 11}, {63, 88, 20}, {71, 98, 27}, {78, 108, 34}, {69, 101, 
      25}, {60, 92, 16}, {56, 91, 11}, {57, 95, 12}, {62, 100, 17}, {63, 102, 
      19}, {61, 102, 24}, {54, 94, 31}, {65, 105, 52}, {83, 121, 74}, {91, 
      127, 91}, {87, 119, 95}, {73, 104, 89}, {60, 85, 82}, {50, 73, 79}, {37,
       57, 68}, {34, 53, 67}, {33, 49, 64}, {29, 45, 60}, {27, 41, 52}, {25, 
      39, 48}, {25, 38, 44}, {26, 39, 32}, {6, 20, 0}, {7, 22, 0}, {14, 29, 
      0}, {33, 50, 0}, {56, 74, 12}, {70, 90, 18}, {71, 93, 10}, {66, 89, 
      0}, {75, 100, 0}, {93, 118, 14}, {117, 143, 34}, {132, 159, 46}, {137, 
      164, 51}, {140, 167, 54}, {148, 175, 62}, {157, 177, 88}, {140, 148, 
      109}, {121, 123, 109}, {88, 90, 76}, {53, 55, 41}, {26, 28, 17}, {10, 
      12, 1}, {4, 5, 0}, {3, 4, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{73, 89, 
      0}, {80, 96, 7}, {82, 102, 7}, {72, 91, 0}, {50, 70, 0}, {29, 50, 0}, {
      21, 38, 0}, {18, 35, 0}, {14, 28, 15}, {11, 25, 26}, {8, 22, 31}, {6, 
      21, 28}, {4, 23, 19}, {5, 26, 9}, {5, 30, 0}, {6, 33, 0}, {6, 35, 0}, {
      10, 39, 0}, {18, 46, 0}, {23, 52, 0}, {28, 55, 0}, {27, 56, 2}, {27, 54,
       1}, {24, 53, 0}, {32, 60, 2}, {37, 67, 5}, {41, 70, 3}, {38, 70, 0}, {
      38, 69, 0}, {46, 79, 0}, {66, 98, 13}, {84, 115, 21}, {94, 122, 11}, {
      107, 136, 10}, {115, 148, 15}, {106, 143, 4}, {83, 126, 0}, {61, 107, 
      0}, {53, 99, 0}, {51, 98, 0}, {50, 95, 12}, {58, 101, 32}, {59, 100, 
      40}, {52, 91, 34}, {50, 89, 26}, {52, 90, 17}, {46, 84, 1}, {35, 72, 
      0}, {35, 65, 15}, {35, 63, 23}, {36, 64, 24}, {37, 65, 25}, {38, 66, 
      28}, {39, 66, 31}, {40, 67, 34}, {40, 66, 37}, {46, 72, 45}, {45, 70, 
      48}, {41, 66, 47}, {36, 60, 46}, {29, 52, 42}, {21, 44, 38}, {15, 37, 
      34}, {11, 34, 26}, {6, 26, 14}, {10, 34, 12}, {16, 42, 13}, {20, 52, 
      11}, {27, 67, 15}, {40, 86, 22}, {57, 107, 34}, {69, 122, 42}, {70, 123,
       43}, {68, 119, 40}, {64, 111, 39}, {57, 99, 35}, {48, 83, 29}, {36, 65,
       19}, {24, 50, 11}, {17, 41, 5}, {31, 57, 20}, {31, 57, 18}, {32, 60, 
      19}, {39, 68, 22}, {48, 81, 28}, {62, 97, 39}, {76, 113, 46}, {82, 122, 
      49}, {82, 125, 43}, {91, 138, 46}, {96, 144, 45}, {91, 142, 37}, {96, 
      150, 38}, {109, 164, 47}, {111, 169, 49}, {105, 162, 47}, {82, 133, 
      32}, {68, 118, 19}, {63, 114, 9}, {71, 123, 12}, {80, 134, 14}, {88, 
      143, 16}, {105, 161, 28}, {124, 180, 43}, {134, 190, 53}, {144, 200, 
      65}, {155, 210, 82}, {154, 208, 86}, {142, 195, 79}, {123, 175, 65}, {
      107, 158, 55}, {99, 151, 41}, {95, 150, 22}, {96, 153, 14}, {100, 157, 
      18}, {109, 166, 27}, {124, 180, 43}, {144, 200, 65}, {162, 218, 83}, {
      173, 229, 96}, {175, 230, 100}, {170, 225, 98}, {163, 217, 93}, {156, 
      210, 90}, {147, 200, 84}, {131, 184, 70}, {113, 165, 54}, {99, 150, 
      47}, {79, 125, 35}, {63, 106, 27}, {44, 86, 14}, {34, 75, 5}, {36, 77, 
      7}, {40, 82, 8}, {39, 83, 0}, {35, 80, 0}, {57, 105, 0}, {58, 106, 0}, {
      64, 112, 2}, {74, 120, 21}, {78, 121, 41}, {66, 106, 44}, {41, 78, 
      35}, {24, 53, 23}, {16, 32, 6}, {17, 29, 5}, {16, 25, 4}, {12, 24, 2}, {
      13, 22, 3}, {11, 23, 3}, {14, 23, 6}, {13, 24, 7}, {14, 22, 9}, {14, 25,
       11}, {18, 25, 17}, {17, 27, 18}, {19, 26, 19}, {16, 26, 18}, {16, 22, 
      18}, {14, 21, 14}, {16, 23, 16}, {16, 23, 15}, {14, 21, 13}, {12, 19, 
      11}, {10, 17, 9}, {8, 15, 7}, {7, 14, 6}, {6, 13, 5}, {7, 14, 6}, {4, 
      11, 3}, {1, 8, 0}, {0, 5, 0}, {0, 5, 0}, {1, 8, 0}, {5, 12, 4}, {6, 17, 
      1}, {6, 25, 0}, {7, 28, 0}, {8, 28, 1}, {6, 24, 2}, {3, 17, 2}, {2, 16, 
      3}, {8, 20, 8}, {13, 26, 8}, {18, 34, 7}, {32, 53, 12}, {56, 84, 25}, {
      82, 119, 41}, {105, 149, 52}, {120, 170, 57}, {128, 182, 58}, {130, 185,
       66}, {138, 192, 98}, {133, 181, 105}, {120, 162, 96}, {95, 130, 74}, {
      65, 92, 51}, {38, 57, 29}, {22, 33, 17}, {17, 22, 16}, {17, 17, 19}, {
      17, 16, 21}, {18, 17, 22}, {19, 20, 22}, {21, 26, 22}, {25, 32, 24}, {
      28, 39, 25}, {27, 46, 18}, {36, 69, 14}, {44, 84, 13}, {62, 103, 24}, {
      79, 122, 32}, {90, 135, 34}, {94, 141, 27}, {93, 142, 17}, {91, 141, 
      8}, {86, 137, 0}, {95, 146, 5}, {106, 157, 16}, {116, 167, 28}, {125, 
      176, 39}, {135, 185, 52}, {146, 195, 67}, {152, 204, 78}, {144, 200, 
      77}, {134, 192, 72}, {120, 174, 60}, {98, 147, 40}, {76, 117, 21}, {59, 
      95, 7}, {51, 84, 3}, {50, 81, 3}, {72, 103, 27}, {78, 111, 32}, {86, 
      121, 39}, {87, 127, 39}, {84, 131, 37}, {83, 135, 35}, {85, 140, 36}, {
      88, 148, 34}, {82, 147, 17}, {77, 143, 7}, {74, 138, 2}, {75, 137, 4}, {
      79, 139, 7}, {84, 141, 12}, {84, 138, 14}, {84, 133, 15}, {100, 147, 
      35}, {103, 144, 42}, {101, 138, 45}, {94, 128, 44}, {87, 115, 40}, {82, 
      109, 40}, {84, 108, 46}, {87, 112, 47}, {92, 115, 45}, {100, 123, 51}, {
      104, 127, 57}, {97, 118, 51}, {86, 105, 41}, {87, 105, 45}, {104, 119, 
      64}, {121, 133, 83}, {165, 174, 129}, {196, 203, 162}, {224, 228, 
      193}, {230, 233, 202}, {233, 233, 207}, {235, 235, 211}, {233, 232, 
      211}, {223, 225, 204}, {204, 211, 193}, {189, 200, 183}, {178, 191, 
      173}, {179, 192, 174}, {188, 202, 187}, {195, 212, 196}, {196, 212, 
      199}, {192, 210, 196}, {180, 200, 189}, {176, 198, 186}, {172, 193, 
      186}, {165, 188, 180}, {146, 171, 165}, {105, 130, 124}, {48, 75, 68}, {
      9, 30, 25}, {6, 10, 9}, {6, 6, 6}, {0, 4, 3}, {0, 6, 3}, {7, 22, 17}, {
      38, 57, 51}, {81, 107, 98}, {113, 143, 133}, {117, 147, 137}, {130, 162,
       151}, {151, 178, 169}, {168, 194, 185}, {178, 201, 193}, {151, 172, 
      165}, {82, 99, 93}, {17, 29, 25}, {0, 4, 4}, {5, 6, 10}, {1, 2, 6}, {0, 
      0, 4}, {0, 1, 4}, {11, 16, 19}, {25, 30, 33}, {26, 34, 36}, {4, 14, 
      15}, {1, 13, 13}, {0, 8, 8}, {0, 4, 4}, {0, 11, 10}, {24, 43, 41}, {70, 
      89, 87}, {105, 124, 122}, {119, 137, 137}, {123, 139, 139}, {114, 128, 
      128}, {85, 100, 97}, {45, 57, 53}, {10, 20, 12}, {0, 4, 0}, {0, 3, 0}, {
      1, 4, 0}, {31, 33, 11}, {93, 91, 66}, {139, 135, 106}, {120, 115, 83}, {
      72, 66, 30}, {66, 60, 24}, {102, 89, 54}, {120, 100, 67}, {96, 73, 
      42}, {73, 47, 22}, {64, 39, 17}, {61, 35, 18}, {51, 27, 15}, {46, 23, 
      15}, {47, 23, 19}, {34, 13, 8}, {32, 11, 6}, {32, 13, 6}, {39, 22, 
      12}, {49, 33, 18}, {54, 41, 22}, {57, 42, 21}, {55, 40, 21}, {46, 29, 
      19}, {45, 26, 19}, {42, 23, 16}, {38, 19, 12}, {37, 17, 8}, {39, 17, 
      6}, {39, 17, 6}, {41, 17, 5}, {54, 28, 15}, {60, 32, 18}, {65, 38, 
      21}, {66, 37, 19}, {64, 33, 15}, {63, 30, 11}, {64, 31, 12}, {66, 35, 
      17}, {68, 39, 23}, {63, 34, 18}, {61, 32, 14}, {68, 39, 21}, {82, 49, 
      30}, {87, 54, 35}, {83, 48, 28}, {75, 40, 18}, {78, 40, 19}, {87, 50, 
      24}, {91, 49, 25}, {85, 43, 18}, {85, 41, 14}, {87, 43, 16}, {82, 38, 
      9}, {70, 29, 1}, {91, 49, 24}, {87, 47, 22}, {83, 43, 18}, {82, 42, 
      16}, {86, 44, 19}, {92, 51, 23}, {103, 58, 29}, {108, 63, 32}, {129, 80,
       50}, {129, 80, 48}, {130, 80, 47}, {129, 79, 44}, {129, 75, 41}, {126, 
      72, 36}, {123, 69, 33}, {117, 68, 36}, {82, 41, 21}, {64, 27, 11}, {76, 
      34, 18}, {102, 56, 40}, {100, 49, 32}, {79, 24, 4}, {90, 30, 6}, {123, 
      62, 34}, {185, 122, 91}, {218, 156, 119}, {239, 180, 138}, {222, 168, 
      121}, {189, 139, 88}, {165, 118, 62}, {154, 109, 52}, {147, 107, 48}, {
      123, 84, 29}, {145, 112, 61}, {152, 123, 79}, {168, 148, 113}, {217, 
      205, 179}, {247, 244, 227}, {242, 248, 238}, {237, 249, 247}, {239, 254,
       255}, {242, 255, 255}, {242, 255, 255}, {244, 255, 255}, {221, 230, 
      235}, {250, 255, 255}, {236, 237, 239}, {59, 63, 66}, {29, 38, 45}, {
      185, 195, 205}, {242, 252, 255}, {234, 244, 253}, {233, 243, 252}, {222,
       233, 239}, {48, 59, 63}, {10, 21, 23}, {1, 12, 14}, {0, 8, 6}, {16, 28,
       26}, {77, 89, 85}, {158, 171, 164}, {219, 232, 225}, {242, 255, 248}, {
      243, 254, 246}, {247, 250, 241}, {244, 246, 235}, {239, 240, 232}, {235,
       236, 230}, {236, 237, 232}, {240, 240, 238}, {247, 248, 243}, {251, 
      252, 246}, {233, 234, 226}, {235, 237, 223}, {229, 232, 213}, {209, 213,
       186}, {182, 188, 154}, {159, 166, 125}, {149, 157, 110}, {148, 154, 
      110}, {146, 147, 115}, {149, 148, 127}, {151, 151, 139}, {154, 155, 
      149}, {156, 158, 157}, {156, 161, 155}, {153, 165, 145}, {152, 168, 
      131}, {168, 192, 130}, {162, 194, 111}, {148, 186, 85}, {124, 166, 
      56}, {95, 142, 28}, {74, 122, 10}, {66, 113, 7}, {64, 111, 19}, {62, 
      107, 38}, {66, 111, 56}, {109, 153, 102}, {143, 186, 143}, {142, 184, 
      148}, {151, 191, 164}, {156, 196, 172}, {136, 175, 156}, {83, 122, 
      103}, {16, 56, 32}, {112, 152, 125}, {148, 190, 154}, {130, 173, 130}, {
      145, 189, 138}, {112, 157, 102}, {129, 173, 110}, {136, 177, 107}, {137,
       179, 105}, {138, 182, 107}, {139, 185, 110}, {140, 186, 111}, {135, 
      186, 109}, {129, 182, 104}, {124, 178, 102}, {133, 191, 114}, {116, 177,
       100}, {113, 177, 101}, {118, 184, 110}, {99, 167, 94}, {75, 145, 73}, {
      93, 165, 92}, {139, 204, 136}, {87, 137, 76}, {72, 116, 53}, {96, 141, 
      74}, {132, 178, 103}, {139, 186, 105}, {151, 200, 111}, {164, 214, 
      119}, {154, 204, 107}, {142, 191, 99}, {139, 188, 99}, {136, 183, 
      102}, {136, 182, 110}, {134, 178, 117}, {123, 165, 115}, {106, 147, 
      103}, {89, 132, 102}, {67, 117, 105}, {71, 124, 118}, {94, 147, 141}, {
      113, 166, 158}, {102, 153, 146}, {77, 127, 118}, {78, 128, 119}, {101, 
      148, 138}, {71, 117, 106}, {64, 108, 95}, {54, 96, 82}, {47, 88, 72}, {
      42, 83, 67}, {39, 78, 60}, {31, 70, 52}, {29, 61, 46}, {30, 49, 43}, {
      34, 46, 42}, {32, 45, 38}, {29, 42, 33}, {26, 39, 29}, {23, 37, 24}, {
      21, 35, 18}, {20, 35, 14}, {18, 33, 10}, {18, 34, 7}, {19, 36, 4}, {21, 
      38, 4}, {24, 41, 5}, {28, 46, 8}, {33, 51, 11}, {35, 54, 9}, {36, 52, 
      3}, {43, 60, 5}, {51, 70, 14}, {56, 76, 17}, {56, 78, 16}, {56, 81, 
      16}, {60, 85, 19}, {64, 91, 22}, {83, 113, 41}, {76, 108, 32}, {68, 101,
       22}, {63, 98, 16}, {58, 96, 11}, {52, 90, 3}, {42, 82, 0}, {33, 75, 
      0}, {38, 80, 8}, {44, 86, 23}, {58, 97, 44}, {75, 112, 71}, {83, 115, 
      91}, {72, 102, 92}, {52, 76, 80}, {32, 54, 67}, {38, 57, 74}, {34, 53, 
      70}, {28, 44, 60}, {19, 36, 46}, {14, 29, 34}, {9, 25, 24}, {7, 22, 
      15}, {6, 24, 0}, {0, 18, 0}, {20, 43, 0}, {57, 81, 7}, {96, 120, 42}, {
      123, 149, 62}, {131, 158, 65}, {123, 151, 49}, {114, 143, 35}, {124, 
      154, 42}, {135, 166, 49}, {146, 177, 58}, {150, 181, 61}, {144, 175, 
      55}, {132, 163, 43}, {121, 152, 32}, {117, 141, 47}, {99, 107, 66}, {82,
       84, 70}, {53, 55, 41}, {24, 26, 12}, {5, 7, 0}, {0, 2, 0}, {0, 1, 0}, {
      2, 3, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 
      2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{108, 128, 15}, {116, 136, 23}, {
      116, 139, 25}, {100, 122, 14}, {69, 91, 0}, {37, 59, 0}, {21, 39, 0}, {
      15, 32, 0}, {15, 28, 18}, {11, 24, 30}, {8, 22, 33}, {6, 21, 28}, {3, 
      22, 16}, {1, 23, 0}, {0, 26, 0}, {0, 29, 0}, {13, 43, 0}, {20, 53, 0}, {
      33, 64, 0}, {44, 76, 9}, {50, 81, 14}, {48, 80, 15}, {45, 75, 13}, {40, 
      72, 9}, {27, 57, 0}, {32, 64, 0}, {36, 67, 0}, {33, 66, 0}, {32, 64, 
      0}, {39, 73, 0}, {59, 91, 15}, {76, 109, 20}, {89, 122, 9}, {105, 138, 
      8}, {121, 155, 17}, {125, 164, 21}, {113, 155, 9}, {88, 132, 0}, {62, 
      107, 0}, {46, 90, 0}, {34, 77, 0}, {47, 89, 15}, {53, 93, 30}, {45, 85, 
      25}, {44, 85, 19}, {52, 92, 21}, {50, 92, 10}, {41, 79, 6}, {35, 67, 
      20}, {38, 65, 32}, {39, 66, 31}, {40, 67, 32}, {41, 69, 31}, {42, 70, 
      32}, {42, 69, 34}, {43, 70, 37}, {44, 71, 40}, {41, 67, 38}, {36, 62, 
      37}, {30, 55, 34}, {22, 46, 32}, {14, 37, 27}, {7, 30, 22}, {4, 27, 
      17}, {0, 19, 4}, {1, 25, 3}, {5, 31, 2}, {6, 38, 0}, {11, 51, 0}, {26, 
      72, 8}, {49, 99, 26}, {67, 120, 40}, {92, 145, 65}, {85, 136, 57}, {74, 
      121, 49}, {60, 102, 38}, {48, 83, 29}, {37, 66, 20}, {28, 54, 15}, {24, 
      48, 12}, {26, 51, 19}, {26, 52, 17}, {27, 55, 15}, {33, 62, 18}, {44, 
      76, 26}, {59, 94, 36}, {75, 112, 45}, {82, 123, 45}, {87, 131, 44}, {99,
       147, 48}, {105, 154, 49}, {99, 152, 38}, {99, 154, 34}, {109, 165, 
      38}, {108, 167, 38}, {101, 159, 36}, {86, 137, 32}, {74, 125, 24}, {69, 
      120, 15}, {76, 128, 17}, {83, 136, 18}, {91, 146, 19}, {110, 165, 35}, {
      132, 188, 53}, {134, 190, 55}, {140, 196, 63}, {145, 200, 70}, {142, 
      196, 72}, {131, 184, 66}, {118, 171, 57}, {110, 162, 52}, {107, 160, 
      42}, {107, 163, 26}, {107, 165, 19}, {109, 167, 21}, {113, 171, 25}, {
      120, 177, 34}, {130, 187, 44}, {139, 196, 57}, {145, 201, 64}, {148, 
      204, 71}, {145, 200, 73}, {142, 196, 76}, {140, 193, 79}, {135, 187, 
      79}, {123, 174, 71}, {106, 156, 57}, {94, 143, 52}, {79, 123, 46}, {61, 
      104, 35}, {41, 83, 19}, {33, 75, 12}, {37, 79, 16}, {41, 84, 13}, {37, 
      82, 1}, {31, 78, 0}, {60, 109, 0}, {62, 113, 0}, {69, 119, 4}, {82, 131,
       24}, {89, 135, 47}, {78, 121, 50}, {51, 91, 38}, {32, 64, 25}, {17, 36,
       8}, {18, 32, 7}, {17, 29, 7}, {13, 27, 4}, {13, 25, 5}, {13, 26, 6}, {
      15, 26, 9}, {15, 28, 10}, {12, 23, 9}, {13, 25, 11}, {16, 26, 17}, {16, 
      28, 18}, {17, 27, 19}, {15, 26, 18}, {14, 23, 18}, {12, 22, 14}, {16, 
      23, 16}, {16, 23, 15}, {14, 21, 13}, {12, 19, 11}, {10, 17, 9}, {8, 15, 
      7}, {7, 14, 6}, {6, 13, 5}, {4, 11, 3}, {1, 8, 0}, {0, 5, 0}, {0, 3, 
      0}, {0, 5, 0}, {3, 10, 2}, {10, 17, 9}, {12, 23, 9}, {18, 36, 10}, {21, 
      41, 13}, {23, 43, 16}, {19, 38, 16}, {11, 28, 9}, {5, 22, 3}, {3, 21, 
      0}, {4, 23, 0}, {27, 49, 11}, {48, 75, 24}, {83, 115, 48}, {117, 155, 
      72}, {136, 180, 82}, {139, 189, 76}, {132, 186, 64}, {125, 178, 64}, {
      107, 155, 71}, {102, 144, 78}, {87, 125, 68}, {67, 96, 48}, {42, 64, 
      28}, {25, 39, 14}, {16, 24, 11}, {16, 18, 13}, {21, 21, 21}, {22, 20, 
      23}, {22, 22, 24}, {24, 26, 25}, {26, 31, 25}, {31, 39, 28}, {34, 45, 
      31}, {33, 51, 25}, {41, 73, 24}, {45, 84, 21}, {59, 99, 28}, {73, 114, 
      35}, {83, 126, 36}, {86, 131, 30}, {83, 130, 18}, {79, 127, 5}, {87, 
      136, 8}, {98, 148, 15}, {111, 161, 28}, {120, 170, 37}, {124, 174, 
      43}, {129, 178, 50}, {137, 186, 60}, {143, 195, 69}, {137, 193, 68}, {
      126, 184, 63}, {110, 165, 48}, {88, 137, 28}, {67, 109, 11}, {55, 91, 
      3}, {52, 85, 4}, {55, 86, 8}, {73, 104, 28}, {80, 113, 34}, {90, 125, 
      41}, {92, 133, 41}, {90, 138, 38}, {89, 142, 34}, {91, 148, 35}, {94, 
      154, 32}, {80, 143, 13}, {74, 136, 3}, {68, 130, 0}, {70, 130, 0}, {77, 
      136, 7}, {85, 141, 14}, {86, 140, 18}, {86, 135, 18}, {95, 141, 32}, {
      97, 138, 34}, {93, 130, 35}, {83, 118, 28}, {74, 108, 24}, {74, 105, 
      29}, {86, 114, 40}, {95, 123, 48}, {105, 133, 48}, {114, 143, 53}, {119,
       147, 60}, {109, 137, 53}, {98, 122, 44}, {99, 121, 48}, {118, 137, 
      73}, {136, 154, 94}, {155, 169, 118}, {184, 196, 150}, {210, 218, 
      181}, {213, 220, 187}, {212, 216, 189}, {218, 220, 198}, {221, 223, 
      202}, {217, 220, 201}, {205, 214, 197}, {191, 202, 185}, {178, 191, 
      173}, {177, 190, 172}, {185, 199, 184}, {190, 207, 191}, {190, 206, 
      193}, {185, 203, 189}, {185, 205, 194}, {182, 204, 192}, {179, 200, 
      193}, {166, 189, 181}, {134, 159, 153}, {86, 111, 105}, {36, 63, 56}, {
      9, 30, 25}, {6, 10, 9}, {6, 6, 6}, {0, 2, 1}, {0, 8, 5}, {12, 27, 22}, {
      34, 53, 47}, {52, 78, 69}, {59, 89, 79}, {78, 108, 98}, {108, 140, 
      129}, {146, 173, 164}, {162, 188, 179}, {152, 175, 167}, {107, 128, 
      121}, {42, 59, 53}, {0, 4, 0}, {0, 0, 2}, {13, 8, 12}, {10, 8, 11}, {1, 
      0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 1, 2}, {0, 2, 2}, {0, 4, 
      3}, {0, 6, 5}, {0, 7, 6}, {0, 12, 10}, {9, 21, 19}, {22, 37, 34}, {33, 
      47, 47}, {30, 41, 43}, {25, 35, 37}, {14, 24, 25}, {1, 11, 10}, {0, 3, 
      0}, {0, 3, 0}, {0, 3, 0}, {1, 7, 0}, {0, 3, 0}, {27, 32, 10}, {83, 87, 
      62}, {109, 112, 83}, {68, 71, 40}, {23, 24, 0}, {52, 53, 19}, {123, 119,
       84}, {103, 87, 54}, {77, 56, 27}, {56, 32, 8}, {53, 31, 10}, {55, 32, 
      16}, {46, 24, 13}, {42, 19, 13}, {46, 22, 18}, {30, 9, 4}, {30, 9, 4}, {
      34, 14, 7}, {43, 25, 13}, {54, 37, 21}, {59, 44, 23}, {60, 44, 21}, {56,
       41, 20}, {46, 29, 19}, {43, 26, 19}, {38, 21, 14}, {35, 16, 9}, {33, 
      14, 7}, {35, 15, 6}, {38, 16, 5}, {40, 16, 4}, {44, 20, 8}, {52, 26, 
      13}, {59, 31, 17}, {61, 32, 16}, {59, 30, 14}, {59, 28, 10}, {62, 31, 
      13}, {65, 34, 16}, {67, 38, 22}, {60, 31, 15}, {57, 28, 10}, {66, 37, 
      19}, {83, 50, 31}, {88, 55, 36}, {84, 49, 29}, {74, 39, 17}, {73, 35, 
      14}, {84, 47, 21}, {87, 45, 21}, {76, 34, 9}, {78, 34, 7}, {87, 43, 
      16}, {87, 43, 14}, {74, 33, 5}, {96, 54, 29}, {92, 52, 27}, {88, 48, 
      23}, {86, 46, 20}, {88, 46, 21}, {92, 51, 23}, {100, 55, 26}, {104, 59, 
      28}, {125, 76, 46}, {126, 77, 45}, {128, 78, 45}, {128, 78, 43}, {129, 
      75, 41}, {127, 73, 37}, {124, 70, 34}, {118, 69, 37}, {95, 54, 34}, {69,
       30, 15}, {75, 33, 17}, {108, 62, 46}, {112, 61, 44}, {83, 28, 8}, {78, 
      20, 0}, {101, 41, 15}, {179, 118, 89}, {201, 143, 106}, {233, 178, 
      137}, {246, 193, 149}, {220, 172, 124}, {177, 134, 81}, {154, 113, 
      59}, {151, 114, 61}, {150, 116, 68}, {146, 117, 73}, {182, 158, 120}, {
      219, 203, 170}, {218, 207, 185}, {217, 215, 200}, {232, 237, 230}, {237,
       247, 246}, {222, 236, 239}, {235, 250, 255}, {230, 245, 252}, {241, 
      254, 255}, {235, 246, 252}, {247, 254, 255}, {210, 213, 218}, {46, 51, 
      55}, {39, 48, 57}, {205, 215, 225}, {247, 255, 255}, {233, 243, 252}, {
      237, 247, 255}, {224, 235, 241}, {42, 53, 57}, {8, 19, 21}, {0, 4, 6}, {
      5, 17, 15}, {38, 50, 48}, {97, 109, 105}, {167, 180, 173}, {221, 234, 
      227}, {242, 255, 248}, {242, 253, 245}, {252, 255, 246}, {248, 250, 
      239}, {241, 242, 234}, {235, 236, 230}, {235, 236, 231}, {239, 239, 
      237}, {245, 246, 241}, {250, 251, 245}, {233, 234, 226}, {236, 238, 
      224}, {230, 233, 214}, {208, 212, 185}, {177, 183, 149}, {155, 162, 
      121}, {147, 155, 108}, {148, 155, 111}, {144, 148, 115}, {147, 149, 
      125}, {151, 152, 138}, {154, 156, 145}, {154, 159, 152}, {155, 163, 
      148}, {152, 167, 138}, {151, 171, 122}, {160, 188, 114}, {137, 173, 
      77}, {105, 148, 33}, {80, 126, 2}, {68, 117, 0}, {73, 123, 0}, {86, 135,
       20}, {94, 144, 47}, {78, 124, 59}, {79, 125, 78}, {115, 160, 117}, {
      139, 183, 147}, {130, 173, 143}, {136, 178, 154}, {147, 189, 169}, {132,
       173, 155}, {76, 117, 99}, {12, 54, 34}, {124, 166, 142}, {148, 191, 
      161}, {125, 169, 133}, {146, 191, 148}, {105, 151, 104}, {132, 177, 
      122}, {130, 172, 106}, {128, 170, 96}, {125, 169, 94}, {125, 172, 94}, {
      129, 176, 95}, {126, 178, 93}, {119, 173, 85}, {113, 169, 80}, {121, 
      180, 90}, {107, 167, 77}, {111, 174, 83}, {122, 187, 97}, {97, 163, 
      76}, {56, 124, 39}, {61, 130, 47}, {101, 164, 85}, {118, 170, 98}, {86, 
      132, 60}, {89, 135, 60}, {117, 165, 81}, {128, 177, 86}, {143, 193, 
      96}, {151, 202, 99}, {134, 185, 80}, {143, 194, 93}, {150, 200, 103}, {
      153, 202, 113}, {141, 188, 108}, {122, 167, 98}, {111, 155, 96}, {115, 
      158, 105}, {120, 166, 129}, {36, 89, 73}, {36, 91, 86}, {70, 125, 
      120}, {119, 172, 166}, {128, 181, 175}, {97, 148, 141}, {73, 123, 
      114}, {75, 122, 112}, {63, 110, 100}, {55, 101, 90}, {46, 90, 77}, {39, 
      81, 67}, {36, 78, 64}, {34, 75, 59}, {29, 70, 54}, {29, 62, 51}, {30, 
      49, 47}, {33, 45, 45}, {31, 43, 41}, {28, 40, 36}, {25, 38, 29}, {22, 
      35, 25}, {20, 34, 19}, {19, 34, 15}, {21, 37, 11}, {21, 37, 8}, {23, 40,
       6}, {26, 44, 6}, {32, 50, 10}, {38, 56, 14}, {43, 62, 17}, {47, 66, 
      20}, {60, 76, 31}, {64, 80, 33}, {66, 84, 34}, {65, 83, 31}, {60, 81, 
      25}, {57, 81, 21}, {60, 85, 20}, {64, 91, 24}, {70, 100, 28}, {69, 101, 
      25}, {70, 103, 24}, {73, 108, 26}, {73, 111, 24}, {67, 106, 17}, {54, 
      95, 3}, {42, 85, 0}, {45, 90, 0}, {47, 92, 7}, {55, 97, 25}, {63, 102, 
      45}, {67, 102, 62}, {57, 89, 66}, {41, 67, 58}, {25, 49, 51}, {40, 60, 
      67}, {31, 52, 57}, {19, 37, 37}, {7, 27, 18}, {4, 23, 4}, {8, 28, 1}, {
      17, 37, 2}, {23, 46, 0}, {45, 73, 0}, {69, 100, 0}, {103, 134, 31}, {
      131, 162, 58}, {145, 177, 70}, {145, 177, 68}, {140, 172, 61}, {136, 
      169, 56}, {131, 164, 51}, {129, 161, 50}, {123, 155, 44}, {113, 145, 
      36}, {94, 126, 19}, {66, 98, 0}, {35, 66, 0}, {17, 40, 0}, {7, 17, 0}, {
      3, 5, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {
      0, 0, 2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{122, 145, 13}, {133, 156, 24}, {134, 
      159, 29}, {118, 142, 20}, {83, 106, 0}, {48, 71, 0}, {29, 48, 0}, {21, 
      39, 0}, {20, 34, 21}, {17, 31, 32}, {14, 29, 36}, {11, 26, 29}, {6, 26, 
      14}, {4, 27, 0}, {1, 29, 0}, {1, 31, 0}, {25, 59, 0}, {36, 70, 0}, {52, 
      86, 9}, {66, 100, 23}, {72, 106, 30}, {70, 104, 28}, {64, 97, 26}, {58, 
      91, 20}, {23, 56, 0}, {29, 62, 0}, {33, 66, 0}, {31, 64, 0}, {29, 62, 
      0}, {36, 69, 0}, {54, 87, 18}, {70, 104, 18}, {90, 124, 11}, {103, 139, 
      7}, {124, 161, 21}, {144, 184, 36}, {146, 188, 40}, {121, 165, 20}, {79,
       122, 0}, {45, 88, 0}, {21, 62, 0}, {37, 78, 0}, {45, 84, 19}, {37, 77, 
      15}, {39, 79, 16}, {52, 93, 23}, {54, 97, 18}, {45, 85, 14}, {37, 68, 
      24}, {40, 67, 34}, {40, 67, 32}, {41, 69, 31}, {42, 70, 30}, {43, 71, 
      30}, {44, 72, 31}, {44, 72, 31}, {42, 70, 32}, {39, 66, 31}, {33, 60, 
      29}, {26, 52, 27}, {17, 42, 23}, {9, 33, 19}, {3, 26, 16}, {0, 24, 
      11}, {8, 29, 14}, {10, 34, 12}, {11, 37, 8}, {10, 42, 1}, {14, 54, 2}, {
      32, 78, 14}, {58, 108, 35}, {79, 132, 52}, {111, 164, 84}, {99, 150, 
      71}, {79, 126, 54}, {59, 101, 37}, {45, 80, 26}, {37, 66, 20}, {33, 59, 
      20}, {33, 57, 23}, {22, 47, 18}, {22, 47, 18}, {22, 49, 18}, {29, 57, 
      19}, {40, 71, 27}, {55, 90, 36}, {72, 108, 44}, {80, 121, 45}, {90, 134,
       47}, {103, 150, 54}, {109, 158, 51}, {102, 155, 39}, {101, 157, 34}, {
      108, 165, 36}, {106, 166, 32}, {99, 158, 30}, {90, 142, 32}, {79, 130, 
      29}, {74, 125, 20}, {79, 131, 20}, {85, 138, 20}, {93, 147, 23}, {114, 
      169, 41}, {137, 193, 60}, {140, 196, 61}, {141, 197, 64}, {140, 195, 
      65}, {133, 188, 60}, {125, 179, 57}, {120, 174, 54}, {121, 174, 56}, {
      124, 178, 54}, {118, 175, 34}, {117, 176, 24}, {115, 174, 22}, {115, 
      174, 22}, {116, 175, 25}, {118, 176, 29}, {120, 178, 32}, {122, 179, 
      38}, {112, 168, 33}, {112, 167, 40}, {115, 168, 50}, {120, 172, 62}, {
      122, 173, 72}, {117, 166, 74}, {105, 154, 65}, {95, 142, 61}, {80, 126, 
      53}, {62, 107, 40}, {45, 87, 24}, {36, 80, 19}, {43, 85, 22}, {45, 91, 
      19}, {41, 86, 1}, {31, 82, 0}, {67, 117, 2}, {66, 120, 0}, {76, 128, 
      2}, {88, 141, 23}, {97, 145, 45}, {83, 131, 47}, {56, 98, 32}, {33, 70, 
      19}, {18, 39, 6}, {19, 35, 9}, {17, 31, 8}, {14, 29, 6}, {14, 27, 7}, {
      13, 28, 7}, {16, 29, 11}, {16, 31, 12}, {11, 23, 9}, {12, 26, 11}, {15, 
      27, 17}, {15, 28, 18}, {16, 27, 19}, {14, 27, 18}, {13, 24, 18}, {11, 
      22, 14}, {14, 24, 16}, {16, 23, 15}, {14, 21, 13}, {12, 19, 11}, {10, 
      17, 9}, {8, 15, 7}, {7, 14, 6}, {6, 13, 5}, {1, 8, 0}, {0, 6, 0}, {0, 3,
       0}, {0, 3, 0}, {0, 5, 0}, {5, 12, 4}, {13, 20, 12}, {16, 27, 13}, {30, 
      45, 24}, {32, 52, 25}, {34, 54, 29}, {29, 49, 24}, {16, 39, 13}, {6, 29,
       0}, {0, 24, 0}, {0, 25, 0}, {39, 69, 19}, {63, 98, 34}, {102, 138, 
      64}, {135, 175, 87}, {148, 193, 92}, {140, 188, 76}, {120, 171, 50}, {
      105, 154, 45}, {81, 125, 46}, {75, 115, 55}, {63, 97, 46}, {43, 72, 
      28}, {25, 45, 10}, {13, 27, 2}, {13, 19, 5}, {16, 19, 12}, {23, 23, 
      21}, {24, 24, 24}, {25, 25, 23}, {25, 30, 26}, {29, 36, 29}, {31, 43, 
      31}, {37, 49, 35}, {36, 56, 31}, {44, 75, 33}, {46, 83, 29}, {57, 95, 
      34}, {70, 110, 40}, {80, 121, 42}, {82, 125, 35}, {77, 122, 21}, {72, 
      118, 9}, {92, 139, 23}, {104, 152, 30}, {117, 165, 43}, {124, 173, 
      48}, {123, 172, 47}, {124, 173, 48}, {129, 177, 55}, {133, 185, 61}, {
      133, 189, 64}, {119, 177, 54}, {99, 154, 37}, {74, 123, 14}, {56, 97, 
      1}, {49, 85, 0}, {53, 86, 5}, {60, 91, 15}, {75, 106, 30}, {83, 116, 
      37}, {93, 129, 42}, {97, 138, 44}, {95, 144, 39}, {94, 148, 34}, {96, 
      154, 33}, {99, 160, 33}, {88, 147, 19}, {79, 138, 9}, {72, 131, 2}, {75,
       131, 4}, {84, 140, 15}, {91, 145, 25}, {93, 143, 28}, {91, 139, 27}, {
      87, 133, 25}, {88, 130, 28}, {82, 122, 25}, {73, 110, 17}, {65, 101, 
      13}, {70, 104, 20}, {86, 119, 38}, {101, 134, 47}, {114, 149, 49}, {124,
       159, 55}, {129, 164, 62}, {120, 152, 55}, {107, 136, 46}, {107, 135, 
      51}, {128, 152, 78}, {149, 170, 105}, {156, 173, 118}, {184, 200, 
      151}, {208, 220, 180}, {211, 221, 187}, {212, 218, 192}, {219, 224, 
      202}, {227, 231, 214}, {225, 232, 216}, {208, 217, 200}, {194, 205, 
      188}, {180, 193, 175}, {178, 191, 173}, {185, 199, 184}, {189, 206, 
      190}, {188, 204, 191}, {182, 200, 186}, {193, 213, 202}, {191, 213, 
      201}, {187, 208, 201}, {170, 193, 185}, {128, 153, 147}, {74, 99, 93}, {
      28, 55, 48}, {9, 30, 25}, {10, 14, 13}, {7, 7, 7}, {0, 1, 0}, {0, 5, 
      2}, {7, 22, 17}, {19, 38, 32}, {16, 42, 33}, {5, 35, 25}, {77, 107, 
      97}, {119, 151, 140}, {166, 193, 184}, {174, 200, 191}, {140, 163, 
      155}, {81, 102, 95}, {22, 39, 33}, {0, 4, 0}, {1, 0, 0}, {13, 7, 9}, {
      16, 10, 14}, {3, 0, 0}, {3, 0, 2}, {8, 6, 7}, {10, 8, 11}, {0, 0, 0}, {
      19, 20, 22}, {6, 10, 9}, {0, 2, 2}, {0, 3, 0}, {0, 3, 2}, {0, 6, 2}, {0,
       5, 4}, {0, 3, 2}, {7, 15, 17}, {0, 5, 7}, {0, 2, 4}, {0, 3, 2}, {0, 5, 
      3}, {5, 12, 5}, {2, 10, 0}, {0, 4, 0}, {0, 4, 0}, {33, 41, 20}, {89, 97,
       74}, {107, 116, 89}, {55, 61, 33}, {6, 13, 0}, {49, 56, 23}, {138, 139,
       107}, {90, 76, 47}, {63, 43, 16}, {42, 22, 0}, {46, 25, 6}, {51, 29, 
      15}, {43, 21, 10}, {39, 16, 10}, {44, 20, 16}, {28, 7, 2}, {29, 9, 2}, {
      34, 14, 5}, {45, 26, 12}, {57, 38, 21}, {63, 45, 23}, {62, 45, 19}, {57,
       41, 18}, {44, 30, 21}, {40, 25, 20}, {35, 20, 15}, {33, 16, 9}, {31, 
      14, 7}, {32, 13, 6}, {35, 15, 6}, {39, 17, 6}, {36, 14, 3}, {43, 19, 
      7}, {52, 26, 13}, {55, 27, 13}, {54, 26, 12}, {54, 25, 9}, {57, 28, 
      12}, {61, 32, 16}, {67, 38, 22}, {59, 30, 14}, {56, 27, 9}, {65, 36, 
      18}, {83, 50, 31}, {89, 56, 37}, {84, 49, 29}, {74, 39, 17}, {74, 36, 
      15}, {86, 49, 23}, {88, 46, 22}, {76, 34, 9}, {80, 36, 9}, {95, 51, 
      24}, {99, 55, 26}, {87, 46, 18}, {89, 47, 22}, {87, 47, 22}, {85, 45, 
      20}, {86, 46, 20}, {91, 49, 24}, {98, 57, 29}, {108, 63, 34}, {112, 67, 
      36}, {121, 72, 42}, {124, 75, 43}, {129, 79, 46}, {132, 82, 47}, {134, 
      80, 46}, {130, 76, 40}, {124, 70, 34}, {117, 66, 35}, {107, 64, 45}, {
      74, 35, 18}, {77, 34, 18}, {111, 65, 49}, {117, 66, 49}, {84, 29, 9}, {
      69, 11, 0}, {86, 26, 0}, {132, 73, 43}, {154, 98, 65}, {206, 152, 
      114}, {253, 204, 161}, {249, 205, 160}, {209, 169, 120}, {186, 149, 
      97}, {188, 156, 105}, {202, 175, 132}, {178, 154, 118}, {215, 196, 
      163}, {224, 210, 183}, {146, 139, 120}, {123, 121, 108}, {184, 189, 
      183}, {228, 238, 237}, {233, 247, 250}, {235, 250, 255}, {220, 235, 
      242}, {245, 255, 255}, {247, 255, 255}, {226, 233, 241}, {162, 167, 
      173}, {17, 21, 30}, {48, 57, 66}, {218, 228, 238}, {247, 255, 255}, {
      234, 244, 253}, {241, 251, 255}, {226, 237, 243}, {39, 50, 54}, {7, 18, 
      20}, {0, 3, 5}, {11, 23, 21}, {56, 68, 66}, {115, 127, 123}, {179, 192, 
      185}, {226, 239, 232}, {242, 255, 248}, {240, 251, 243}, {254, 255, 
      248}, {251, 253, 242}, {242, 243, 235}, {236, 237, 231}, {234, 235, 
      230}, {238, 238, 236}, {244, 245, 240}, {248, 249, 243}, {252, 253, 
      245}, {251, 253, 239}, {238, 241, 222}, {209, 213, 186}, {173, 179, 
      145}, {148, 155, 114}, {143, 151, 104}, {146, 154, 107}, {145, 152, 
      111}, {148, 154, 120}, {152, 156, 131}, {155, 160, 138}, {155, 164, 
      143}, {155, 168, 140}, {153, 172, 127}, {151, 176, 111}, {93, 126, 
      37}, {82, 120, 11}, {73, 118, 0}, {76, 126, 0}, {90, 142, 6}, {97, 150, 
      18}, {94, 146, 22}, {85, 136, 35}, {75, 123, 61}, {81, 127, 88}, {118, 
      164, 127}, {134, 179, 148}, {114, 158, 131}, {115, 159, 136}, {128, 171,
       152}, {120, 163, 146}, {73, 116, 99}, {11, 54, 35}, {131, 175, 152}, {
      148, 192, 165}, {121, 166, 135}, {147, 193, 156}, {102, 148, 109}, {133,
       179, 130}, {112, 154, 91}, {107, 150, 78}, {105, 149, 74}, {109, 156, 
      76}, {118, 168, 81}, {123, 174, 82}, {117, 171, 75}, {109, 165, 66}, {
      121, 179, 79}, {142, 202, 102}, {137, 199, 98}, {99, 164, 64}, {75, 141,
       44}, {81, 146, 52}, {82, 148, 58}, {72, 134, 48}, {140, 191, 114}, {85,
       132, 54}, {64, 112, 28}, {80, 129, 38}, {92, 142, 43}, {106, 157, 
      52}, {106, 158, 48}, {80, 132, 21}, {130, 182, 72}, {149, 200, 95}, {
      157, 207, 112}, {134, 182, 96}, {100, 146, 71}, {90, 135, 68}, {115, 
      159, 100}, {142, 189, 147}, {116, 169, 153}, {106, 161, 156}, {135, 190,
       185}, {192, 245, 239}, {206, 255, 253}, {159, 210, 203}, {101, 151, 
      142}, {75, 122, 112}, {59, 106, 96}, {51, 97, 86}, {42, 86, 73}, {36, 
      78, 64}, {33, 75, 61}, {32, 73, 57}, {28, 69, 53}, {30, 62, 51}, {29, 
      47, 47}, {33, 44, 46}, {31, 42, 44}, {28, 40, 38}, {25, 38, 31}, {22, 
      35, 25}, {20, 34, 19}, {19, 34, 15}, {22, 38, 12}, {23, 39, 10}, {26, 
      43, 7}, {30, 48, 8}, {37, 55, 13}, {44, 63, 17}, {50, 69, 23}, {54, 73, 
      27}, {66, 81, 40}, {65, 80, 39}, {61, 78, 34}, {53, 70, 25}, {45, 65, 
      14}, {42, 65, 9}, {47, 71, 11}, {52, 78, 13}, {66, 96, 24}, {71, 103, 
      27}, {84, 117, 36}, {98, 133, 49}, {107, 146, 57}, {107, 146, 55}, {97, 
      138, 44}, {86, 131, 30}, {62, 110, 0}, {63, 113, 2}, {65, 111, 13}, {62,
       105, 23}, {55, 94, 29}, {44, 80, 32}, {36, 65, 34}, {30, 58, 35}, {25, 
      50, 31}, {16, 41, 20}, {9, 32, 6}, {8, 32, 0}, {25, 49, 1}, {52, 77, 
      19}, {83, 108, 42}, {103, 131, 46}, {110, 144, 31}, {120, 156, 30}, {
      130, 166, 42}, {130, 166, 44}, {125, 160, 40}, {124, 159, 43}, {131, 
      165, 53}, {139, 172, 65}, {126, 158, 57}, {94, 125, 31}, {51, 81, 0}, {
      18, 47, 0}, {5, 34, 0}, {4, 32, 0}, {6, 34, 0}, {8, 29, 0}, {3, 12, 
      0}, {5, 7, 0}, {3, 5, 0}, {1, 3, 0}, {0, 2, 0}, {0, 2, 0}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 
      2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{140, 165, 19}, {155, 180, 36}, {
      155, 182, 39}, {131, 157, 22}, {100, 125, 5}, {74, 99, 0}, {53, 74, 
      0}, {34, 54, 3}, {23, 38, 15}, {6, 22, 12}, {0, 12, 11}, {0, 16, 10}, {
      0, 20, 0}, {0, 19, 0}, {0, 28, 0}, {10, 41, 0}, {34, 69, 0}, {44, 82, 
      0}, {65, 103, 18}, {86, 124, 39}, {95, 133, 48}, {88, 126, 41}, {68, 
      105, 25}, {52, 89, 9}, {43, 80, 2}, {36, 73, 0}, {30, 66, 0}, {31, 67, 
      0}, {38, 73, 5}, {46, 81, 15}, {51, 86, 20}, {54, 89, 9}, {72, 109, 
      0}, {108, 145, 13}, {147, 186, 43}, {170, 210, 62}, {176, 216, 65}, {
      159, 201, 55}, {121, 161, 28}, {83, 122, 5}, {44, 81, 0}, {25, 62, 0}, {
      16, 52, 0}, {25, 63, 4}, {36, 76, 14}, {35, 77, 11}, {35, 79, 4}, {40, 
      81, 13}, {52, 83, 39}, {43, 70, 35}, {39, 67, 29}, {47, 75, 34}, {56, 
      85, 39}, {57, 86, 38}, {51, 81, 31}, {47, 77, 27}, {39, 68, 22}, {35, 
      64, 20}, {28, 56, 18}, {20, 47, 16}, {11, 37, 12}, {3, 28, 9}, {0, 21, 
      7}, {0, 18, 5}, {13, 34, 19}, {19, 43, 21}, {25, 51, 22}, {25, 57, 
      16}, {25, 65, 13}, {33, 79, 15}, {48, 98, 25}, {62, 115, 35}, {105, 158,
       78}, {100, 151, 72}, {86, 133, 61}, {61, 103, 39}, {36, 71, 17}, {19, 
      48, 2}, {14, 40, 1}, {17, 40, 11}, {30, 53, 33}, {31, 54, 36}, {31, 56, 
      35}, {31, 57, 30}, {33, 63, 27}, {42, 75, 30}, {58, 93, 37}, {69, 108, 
      41}, {92, 135, 56}, {91, 137, 47}, {94, 142, 42}, {99, 151, 41}, {106, 
      161, 44}, {109, 165, 42}, {103, 162, 34}, {98, 156, 33}, {77, 129, 
      19}, {80, 131, 28}, {87, 139, 31}, {95, 147, 36}, {105, 158, 40}, {115, 
      169, 47}, {123, 178, 51}, {127, 182, 52}, {150, 206, 73}, {145, 201, 
      66}, {138, 194, 61}, {130, 185, 55}, {125, 180, 52}, {124, 179, 52}, {
      124, 178, 54}, {125, 180, 50}, {129, 187, 41}, {123, 182, 28}, {118, 
      177, 23}, {115, 174, 20}, {115, 174, 20}, {113, 172, 20}, {107, 166, 
      16}, {101, 158, 15}, {97, 153, 16}, {87, 142, 14}, {82, 135, 17}, {90, 
      142, 34}, {106, 156, 61}, {112, 160, 74}, {103, 150, 70}, {91, 137, 
      62}, {74, 120, 45}, {66, 114, 40}, {55, 100, 31}, {45, 92, 24}, {43, 89,
       17}, {47, 96, 14}, {55, 105, 8}, {60, 114, 2}, {76, 131, 3}, {88, 147, 
      7}, {105, 162, 21}, {112, 170, 34}, {105, 158, 40}, {81, 133, 32}, {54, 
      102, 18}, {38, 78, 15}, {19, 44, 5}, {18, 36, 10}, {13, 28, 5}, {7, 25, 
      1}, {8, 23, 2}, {9, 27, 5}, {15, 30, 11}, {17, 34, 15}, {14, 28, 13}, {
      13, 30, 14}, {17, 30, 20}, {15, 31, 20}, {17, 30, 21}, {13, 29, 19}, {
      13, 26, 19}, {12, 25, 16}, {12, 22, 14}, {13, 20, 12}, {11, 18, 10}, {
      10, 17, 9}, {7, 14, 6}, {6, 13, 5}, {4, 11, 3}, {3, 10, 2}, {1, 8, 0}, {
      1, 8, 0}, {1, 8, 0}, {2, 9, 1}, {5, 12, 4}, {9, 16, 8}, {12, 19, 11}, {
      13, 23, 12}, {40, 55, 36}, {43, 61, 37}, {47, 67, 42}, {47, 70, 42}, {
      41, 66, 34}, {29, 57, 19}, {17, 46, 2}, {7, 40, 0}, {45, 81, 19}, {85, 
      125, 52}, {134, 176, 92}, {163, 207, 112}, {169, 216, 112}, {154, 202, 
      90}, {116, 165, 47}, {81, 128, 22}, {63, 105, 29}, {48, 86, 29}, {28, 
      62, 11}, {14, 43, 0}, {11, 31, 0}, {11, 26, 0}, {12, 21, 2}, {14, 18, 
      4}, {26, 29, 20}, {23, 26, 19}, {26, 31, 25}, {34, 41, 34}, {30, 42, 
      32}, {26, 42, 31}, {41, 57, 44}, {58, 82, 60}, {54, 84, 48}, {56, 92, 
      46}, {62, 99, 48}, {64, 102, 43}, {63, 102, 35}, {65, 106, 28}, {71, 
      114, 25}, {77, 121, 24}, {98, 143, 40}, {107, 153, 44}, {116, 163, 
      49}, {119, 166, 50}, {113, 161, 43}, {104, 152, 34}, {99, 147, 27}, {95,
       146, 25}, {105, 161, 36}, {98, 156, 33}, {88, 143, 26}, {71, 120, 
      13}, {55, 96, 2}, {44, 79, 0}, {40, 72, 0}, {41, 71, 0}, {79, 109, 
      37}, {84, 116, 40}, {94, 129, 45}, {100, 141, 45}, {103, 152, 45}, {101,
       156, 37}, {98, 157, 29}, {96, 155, 26}, {89, 145, 18}, {86, 142, 17}, {
      82, 138, 15}, {79, 133, 13}, {78, 131, 15}, {81, 131, 18}, {83, 132, 
      23}, {86, 133, 27}, {84, 129, 26}, {89, 131, 31}, {87, 128, 32}, {77, 
      117, 21}, {68, 107, 16}, {75, 111, 21}, {95, 131, 43}, {114, 151, 55}, {
      114, 153, 44}, {132, 172, 57}, {150, 188, 77}, {148, 185, 79}, {134, 
      169, 69}, {124, 157, 66}, {132, 161, 79}, {144, 170, 99}, {170, 192, 
      130}, {168, 188, 135}, {176, 193, 149}, {194, 208, 173}, {211, 221, 
      194}, {217, 226, 205}, {220, 227, 211}, {222, 231, 214}, {218, 229, 
      212}, {192, 203, 186}, {167, 180, 162}, {169, 182, 164}, {191, 205, 
      190}, {209, 226, 210}, {210, 226, 213}, {200, 218, 204}, {191, 211, 
      200}, {196, 218, 206}, {183, 204, 197}, {141, 164, 156}, {94, 119, 
      113}, {57, 82, 76}, {24, 51, 44}, {5, 26, 21}, {18, 22, 21}, {0, 0, 
      0}, {8, 12, 11}, {0, 7, 4}, {0, 15, 10}, {13, 32, 26}, {0, 20, 11}, {19,
       49, 39}, {124, 154, 144}, {130, 162, 151}, {150, 177, 168}, {159, 185, 
      176}, {130, 153, 145}, {68, 89, 82}, {12, 29, 23}, {0, 4, 0}, {4, 2, 
      3}, {6, 0, 0}, {6, 0, 0}, {4, 0, 0}, {6, 0, 2}, {7, 3, 2}, {4, 2, 3}, {
      1, 1, 0}, {5, 5, 5}, {1, 3, 0}, {3, 7, 6}, {10, 16, 12}, {12, 18, 16}, {
      1, 10, 5}, {0, 3, 0}, {0, 3, 0}, {0, 2, 4}, {0, 1, 4}, {0, 1, 4}, {0, 2,
       2}, {0, 2, 0}, {0, 3, 0}, {0, 3, 0}, {0, 4, 0}, {0, 4, 0}, {59, 68, 
      49}, {120, 129, 108}, {67, 77, 53}, {1, 11, 0}, {68, 78, 51}, {137, 148,
       118}, {105, 110, 80}, {75, 66, 37}, {57, 40, 14}, {44, 26, 4}, {51, 32,
       15}, {52, 33, 19}, {41, 21, 12}, {36, 16, 9}, {42, 21, 16}, {31, 7, 
      3}, {39, 16, 10}, {50, 28, 17}, {60, 38, 24}, {66, 45, 26}, {66, 46, 
      22}, {63, 43, 16}, {58, 40, 18}, {37, 23, 14}, {35, 21, 18}, {32, 18, 
      15}, {27, 12, 7}, {23, 8, 3}, {24, 7, 0}, {30, 11, 4}, {35, 15, 6}, {42,
       22, 11}, {46, 24, 11}, {49, 25, 13}, {54, 28, 15}, {57, 31, 18}, {61, 
      33, 19}, {63, 35, 21}, {65, 36, 20}, {61, 32, 16}, {62, 33, 17}, {64, 
      35, 17}, {66, 37, 19}, {72, 39, 20}, {74, 41, 22}, {78, 43, 23}, {79, 
      44, 22}, {84, 46, 25}, {80, 43, 17}, {81, 39, 15}, {88, 46, 21}, {102, 
      58, 31}, {109, 65, 38}, {108, 64, 35}, {101, 60, 32}, {77, 35, 10}, {87,
       47, 22}, {96, 56, 31}, {94, 54, 28}, {88, 46, 21}, {89, 48, 20}, {105, 
      60, 31}, {118, 73, 42}, {127, 78, 48}, {129, 80, 48}, {122, 72, 39}, {
      112, 62, 27}, {119, 65, 31}, {131, 77, 41}, {132, 78, 42}, {119, 68, 
      37}, {107, 65, 43}, {66, 27, 10}, {56, 13, 0}, {88, 41, 25}, {117, 66, 
      49}, {110, 55, 35}, {91, 34, 14}, {86, 28, 4}, {94, 37, 8}, {147, 92, 
      61}, {218, 168, 133}, {226, 181, 140}, {243, 201, 159}, {240, 203, 
      158}, {189, 157, 108}, {205, 178, 131}, {215, 193, 156}, {213, 196, 
      166}, {225, 211, 184}, {136, 125, 103}, {39, 33, 17}, {22, 22, 12}, {65,
       70, 64}, {166, 175, 174}, {223, 234, 238}, {235, 248, 254}, {228, 241, 
      249}, {233, 246, 255}, {247, 255, 255}, {201, 210, 219}, {88, 95, 
      105}, {10, 17, 27}, {98, 106, 117}, {228, 238, 248}, {238, 248, 255}, {
      229, 239, 248}, {247, 255, 255}, {213, 224, 230}, {120, 131, 135}, {8, 
      19, 21}, {1, 12, 14}, {5, 17, 15}, {54, 66, 64}, {139, 151, 147}, {201, 
      214, 207}, {219, 232, 225}, {231, 244, 237}, {248, 255, 251}, {250, 253,
       244}, {248, 250, 239}, {245, 246, 238}, {242, 243, 237}, {242, 243, 
      238}, {245, 245, 243}, {248, 249, 244}, {251, 252, 246}, {255, 255, 
      248}, {251, 253, 239}, {247, 250, 231}, {234, 238, 211}, {200, 206, 
      172}, {161, 168, 127}, {143, 151, 104}, {146, 154, 103}, {161, 170, 
      117}, {159, 169, 119}, {160, 169, 126}, {161, 172, 132}, {162, 177, 
      138}, {159, 176, 131}, {148, 172, 110}, {140, 169, 89}, {68, 105, 0}, {
      75, 117, 0}, {84, 132, 0}, {94, 146, 1}, {99, 154, 11}, {98, 154, 17}, {
      95, 150, 22}, {92, 144, 43}, {81, 129, 71}, {89, 134, 101}, {107, 152, 
      121}, {121, 165, 138}, {117, 161, 138}, {107, 150, 130}, {114, 157, 
      138}, {131, 174, 157}, {29, 72, 55}, {62, 105, 86}, {104, 147, 127}, {
      129, 173, 150}, {130, 174, 147}, {119, 164, 133}, {109, 154, 121}, {107,
       152, 109}, {95, 139, 80}, {97, 140, 69}, {92, 136, 61}, {80, 127, 
      46}, {72, 122, 33}, {76, 127, 32}, {89, 144, 43}, {102, 159, 54}, {118, 
      175, 68}, {110, 169, 61}, {100, 159, 53}, {88, 149, 45}, {79, 141, 
      40}, {75, 137, 40}, {75, 136, 43}, {76, 134, 47}, {97, 149, 66}, {112, 
      159, 78}, {122, 171, 82}, {87, 137, 40}, {40, 91, 0}, {45, 97, 0}, {54, 
      107, 0}, {25, 78, 0}, {81, 134, 18}, {99, 151, 40}, {98, 149, 48}, {65, 
      114, 22}, {37, 84, 4}, {43, 89, 17}, {72, 116, 53}, {93, 139, 93}, {114,
       165, 146}, {113, 166, 160}, {118, 171, 165}, {130, 181, 174}, {136, 
      187, 180}, {132, 182, 173}, {115, 165, 156}, {103, 150, 140}, {42, 88, 
      77}, {42, 86, 73}, {39, 81, 67}, {35, 76, 60}, {30, 71, 55}, {27, 66, 
      48}, {24, 63, 45}, {26, 58, 45}, {28, 47, 45}, {31, 42, 44}, {28, 39, 
      41}, {25, 37, 35}, {23, 36, 29}, {23, 36, 26}, {24, 38, 23}, {25, 40, 
      21}, {24, 40, 14}, {27, 43, 14}, {32, 49, 13}, {38, 56, 16}, {43, 61, 
      19}, {46, 65, 19}, {48, 67, 21}, {48, 67, 22}, {59, 73, 37}, {54, 68, 
      35}, {45, 61, 25}, {38, 54, 15}, {31, 50, 5}, {27, 50, 0}, {27, 50, 
      0}, {26, 52, 0}, {41, 71, 1}, {59, 91, 15}, {81, 114, 33}, {91, 127, 
      40}, {93, 132, 41}, {102, 142, 46}, {121, 163, 65}, {136, 183, 71}, {
      125, 177, 43}, {121, 175, 35}, {116, 167, 38}, {106, 155, 38}, {89, 133,
       35}, {60, 102, 18}, {30, 66, 0}, {8, 42, 0}, {38, 69, 10}, {48, 79, 
      20}, {42, 71, 7}, {41, 71, 0}, {96, 125, 41}, {174, 205, 111}, {198, 
      229, 126}, {173, 206, 91}, {138, 176, 41}, {124, 163, 20}, {116, 154, 
      17}, {126, 163, 32}, {143, 179, 57}, {140, 174, 62}, {114, 146, 45}, {
      87, 117, 27}, {27, 55, 0}, {20, 47, 0}, {10, 35, 0}, {1, 25, 0}, {0, 18,
       0}, {0, 20, 0}, {2, 23, 0}, {9, 25, 0}, {1, 8, 0}, {4, 6, 0}, {3, 5, 
      0}, {2, 4, 0}, {1, 3, 0}, {0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 
      2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}}, {{139, 165, 12}, {153, 179, 26}, {155, 184, 32}, {141, 
      169, 24}, {123, 151, 15}, {107, 134, 17}, {89, 112, 21}, {69, 92, 24}, {
      29, 47, 7}, {11, 29, 3}, {0, 18, 2}, {5, 24, 4}, {8, 32, 0}, {9, 35, 
      0}, {17, 47, 0}, {29, 63, 0}, {53, 91, 6}, {61, 101, 12}, {78, 117, 
      28}, {95, 136, 44}, {104, 143, 52}, {97, 138, 46}, {82, 121, 32}, {67, 
      107, 19}, {43, 81, 0}, {36, 75, 0}, {32, 69, 0}, {32, 70, 0}, {41, 76, 
      8}, {48, 85, 18}, {54, 89, 25}, {55, 92, 14}, {76, 114, 3}, {114, 154, 
      22}, {155, 196, 55}, {181, 221, 73}, {186, 226, 75}, {170, 210, 62}, {
      131, 169, 34}, {92, 130, 11}, {52, 87, 0}, {31, 65, 0}, {18, 52, 0}, {
      23, 60, 6}, {32, 71, 16}, {30, 74, 13}, {31, 76, 9}, {38, 80, 16}, {50, 
      83, 36}, {50, 78, 37}, {49, 78, 32}, {53, 83, 33}, {54, 84, 30}, {49, 
      80, 21}, {41, 72, 13}, {36, 67, 8}, {43, 74, 17}, {39, 69, 17}, {33, 62,
       18}, {25, 53, 15}, {18, 44, 15}, {13, 38, 17}, {10, 34, 18}, {8, 32, 
      18}, {16, 37, 22}, {21, 45, 23}, {28, 54, 25}, {29, 61, 20}, {31, 71, 
      19}, {40, 86, 22}, {55, 105, 32}, {67, 120, 40}, {85, 138, 58}, {79, 
      130, 51}, {67, 114, 42}, {46, 88, 24}, {27, 62, 8}, {17, 46, 0}, {17, 
      43, 4}, {22, 45, 16}, {26, 49, 33}, {28, 50, 38}, {28, 52, 36}, {28, 53,
       31}, {30, 59, 28}, {40, 72, 31}, {56, 90, 40}, {66, 104, 43}, {74, 116,
       44}, {78, 123, 40}, {86, 133, 39}, {91, 142, 37}, {94, 148, 36}, {97, 
      152, 33}, {97, 155, 32}, {98, 156, 36}, {89, 141, 31}, {93, 144, 39}, {
      99, 151, 41}, {107, 159, 48}, {117, 170, 52}, {125, 179, 57}, {132, 187,
       60}, {135, 190, 62}, {132, 188, 55}, {130, 186, 51}, {126, 182, 47}, {
      123, 179, 46}, {121, 177, 44}, {120, 176, 43}, {121, 177, 44}, {122, 
      178, 41}, {119, 177, 30}, {115, 174, 20}, {110, 169, 15}, {110, 170, 
      14}, {111, 171, 15}, {109, 169, 13}, {103, 162, 10}, {97, 155, 8}, {85, 
      142, 3}, {79, 134, 4}, {77, 130, 12}, {83, 134, 29}, {93, 142, 50}, {97,
       144, 63}, {92, 138, 65}, {85, 131, 58}, {72, 121, 42}, {63, 115, 33}, {
      54, 102, 28}, {44, 95, 18}, {44, 93, 14}, {47, 100, 10}, {57, 110, 4}, {
      61, 119, 0}, {82, 141, 1}, {91, 154, 5}, {108, 169, 16}, {111, 173, 
      26}, {103, 160, 31}, {77, 134, 19}, {51, 103, 5}, {35, 78, 6}, {17, 44, 
      3}, {18, 36, 10}, {13, 31, 7}, {9, 27, 3}, {8, 26, 4}, {12, 30, 8}, {16,
       33, 14}, {20, 37, 18}, {15, 32, 16}, {16, 33, 17}, {17, 33, 22}, {18, 
      34, 23}, {17, 33, 23}, {15, 31, 21}, {13, 28, 21}, {13, 26, 17}, {12, 
      22, 14}, {13, 20, 12}, {11, 18, 10}, {10, 17, 9}, {7, 14, 6}, {6, 13, 
      5}, {4, 11, 3}, {3, 10, 2}, {2, 9, 1}, {2, 9, 1}, {1, 8, 0}, {2, 9, 
      1}, {5, 12, 4}, {8, 15, 7}, {12, 19, 11}, {12, 22, 11}, {36, 49, 32}, {
      48, 63, 42}, {62, 80, 54}, {64, 88, 56}, {52, 80, 42}, {35, 66, 22}, {
      18, 55, 1}, {10, 51, 0}, {44, 88, 13}, {89, 134, 51}, {137, 184, 92}, {
      160, 208, 108}, {158, 206, 97}, {135, 183, 71}, {96, 145, 28}, {63, 110,
       4}, {38, 80, 4}, {30, 70, 8}, {22, 57, 1}, {18, 48, 0}, {20, 43, 1}, {
      21, 38, 2}, {18, 31, 5}, {16, 25, 4}, {27, 34, 18}, {24, 32, 19}, {28, 
      38, 27}, {35, 49, 36}, {32, 50, 38}, {27, 47, 35}, {37, 59, 46}, {52, 
      79, 60}, {57, 87, 59}, {60, 94, 59}, {66, 101, 59}, {68, 104, 56}, {68, 
      106, 49}, {71, 110, 43}, {78, 119, 43}, {84, 126, 42}, {94, 137, 45}, {
      101, 145, 47}, {107, 152, 47}, {108, 154, 45}, {102, 149, 37}, {96, 143,
       29}, {93, 140, 24}, {91, 142, 23}, {102, 158, 35}, {94, 152, 31}, {83, 
      137, 23}, {66, 114, 12}, {51, 91, 2}, {43, 78, 0}, {42, 73, 3}, {46, 75,
       8}, {79, 108, 41}, {85, 117, 42}, {94, 129, 47}, {101, 142, 48}, {103, 
      152, 43}, {100, 155, 35}, {95, 154, 25}, {93, 153, 21}, {79, 133, 11}, {
      76, 129, 11}, {73, 123, 8}, {68, 118, 7}, {65, 114, 5}, {63, 112, 7}, {
      64, 111, 9}, {64, 110, 11}, {75, 119, 22}, {80, 124, 29}, {85, 126, 
      32}, {80, 121, 27}, {75, 116, 22}, {83, 122, 29}, {102, 142, 46}, {119, 
      160, 58}, {137, 180, 64}, {149, 195, 73}, {158, 201, 85}, {148, 190, 
      78}, {128, 167, 61}, {115, 151, 55}, {119, 151, 66}, {128, 159, 83}, {
      150, 176, 113}, {159, 182, 128}, {178, 197, 152}, {198, 215, 179}, {213,
       228, 199}, {221, 235, 212}, {227, 238, 221}, {232, 243, 227}, {213, 
      224, 207}, {194, 205, 188}, {179, 192, 174}, {187, 200, 182}, {209, 223,
       208}, {221, 238, 222}, {214, 230, 217}, {200, 218, 204}, {184, 204, 
      193}, {183, 205, 193}, {166, 187, 180}, {129, 152, 144}, {90, 115, 
      109}, {60, 85, 79}, {28, 55, 48}, {6, 27, 22}, {13, 17, 16}, {0, 0, 
      0}, {23, 27, 26}, {12, 21, 18}, {8, 23, 18}, {22, 41, 35}, {13, 39, 
      30}, {50, 80, 70}, {119, 149, 139}, {131, 163, 152}, {151, 178, 169}, {
      150, 176, 167}, {109, 132, 124}, {44, 65, 58}, {0, 15, 9}, {0, 4, 0}, {
      2, 1, 0}, {6, 0, 0}, {6, 0, 0}, {4, 0, 0}, {6, 0, 0}, {5, 1, 0}, {1, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {8, 10, 7}, {31, 36, 32}, {52, 58, 54}, {55, 
      61, 57}, {37, 46, 41}, {13, 22, 17}, {0, 6, 1}, {0, 8, 7}, {0, 2, 4}, {
      0, 4, 3}, {14, 23, 20}, {36, 45, 42}, {39, 48, 43}, {18, 28, 20}, {0, 5,
       0}, {15, 26, 12}, {49, 60, 44}, {97, 109, 89}, {81, 93, 71}, {41, 53, 
      29}, {78, 90, 66}, {115, 128, 102}, {86, 92, 66}, {52, 45, 19}, {39, 25,
       0}, {33, 16, 0}, {43, 26, 10}, {48, 30, 18}, {40, 20, 13}, {36, 15, 
      10}, {42, 21, 16}, {33, 9, 5}, {41, 18, 12}, {54, 32, 21}, {66, 43, 
      27}, {70, 48, 27}, {69, 47, 23}, {65, 41, 13}, {57, 37, 13}, {39, 25, 
      16}, {34, 23, 21}, {30, 19, 17}, {27, 13, 10}, {23, 9, 6}, {24, 9, 4}, {
      30, 13, 6}, {34, 15, 8}, {39, 21, 11}, {41, 21, 10}, {45, 23, 12}, {49, 
      25, 13}, {52, 28, 16}, {57, 31, 18}, {59, 33, 20}, {61, 33, 19}, {61, 
      32, 16}, {62, 33, 17}, {64, 35, 17}, {66, 37, 19}, {72, 39, 20}, {74, 
      41, 22}, {78, 43, 23}, {79, 44, 22}, {82, 44, 23}, {78, 41, 15}, {79, 
      37, 13}, {85, 43, 18}, {96, 52, 25}, {102, 58, 31}, {100, 56, 27}, {94, 
      53, 25}, {77, 35, 10}, {85, 45, 20}, {93, 53, 28}, {91, 51, 25}, {85, 
      43, 18}, {86, 45, 17}, {100, 55, 26}, {112, 67, 36}, {121, 72, 42}, {
      124, 75, 43}, {120, 70, 37}, {112, 62, 27}, {118, 64, 30}, {129, 75, 
      39}, {128, 74, 38}, {113, 62, 31}, {100, 58, 36}, {73, 32, 14}, {65, 19,
       3}, {86, 39, 21}, {113, 62, 43}, {117, 62, 42}, {99, 42, 22}, {82, 26, 
      3}, {103, 47, 20}, {120, 69, 38}, {170, 124, 90}, {193, 151, 113}, {234,
       197, 155}, {242, 209, 166}, {189, 161, 114}, {203, 180, 138}, {179, 
      164, 133}, {208, 196, 172}, {205, 197, 176}, {72, 65, 47}, {4, 0, 0}, {
      6, 7, 0}, {24, 29, 25}, {56, 62, 62}, {149, 158, 163}, {212, 222, 
      231}, {247, 255, 255}, {247, 255, 255}, {229, 239, 249}, {149, 157, 
      170}, {47, 55, 68}, {0, 3, 16}, {106, 116, 126}, {239, 249, 255}, {247, 
      255, 255}, {222, 232, 241}, {238, 248, 255}, {246, 255, 255}, {173, 184,
       188}, {21, 32, 34}, {0, 4, 6}, {0, 11, 9}, {54, 66, 64}, {151, 163, 
      159}, {224, 237, 230}, {241, 254, 247}, {236, 249, 242}, {238, 249, 
      241}, {248, 251, 242}, {247, 249, 238}, {243, 244, 236}, {240, 241, 
      235}, {240, 241, 236}, {243, 243, 241}, {247, 248, 243}, {249, 250, 
      244}, {253, 254, 246}, {245, 247, 233}, {242, 245, 226}, {243, 247, 
      220}, {226, 232, 198}, {193, 200, 159}, {165, 173, 126}, {156, 165, 
      112}, {165, 177, 113}, {159, 174, 107}, {157, 171, 112}, {158, 173, 
      118}, {157, 176, 121}, {154, 176, 114}, {145, 171, 97}, {135, 169, 
      75}, {87, 127, 12}, {91, 137, 5}, {97, 149, 5}, {103, 157, 11}, {103, 
      160, 19}, {99, 157, 21}, {94, 150, 27}, {88, 142, 46}, {99, 146, 94}, {
      105, 148, 120}, {115, 158, 131}, {116, 158, 134}, {98, 140, 118}, {81, 
      123, 103}, {90, 131, 113}, {112, 153, 135}, {47, 88, 72}, {68, 109, 
      91}, {96, 138, 118}, {115, 157, 135}, {121, 163, 139}, {116, 159, 
      132}, {110, 153, 125}, {107, 152, 113}, {79, 122, 66}, {84, 126, 60}, {
      81, 127, 54}, {76, 123, 43}, {70, 120, 31}, {72, 124, 26}, {82, 135, 
      31}, {89, 145, 36}, {114, 170, 59}, {122, 180, 70}, {133, 190, 83}, {
      139, 196, 93}, {132, 190, 90}, {116, 173, 79}, {96, 152, 63}, {84, 138, 
      52}, {84, 134, 49}, {115, 163, 77}, {147, 196, 104}, {124, 174, 75}, {
      71, 123, 15}, {62, 115, 1}, {63, 116, 0}, {34, 88, 0}, {47, 101, 0}, {
      61, 114, 0}, {64, 115, 10}, {51, 101, 4}, {41, 89, 5}, {44, 90, 15}, {
      48, 93, 26}, {43, 89, 40}, {68, 117, 95}, {66, 117, 110}, {73, 123, 
      114}, {82, 132, 123}, {90, 137, 127}, {84, 132, 120}, {69, 115, 104}, {
      58, 102, 89}, {43, 85, 71}, {42, 83, 67}, {40, 79, 61}, {35, 74, 55}, {
      31, 68, 50}, {26, 63, 45}, {25, 60, 40}, {25, 56, 41}, {27, 43, 40}, {
      29, 41, 41}, {27, 39, 37}, {25, 37, 33}, {24, 37, 28}, {25, 38, 28}, {
      26, 40, 25}, {27, 42, 23}, {29, 45, 19}, {32, 48, 19}, {36, 53, 19}, {
      40, 58, 20}, {44, 62, 22}, {46, 64, 22}, {46, 65, 20}, {46, 64, 24}, {
      48, 61, 31}, {44, 57, 31}, {36, 51, 22}, {30, 45, 12}, {25, 43, 5}, {23,
       45, 0}, {24, 47, 0}, {24, 50, 0}, {49, 78, 11}, {65, 97, 22}, {83, 117,
       33}, {90, 126, 38}, {90, 130, 34}, {100, 140, 41}, {119, 161, 59}, {
      136, 184, 66}, {114, 168, 22}, {120, 177, 20}, {125, 179, 31}, {117, 
      170, 30}, {99, 148, 23}, {80, 127, 13}, {70, 111, 7}, {66, 106, 9}, {
      126, 163, 70}, {128, 165, 70}, {137, 171, 74}, {150, 185, 81}, {170, 
      204, 92}, {177, 212, 94}, {164, 198, 75}, {146, 182, 50}, {122, 159, 
      17}, {128, 165, 23}, {139, 175, 39}, {145, 180, 54}, {133, 166, 53}, {
      97, 127, 27}, {47, 75, 0}, {10, 35, 0}, {21, 44, 0}, {16, 37, 0}, {10, 
      28, 2}, {3, 20, 4}, {0, 15, 8}, {1, 15, 15}, {3, 16, 22}, {8, 18, 20}, {
      1, 7, 0}, {4, 6, 0}, {3, 5, 0}, {2, 4, 0}, {1, 3, 0}, {0, 2, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {
      0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{132, 159, 4}, {143, 170, 
      15}, {148, 178, 20}, {145, 175, 19}, {144, 174, 24}, {140, 171, 34}, {
      124, 151, 38}, {101, 127, 36}, {42, 64, 0}, {22, 44, 0}, {10, 32, 0}, {
      16, 38, 0}, {24, 50, 5}, {30, 58, 0}, {40, 71, 1}, {53, 88, 8}, {65, 
      105, 17}, {68, 111, 19}, {80, 121, 29}, {92, 136, 41}, {103, 144, 48}, {
      100, 144, 47}, {92, 133, 37}, {81, 125, 30}, {50, 91, 0}, {42, 85, 0}, {
      38, 77, 0}, {37, 78, 0}, {45, 83, 10}, {50, 90, 20}, {54, 90, 26}, {54, 
      93, 14}, {78, 120, 12}, {119, 161, 33}, {165, 207, 69}, {190, 232, 
      86}, {195, 235, 84}, {178, 216, 69}, {139, 175, 41}, {103, 136, 19}, {
      64, 95, 2}, {38, 70, 0}, {21, 52, 0}, {22, 56, 6}, {26, 66, 14}, {24, 
      67, 13}, {24, 72, 10}, {33, 77, 16}, {48, 83, 29}, {60, 90, 38}, {70, 
      101, 44}, {70, 101, 41}, {64, 96, 29}, {55, 88, 17}, {46, 79, 8}, {41, 
      74, 3}, {54, 86, 19}, {47, 78, 18}, {36, 66, 14}, {24, 53, 9}, {13, 40, 
      7}, {6, 32, 7}, {2, 26, 10}, {1, 25, 11}, {18, 39, 24}, {22, 46, 24}, {
      28, 54, 25}, {32, 64, 23}, {35, 75, 23}, {44, 90, 26}, {57, 107, 34}, {
      66, 119, 39}, {58, 111, 31}, {52, 103, 24}, {40, 87, 15}, {26, 68, 4}, {
      15, 50, 0}, {14, 43, 0}, {20, 46, 7}, {27, 50, 21}, {26, 49, 33}, {28, 
      49, 40}, {28, 52, 38}, {29, 54, 33}, {31, 60, 30}, {41, 73, 34}, {58, 
      91, 44}, {68, 106, 47}, {73, 114, 44}, {82, 126, 47}, {94, 140, 50}, {
      96, 146, 47}, {92, 145, 39}, {93, 147, 35}, {99, 156, 39}, {106, 163, 
      46}, {106, 158, 48}, {107, 159, 51}, {109, 161, 51}, {113, 166, 52}, {
      116, 169, 53}, {119, 173, 53}, {121, 175, 51}, {122, 177, 50}, {113, 
      168, 38}, {113, 169, 34}, {113, 169, 34}, {114, 170, 33}, {114, 170, 
      33}, {115, 172, 33}, {116, 173, 34}, {116, 173, 30}, {108, 166, 19}, {
      105, 164, 12}, {103, 162, 8}, {105, 165, 9}, {108, 168, 10}, {107, 167, 
      9}, {101, 161, 5}, {96, 155, 3}, {79, 136, 0}, {79, 135, 2}, {80, 133, 
      15}, {83, 134, 29}, {85, 134, 43}, {87, 134, 54}, {88, 134, 62}, {87, 
      134, 62}, {71, 123, 40}, {63, 117, 29}, {54, 106, 24}, {46, 100, 16}, {
      47, 99, 14}, {52, 108, 11}, {62, 119, 6}, {68, 129, 0}, {89, 151, 4}, {
      96, 162, 4}, {108, 172, 13}, {108, 173, 19}, {97, 158, 19}, {70, 130, 
      8}, {43, 98, 0}, {28, 75, 0}, {16, 45, 1}, {18, 38, 11}, {14, 34, 9}, {
      12, 32, 7}, {12, 31, 9}, {16, 35, 13}, {20, 39, 19}, {23, 42, 22}, {18, 
      36, 20}, {19, 37, 21}, {20, 38, 26}, {20, 38, 26}, {19, 36, 26}, {17, 
      34, 24}, {14, 31, 23}, {13, 29, 19}, {12, 22, 14}, {13, 20, 12}, {11, 
      18, 10}, {10, 17, 9}, {7, 14, 6}, {6, 13, 5}, {4, 11, 3}, {3, 10, 2}, {
      3, 10, 2}, {3, 10, 2}, {2, 9, 1}, {2, 9, 1}, {4, 11, 3}, {8, 15, 7}, {
      11, 18, 10}, {11, 21, 10}, {26, 39, 22}, {49, 64, 43}, {73, 91, 65}, {
      78, 102, 68}, {64, 93, 49}, {42, 79, 25}, {32, 74, 10}, {29, 75, 0}, {
      55, 105, 20}, {100, 151, 58}, {145, 196, 95}, {155, 207, 99}, {139, 189,
       78}, {112, 160, 48}, {78, 127, 12}, {51, 98, 0}, {35, 80, 0}, {32, 75, 
      6}, {31, 70, 5}, {34, 68, 8}, {37, 65, 14}, {34, 57, 11}, {28, 45, 9}, {
      20, 35, 4}, {28, 42, 17}, {26, 39, 19}, {29, 46, 28}, {36, 57, 40}, {35,
       59, 43}, {26, 54, 39}, {30, 61, 46}, {43, 76, 59}, {55, 87, 64}, {59, 
      92, 63}, {64, 98, 65}, {66, 101, 61}, {66, 102, 56}, {70, 107, 53}, {79,
       118, 55}, {86, 126, 53}, {88, 130, 48}, {92, 135, 46}, {95, 139, 44}, {
      93, 138, 37}, {88, 134, 26}, {85, 131, 22}, {87, 134, 22}, {88, 139, 
      21}, {97, 152, 32}, {88, 146, 26}, {75, 129, 18}, {58, 106, 7}, {45, 84,
       1}, {41, 75, 1}, {46, 76, 12}, {52, 80, 19}, {80, 108, 47}, {86, 117, 
      49}, {95, 130, 50}, {102, 143, 49}, {102, 151, 42}, {98, 153, 33}, {92, 
      152, 20}, {89, 149, 17}, {76, 129, 11}, {75, 124, 15}, {72, 119, 13}, {
      65, 112, 8}, {59, 105, 6}, {53, 98, 3}, {49, 92, 0}, {47, 90, 0}, {60, 
      103, 14}, {69, 112, 23}, {78, 121, 31}, {82, 125, 33}, {84, 128, 33}, {
      96, 137, 41}, {113, 155, 57}, {126, 172, 64}, {140, 188, 70}, {147, 195,
       73}, {149, 194, 75}, {134, 178, 65}, {112, 153, 47}, {99, 139, 42}, {
      104, 140, 53}, {113, 147, 70}, {139, 169, 105}, {163, 190, 135}, {192, 
      215, 171}, {211, 231, 194}, {221, 237, 208}, {226, 241, 218}, {232, 245,
       227}, {237, 250, 233}, {215, 226, 209}, {202, 213, 196}, {193, 206, 
      188}, {203, 216, 198}, {220, 234, 219}, {223, 240, 224}, {208, 224, 
      211}, {189, 207, 193}, {180, 200, 189}, {174, 196, 184}, {156, 177, 
      170}, {128, 151, 143}, {104, 129, 123}, {82, 107, 101}, {45, 72, 65}, {
      15, 36, 31}, {15, 19, 18}, {6, 6, 6}, {34, 38, 37}, {20, 29, 26}, {10, 
      25, 20}, {22, 41, 35}, {19, 45, 36}, {62, 92, 82}, {102, 132, 122}, {
      123, 155, 144}, {147, 174, 165}, {137, 163, 154}, {83, 106, 98}, {18, 
      39, 32}, {0, 6, 0}, {0, 4, 0}, {1, 0, 0}, {4, 0, 0}, {5, 0, 0}, {6, 1, 
      0}, {4, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 1, 0}, {0, 2, 0}, {31, 36, 
      30}, {77, 84, 77}, {109, 119, 111}, {116, 126, 118}, {95, 106, 98}, {59,
       70, 62}, {32, 43, 37}, {7, 19, 17}, {0, 4, 2}, {0, 4, 2}, {31, 43, 
      39}, {88, 99, 95}, {118, 129, 123}, {108, 119, 111}, {85, 97, 87}, {90, 
      102, 90}, {84, 96, 82}, {103, 116, 99}, {111, 124, 106}, {96, 108, 
      88}, {101, 113, 93}, {94, 106, 84}, {59, 64, 42}, {26, 20, 0}, {21, 9, 
      0}, {24, 8, 0}, {36, 20, 5}, {42, 25, 15}, {39, 20, 13}, {37, 16, 11}, {
      40, 19, 14}, {34, 10, 6}, {43, 20, 12}, {58, 34, 22}, {71, 45, 28}, {74,
       49, 27}, {70, 46, 20}, {62, 37, 7}, {51, 31, 6}, {40, 26, 17}, {32, 22,
       21}, {27, 17, 16}, {23, 12, 10}, {23, 9, 6}, {25, 10, 5}, {27, 12, 
      7}, {31, 14, 7}, {35, 16, 9}, {37, 17, 8}, {39, 19, 8}, {44, 22, 9}, {
      48, 24, 12}, {51, 27, 15}, {53, 29, 17}, {56, 30, 17}, {58, 30, 16}, {
      61, 32, 16}, {63, 34, 16}, {66, 37, 19}, {72, 39, 20}, {75, 42, 23}, {
      79, 44, 24}, {81, 46, 24}, {82, 44, 23}, {79, 42, 16}, {80, 38, 14}, {
      82, 40, 15}, {90, 46, 19}, {92, 48, 21}, {90, 46, 17}, {85, 44, 16}, {
      79, 37, 12}, {85, 45, 20}, {91, 51, 26}, {89, 49, 23}, {84, 42, 17}, {
      84, 43, 15}, {97, 52, 23}, {107, 62, 31}, {113, 64, 34}, {118, 69, 
      37}, {118, 68, 35}, {113, 63, 28}, {120, 66, 32}, {129, 75, 39}, {124, 
      70, 34}, {108, 57, 26}, {93, 48, 25}, {81, 40, 22}, {74, 28, 12}, {82, 
      33, 16}, {108, 57, 38}, {125, 70, 50}, {109, 52, 32}, {80, 24, 1}, {100,
       46, 22}, {105, 55, 28}, {150, 105, 74}, {175, 135, 100}, {210, 176, 
      138}, {209, 180, 138}, {166, 142, 98}, {199, 181, 143}, {111, 101, 
      76}, {131, 126, 107}, {136, 130, 116}, {35, 31, 19}, {1, 1, 0}, {19, 20,
       14}, {9, 13, 12}, {8, 13, 16}, {80, 87, 93}, {180, 189, 198}, {244, 
      254, 255}, {229, 239, 251}, {165, 175, 187}, {74, 83, 98}, {9, 18, 
      33}, {2, 11, 26}, {140, 150, 162}, {228, 238, 248}, {246, 255, 255}, {
      235, 245, 254}, {235, 245, 254}, {247, 255, 255}, {205, 216, 220}, {43, 
      54, 56}, {0, 9, 11}, {3, 15, 13}, {54, 66, 64}, {148, 160, 156}, {222, 
      235, 228}, {241, 254, 247}, {230, 243, 236}, {223, 234, 226}, {246, 249,
       240}, {244, 246, 235}, {240, 241, 233}, {238, 239, 233}, {238, 239, 
      234}, {240, 240, 238}, {244, 245, 240}, {247, 248, 242}, {250, 251, 
      243}, {238, 240, 226}, {238, 241, 222}, {250, 254, 227}, {247, 253, 
      219}, {219, 226, 185}, {185, 193, 146}, {166, 175, 118}, {167, 181, 
      106}, {160, 177, 97}, {154, 171, 100}, {151, 171, 102}, {152, 173, 
      106}, {148, 174, 101}, {142, 171, 87}, {134, 170, 70}, {107, 150, 32}, {
      109, 156, 24}, {110, 163, 21}, {111, 165, 25}, {107, 162, 32}, {100, 
      155, 35}, {90, 146, 37}, {85, 137, 54}, {103, 146, 101}, {100, 140, 
      114}, {97, 137, 113}, {86, 126, 102}, {60, 99, 78}, {42, 81, 62}, {52, 
      91, 72}, {76, 115, 96}, {37, 76, 58}, {41, 80, 61}, {51, 90, 71}, {67, 
      106, 85}, {84, 124, 100}, {96, 136, 112}, {100, 140, 114}, {99, 140, 
      106}, {67, 110, 57}, {70, 115, 50}, {72, 118, 46}, {69, 116, 36}, {66, 
      115, 26}, {66, 118, 20}, {71, 124, 20}, {76, 129, 21}, {97, 151, 40}, {
      107, 163, 54}, {124, 179, 75}, {134, 188, 90}, {130, 183, 91}, {111, 
      163, 78}, {88, 139, 60}, {72, 123, 44}, {69, 116, 35}, {107, 156, 67}, {
      151, 200, 108}, {132, 183, 82}, {73, 125, 15}, {59, 112, 0}, {67, 121, 
      1}, {50, 104, 0}, {46, 100, 0}, {47, 100, 0}, {42, 94, 0}, {40, 90, 
      0}, {51, 99, 13}, {61, 108, 30}, {52, 97, 28}, {31, 75, 22}, {48, 94, 
      68}, {49, 95, 84}, {55, 101, 90}, {62, 108, 97}, {67, 111, 98}, {62, 
      104, 90}, {49, 90, 76}, {38, 79, 63}, {42, 81, 63}, {41, 78, 60}, {39, 
      74, 54}, {35, 70, 48}, {31, 64, 43}, {27, 59, 36}, {23, 55, 32}, {24, 
      51, 34}, {24, 41, 33}, {26, 38, 34}, {25, 38, 31}, {24, 37, 28}, {25, 
      38, 28}, {27, 41, 28}, {29, 43, 26}, {30, 45, 24}, {34, 49, 26}, {36, 
      52, 25}, {38, 55, 23}, {41, 58, 24}, {42, 59, 23}, {42, 60, 22}, {41, 
      59, 19}, {40, 57, 21}, {33, 45, 23}, {30, 42, 22}, {25, 39, 16}, {21, 
      36, 7}, {19, 36, 2}, {19, 40, 0}, {22, 44, 0}, {23, 48, 0}, {53, 82, 
      16}, {68, 100, 25}, {84, 118, 34}, {87, 123, 33}, {83, 123, 26}, {87, 
      128, 26}, {103, 146, 41}, {118, 166, 44}, {106, 160, 10}, {121, 179, 
      17}, {135, 190, 34}, {129, 184, 31}, {113, 165, 20}, {102, 153, 14}, {
      110, 156, 24}, {121, 166, 39}, {120, 162, 36}, {117, 159, 35}, {135, 
      174, 49}, {158, 197, 70}, {156, 193, 64}, {127, 164, 32}, {113, 149, 
      15}, {120, 156, 22}, {144, 177, 44}, {133, 166, 36}, {112, 143, 23}, {
      82, 111, 3}, {50, 77, 0}, {24, 48, 0}, {7, 29, 0}, {0, 19, 0}, {12, 28, 
      1}, {11, 25, 12}, {9, 21, 21}, {8, 18, 28}, {7, 15, 34}, {6, 13, 39}, {
      5, 12, 41}, {7, 12, 32}, {3, 5, 2}, {4, 6, 0}, {3, 5, 0}, {2, 4, 0}, {1,
       3, 0}, {0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}}, {{125, 151, 0}, {133, 160, 5}, {138, 168, 8}, {142, 173, 10}, {150,
       182, 19}, {153, 186, 33}, {136, 167, 30}, {110, 140, 26}, {63, 89, 
      0}, {39, 65, 0}, {24, 49, 0}, {30, 55, 0}, {39, 67, 8}, {46, 75, 9}, {
      55, 87, 12}, {66, 101, 17}, {58, 98, 10}, {57, 100, 8}, {64, 108, 13}, {
      76, 120, 23}, {88, 132, 34}, {94, 139, 38}, {93, 138, 37}, {89, 134, 
      33}, {65, 109, 11}, {58, 102, 7}, {51, 94, 5}, {49, 91, 7}, {51, 92, 
      16}, {52, 92, 21}, {50, 89, 22}, {47, 88, 9}, {77, 120, 13}, {118, 163, 
      36}, {164, 208, 71}, {187, 229, 85}, {189, 229, 80}, {173, 208, 64}, {
      137, 170, 39}, {105, 135, 21}, {70, 99, 7}, {42, 72, 0}, {20, 50, 0}, {
      18, 51, 6}, {19, 58, 13}, {17, 60, 14}, {17, 66, 11}, {27, 72, 15}, {43,
       79, 18}, {71, 103, 40}, {93, 126, 57}, {97, 131, 57}, {92, 127, 47}, {
      88, 123, 39}, {82, 118, 31}, {76, 111, 27}, {83, 117, 40}, {71, 104, 
      33}, {52, 83, 23}, {30, 59, 11}, {12, 39, 4}, {0, 25, 0}, {0, 17, 0}, {
      0, 13, 0}, {17, 38, 23}, {19, 43, 21}, {23, 49, 20}, {27, 59, 18}, {31, 
      71, 19}, {39, 85, 21}, {47, 97, 24}, {53, 106, 26}, {41, 94, 14}, {34, 
      85, 6}, {22, 69, 0}, {11, 53, 0}, {7, 42, 0}, {11, 40, 0}, {19, 45, 
      6}, {26, 49, 20}, {27, 50, 30}, {29, 52, 36}, {29, 54, 33}, {31, 57, 
      30}, {33, 63, 29}, {44, 77, 34}, {61, 95, 44}, {72, 110, 49}, {93, 135, 
      63}, {105, 150, 69}, {116, 162, 72}, {111, 161, 62}, {99, 152, 46}, {95,
       149, 37}, {102, 159, 42}, {114, 171, 54}, {113, 165, 54}, {110, 162, 
      52}, {106, 158, 47}, {102, 155, 41}, {98, 151, 35}, {96, 150, 30}, {95, 
      149, 27}, {95, 150, 23}, {107, 162, 32}, {108, 164, 31}, {109, 165, 
      28}, {110, 167, 28}, {110, 167, 26}, {109, 166, 23}, {108, 166, 20}, {
      108, 166, 20}, {104, 162, 15}, {102, 160, 13}, {103, 162, 10}, {107, 
      166, 12}, {111, 171, 13}, {111, 171, 13}, {105, 165, 7}, {99, 158, 4}, {
      86, 144, 0}, {90, 146, 11}, {93, 147, 27}, {91, 142, 37}, {89, 138, 
      46}, {89, 136, 56}, {94, 139, 70}, {98, 145, 73}, {76, 128, 45}, {68, 
      122, 34}, {59, 113, 29}, {53, 107, 23}, {54, 108, 20}, {61, 117, 18}, {
      71, 129, 16}, {78, 139, 9}, {91, 155, 7}, {97, 163, 5}, {104, 170, 
      10}, {102, 167, 13}, {87, 150, 10}, {62, 122, 0}, {35, 92, 0}, {22, 69, 
      0}, {18, 47, 3}, {21, 41, 14}, {19, 39, 14}, {18, 38, 13}, {18, 37, 
      15}, {21, 40, 18}, {24, 43, 23}, {27, 46, 26}, {23, 41, 25}, {23, 41, 
      25}, {24, 42, 30}, {24, 42, 30}, {22, 39, 29}, {19, 36, 26}, {16, 33, 
      25}, {15, 31, 21}, {12, 22, 14}, {13, 20, 12}, {11, 18, 10}, {10, 17, 
      9}, {7, 14, 6}, {6, 13, 5}, {4, 11, 3}, {3, 10, 2}, {5, 12, 4}, {4, 11, 
      3}, {3, 10, 2}, {3, 10, 2}, {4, 11, 3}, {7, 14, 6}, {10, 17, 9}, {11, 
      19, 8}, {15, 26, 12}, {40, 55, 36}, {67, 85, 59}, {72, 98, 61}, {61, 93,
       44}, {52, 92, 30}, {56, 102, 29}, {65, 117, 32}, {81, 136, 42}, {119, 
      176, 73}, {152, 208, 99}, {149, 203, 91}, {123, 175, 64}, {100, 148, 
      36}, {80, 127, 15}, {64, 111, 5}, {65, 114, 25}, {60, 107, 27}, {57, 
      101, 26}, {56, 96, 26}, {55, 90, 26}, {50, 79, 23}, {41, 65, 17}, {31, 
      54, 12}, {33, 53, 18}, {26, 46, 18}, {26, 50, 26}, {33, 61, 39}, {32, 
      63, 45}, {23, 60, 43}, {27, 65, 50}, {38, 76, 61}, {52, 85, 68}, {56, 
      88, 67}, {59, 91, 67}, {59, 92, 61}, {58, 92, 55}, {62, 98, 54}, {71, 
      108, 54}, {79, 118, 55}, {85, 125, 54}, {87, 128, 49}, {87, 130, 41}, {
      82, 126, 31}, {78, 123, 22}, {78, 124, 16}, {84, 130, 21}, {88, 138, 
      25}, {90, 145, 28}, {80, 137, 22}, {66, 119, 13}, {50, 97, 3}, {39, 77, 
      0}, {39, 71, 4}, {47, 76, 18}, {56, 83, 30}, {78, 105, 50}, {85, 115, 
      53}, {95, 129, 53}, {103, 143, 54}, {103, 152, 45}, {98, 153, 33}, {90, 
      150, 18}, {85, 144, 15}, {90, 140, 29}, {89, 136, 34}, {86, 130, 33}, {
      78, 123, 28}, {70, 113, 23}, {60, 102, 16}, {51, 93, 11}, {46, 88, 6}, {
      46, 87, 8}, {57, 99, 17}, {71, 113, 27}, {83, 126, 36}, {92, 136, 41}, {
      104, 150, 51}, {120, 165, 64}, {131, 179, 70}, {132, 181, 63}, {136, 
      186, 65}, {134, 183, 65}, {121, 169, 57}, {106, 151, 46}, {102, 143, 
      47}, {110, 150, 64}, {122, 159, 82}, {138, 170, 105}, {172, 201, 145}, {
      207, 233, 188}, {220, 242, 204}, {220, 240, 212}, {222, 240, 216}, {223,
       240, 221}, {225, 239, 222}, {214, 227, 209}, {203, 214, 197}, {193, 
      206, 188}, {199, 212, 194}, {210, 224, 209}, {209, 226, 210}, {194, 210,
       197}, {176, 194, 180}, {178, 198, 187}, {174, 196, 184}, {163, 184, 
      177}, {150, 173, 165}, {139, 164, 158}, {118, 143, 137}, {71, 98, 91}, {
      30, 51, 46}, {28, 32, 31}, {9, 9, 9}, {28, 32, 31}, {12, 21, 18}, {5, 
      20, 15}, {17, 36, 30}, {7, 33, 24}, {43, 73, 63}, {84, 114, 104}, {111, 
      143, 132}, {141, 168, 159}, {127, 153, 144}, {67, 90, 82}, {4, 25, 
      18}, {0, 6, 0}, {6, 17, 11}, {0, 1, 0}, {3, 0, 0}, {7, 3, 0}, {6, 3, 
      0}, {1, 0, 0}, {0, 1, 0}, {0, 1, 0}, {0, 2, 0}, {30, 35, 29}, {70, 77, 
      69}, {119, 129, 121}, {151, 163, 153}, {160, 171, 163}, {147, 160, 
      150}, {117, 130, 121}, {88, 104, 94}, {64, 81, 75}, {39, 55, 52}, {26, 
      42, 39}, {55, 72, 66}, {115, 130, 125}, {164, 179, 172}, {179, 195, 
      185}, {176, 189, 180}, {165, 177, 167}, {155, 167, 155}, {143, 155, 
      141}, {128, 139, 123}, {119, 130, 114}, {117, 126, 109}, {82, 91, 74}, {
      32, 37, 17}, {16, 9, 0}, {20, 7, 0}, {25, 12, 0}, {33, 19, 6}, {39, 22, 
      14}, {37, 20, 13}, {35, 16, 12}, {36, 15, 10}, {32, 8, 4}, {43, 18, 
      11}, {59, 33, 20}, {69, 44, 24}, {73, 47, 24}, {67, 42, 12}, {56, 31, 
      0}, {46, 25, 0}, {37, 24, 15}, {27, 17, 16}, {20, 10, 9}, {17, 7, 6}, {
      18, 7, 5}, {22, 8, 5}, {23, 9, 6}, {23, 8, 3}, {30, 13, 6}, {32, 13, 
      6}, {35, 15, 6}, {38, 18, 7}, {43, 21, 10}, {47, 23, 11}, {49, 25, 
      13}, {52, 26, 13}, {57, 29, 15}, {59, 30, 14}, {62, 33, 15}, {66, 37, 
      19}, {72, 39, 20}, {76, 43, 24}, {81, 46, 26}, {82, 47, 25}, {86, 48, 
      27}, {85, 48, 22}, {86, 44, 20}, {85, 43, 18}, {88, 44, 17}, {88, 44, 
      17}, {86, 42, 13}, {82, 41, 13}, {84, 42, 17}, {88, 48, 23}, {92, 52, 
      27}, {90, 50, 24}, {87, 45, 20}, {89, 48, 20}, {99, 54, 25}, {107, 62, 
      31}, {110, 61, 31}, {117, 68, 36}, {120, 70, 37}, {116, 66, 31}, {124, 
      70, 36}, {132, 78, 42}, {126, 72, 36}, {108, 57, 26}, {85, 40, 17}, {86,
       43, 26}, {80, 35, 16}, {76, 27, 10}, {100, 49, 30}, {128, 75, 57}, {
      117, 62, 42}, {82, 27, 6}, {88, 36, 14}, {105, 58, 32}, {163, 119, 
      90}, {180, 144, 110}, {190, 158, 120}, {165, 140, 100}, {130, 108, 
      67}, {181, 167, 132}, {81, 74, 55}, {46, 44, 32}, {53, 53, 43}, {28, 28,
       20}, {16, 17, 11}, {19, 21, 18}, {0, 1, 0}, {18, 22, 25}, {53, 58, 
      64}, {138, 145, 155}, {179, 187, 198}, {141, 151, 163}, {78, 87, 102}, {
      15, 24, 41}, {0, 6, 23}, {25, 34, 51}, {167, 177, 189}, {203, 213, 
      223}, {230, 240, 250}, {247, 255, 255}, {241, 251, 255}, {235, 246, 
      252}, {204, 215, 219}, {65, 76, 78}, {27, 38, 40}, {38, 50, 48}, {83, 
      95, 93}, {156, 168, 164}, {214, 227, 220}, {233, 246, 239}, {232, 245, 
      238}, {232, 243, 235}, {244, 247, 238}, {242, 244, 233}, {239, 240, 
      232}, {236, 237, 231}, {236, 237, 232}, {239, 239, 237}, {242, 243, 
      238}, {245, 246, 240}, {247, 248, 240}, {238, 240, 226}, {238, 241, 
      222}, {247, 251, 224}, {239, 245, 211}, {210, 217, 176}, {181, 189, 
      142}, {167, 178, 118}, {160, 178, 96}, {154, 174, 85}, {148, 170, 88}, {
      147, 169, 94}, {150, 173, 101}, {150, 176, 102}, {144, 177, 90}, {139, 
      175, 77}, {113, 156, 41}, {112, 161, 36}, {112, 163, 34}, {108, 162, 
      38}, {102, 156, 44}, {92, 147, 46}, {84, 138, 54}, {80, 129, 64}, {78, 
      118, 83}, {62, 97, 75}, {45, 80, 58}, {35, 70, 48}, {22, 57, 35}, {14, 
      49, 27}, {22, 57, 37}, {39, 74, 54}, {18, 53, 33}, {8, 43, 23}, {4, 39, 
      17}, {19, 54, 32}, {49, 84, 62}, {77, 112, 90}, {91, 126, 104}, {93, 
      130, 99}, {71, 113, 65}, {70, 114, 53}, {67, 112, 45}, {63, 109, 34}, {
      62, 110, 24}, {64, 114, 19}, {68, 120, 19}, {72, 125, 19}, {87, 140, 
      32}, {86, 139, 35}, {86, 136, 39}, {83, 132, 41}, {78, 125, 44}, {72, 
      118, 45}, {66, 111, 44}, {62, 107, 38}, {58, 105, 25}, {89, 138, 49}, {
      127, 177, 82}, {105, 156, 55}, {45, 97, 0}, {37, 90, 0}, {64, 118, 0}, {
      66, 120, 0}, {67, 121, 1}, {59, 112, 0}, {45, 97, 0}, {38, 88, 0}, {54, 
      102, 16}, {74, 121, 43}, {73, 118, 49}, {58, 102, 49}, {57, 100, 72}, {
      60, 102, 88}, {66, 108, 94}, {72, 113, 97}, {73, 112, 94}, {67, 104, 
      86}, {57, 94, 76}, {51, 86, 66}, {43, 76, 55}, {42, 74, 51}, {39, 71, 
      47}, {36, 66, 40}, {32, 60, 35}, {27, 55, 30}, {23, 51, 26}, {24, 48, 
      26}, {23, 39, 26}, {24, 37, 27}, {23, 36, 26}, {23, 37, 24}, {25, 39, 
      24}, {28, 42, 25}, {31, 46, 27}, {33, 48, 27}, {34, 49, 26}, {35, 51, 
      25}, {36, 52, 25}, {36, 52, 23}, {35, 52, 20}, {33, 50, 16}, {30, 47, 
      13}, {29, 45, 16}, {23, 34, 18}, {21, 32, 18}, {17, 30, 12}, {16, 30, 
      7}, {17, 33, 4}, {19, 39, 2}, {24, 46, 0}, {26, 51, 0}, {55, 84, 18}, {
      72, 104, 29}, {89, 123, 39}, {91, 128, 35}, {78, 118, 19}, {71, 112, 
      8}, {74, 117, 9}, {80, 128, 8}, {98, 151, 11}, {111, 167, 16}, {126, 
      180, 30}, {129, 183, 33}, {123, 176, 26}, {118, 171, 21}, {126, 174, 
      28}, {134, 182, 36}, {120, 165, 22}, {118, 163, 21}, {116, 157, 19}, {
      108, 148, 15}, {98, 135, 4}, {98, 135, 6}, {121, 156, 30}, {150, 181, 
      61}, {127, 155, 44}, {98, 123, 21}, {51, 75, 0}, {8, 30, 0}, {0, 14, 
      0}, {0, 11, 0}, {5, 19, 0}, {20, 32, 10}, {3, 13, 5}, {6, 13, 19}, {9, 
      15, 29}, {11, 16, 38}, {12, 16, 45}, {10, 13, 46}, {7, 10, 45}, {6, 8, 
      31}, {3, 5, 2}, {4, 6, 0}, {3, 5, 0}, {2, 4, 0}, {1, 3, 0}, {0, 2, 0}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{124, 149, 5}, {133, 
      159, 8}, {137, 168, 5}, {141, 173, 4}, {150, 184, 10}, {153, 189, 17}, {
      136, 170, 11}, {111, 146, 4}, {86, 117, 0}, {59, 89, 0}, {41, 70, 0}, {
      47, 75, 1}, {56, 86, 14}, {60, 90, 16}, {64, 97, 16}, {70, 105, 21}, {
      46, 89, 0}, {45, 90, 0}, {50, 95, 2}, {63, 109, 11}, {79, 126, 24}, {92,
       139, 35}, {97, 144, 38}, {98, 145, 39}, {85, 132, 28}, {78, 124, 25}, {
      68, 113, 20}, {62, 106, 17}, {60, 103, 23}, {55, 97, 21}, {48, 89, 
      19}, {43, 84, 5}, {72, 117, 12}, {111, 157, 33}, {151, 194, 61}, {166, 
      209, 68}, {165, 203, 58}, {150, 185, 43}, {123, 154, 25}, {97, 125, 
      14}, {71, 97, 10}, {42, 69, 2}, {18, 46, 0}, {14, 46, 7}, {14, 52, 
      13}, {8, 53, 12}, {8, 57, 12}, {17, 64, 10}, {33, 73, 3}, {73, 107, 
      30}, {106, 141, 59}, {117, 153, 66}, {123, 160, 67}, {131, 168, 72}, {
      131, 169, 70}, {121, 158, 63}, {105, 141, 53}, {90, 125, 45}, {66, 98, 
      31}, {39, 69, 17}, {17, 45, 5}, {3, 29, 2}, {0, 22, 3}, {0, 19, 5}, {12,
       33, 18}, {12, 36, 14}, {15, 41, 12}, {19, 51, 10}, {25, 65, 13}, {31, 
      77, 13}, {36, 86, 13}, {38, 91, 11}, {38, 91, 11}, {30, 81, 2}, {18, 65,
       0}, {10, 52, 0}, {10, 45, 0}, {14, 43, 0}, {19, 45, 6}, {23, 47, 13}, {
      22, 47, 17}, {24, 49, 19}, {26, 53, 20}, {28, 56, 18}, {31, 62, 18}, {
      43, 78, 24}, {60, 96, 34}, {71, 111, 40}, {106, 149, 70}, {115, 161, 
      73}, {121, 168, 72}, {111, 162, 57}, {95, 149, 37}, {88, 143, 26}, {93, 
      151, 31}, {104, 162, 42}, {108, 161, 47}, {103, 155, 44}, {95, 147, 
      36}, {88, 141, 27}, {85, 138, 22}, {86, 139, 21}, {90, 144, 24}, {93, 
      147, 23}, {117, 172, 44}, {116, 172, 39}, {113, 169, 32}, {110, 167, 
      26}, {107, 165, 19}, {104, 162, 15}, {103, 162, 12}, {102, 161, 11}, {
      108, 165, 22}, {107, 164, 21}, {110, 168, 21}, {115, 174, 22}, {120, 
      180, 24}, {120, 180, 22}, {113, 173, 15}, {106, 166, 10}, {94, 152, 
      5}, {96, 152, 15}, {97, 151, 27}, {94, 146, 36}, {90, 139, 47}, {91, 
      138, 58}, {97, 142, 73}, {102, 149, 79}, {81, 134, 52}, {73, 129, 42}, {
      64, 119, 36}, {58, 113, 30}, {59, 114, 30}, {66, 123, 28}, {76, 135, 
      25}, {83, 145, 20}, {89, 154, 12}, {93, 159, 7}, {96, 162, 10}, {93, 
      158, 12}, {78, 141, 10}, {55, 115, 1}, {31, 88, 0}, {19, 66, 0}, {21, 
      52, 10}, {24, 47, 19}, {23, 46, 20}, {22, 45, 19}, {23, 45, 22}, {24, 
      46, 23}, {25, 47, 26}, {26, 48, 27}, {23, 44, 27}, {24, 45, 28}, {24, 
      44, 32}, {23, 43, 31}, {21, 41, 30}, {17, 37, 26}, {14, 34, 25}, {14, 
      30, 20}, {12, 22, 14}, {13, 20, 12}, {11, 18, 10}, {10, 17, 9}, {7, 14, 
      6}, {6, 13, 5}, {4, 11, 3}, {3, 10, 2}, {6, 13, 5}, {5, 12, 4}, {4, 11, 
      3}, {3, 10, 2}, {4, 11, 3}, {6, 13, 5}, {8, 15, 7}, {10, 17, 9}, {6, 16,
       5}, {27, 40, 23}, {46, 66, 39}, {53, 79, 40}, {50, 87, 35}, {60, 105, 
      38}, {86, 138, 56}, {109, 166, 71}, {111, 172, 68}, {141, 200, 90}, {
      158, 216, 103}, {141, 198, 83}, {116, 169, 55}, {103, 151, 39}, {96, 
      143, 31}, {91, 138, 32}, {87, 139, 41}, {78, 131, 39}, {73, 123, 36}, {
      71, 116, 35}, {71, 112, 36}, {69, 105, 35}, {63, 94, 34}, {57, 87, 
      33}, {43, 70, 25}, {29, 57, 19}, {21, 52, 21}, {24, 60, 34}, {26, 65, 
      44}, {24, 67, 50}, {30, 74, 59}, {44, 86, 74}, {63, 97, 83}, {66, 97, 
      82}, {65, 96, 78}, {61, 93, 70}, {57, 90, 61}, {59, 93, 58}, {67, 103, 
      59}, {75, 112, 60}, {83, 122, 59}, {84, 124, 53}, {83, 124, 45}, {78, 
      121, 32}, {74, 118, 21}, {76, 121, 18}, {84, 130, 22}, {89, 139, 28}, {
      82, 136, 22}, {72, 128, 17}, {59, 111, 11}, {44, 90, 2}, {35, 72, 2}, {
      36, 67, 8}, {45, 73, 24}, {55, 81, 34}, {73, 99, 51}, {81, 110, 54}, {
      94, 127, 58}, {103, 143, 57}, {104, 153, 48}, {98, 153, 34}, {89, 149, 
      17}, {86, 142, 15}, {100, 147, 41}, {101, 144, 52}, {101, 141, 53}, {94,
       136, 52}, {86, 125, 46}, {72, 113, 35}, {59, 99, 26}, {52, 92, 21}, {
      38, 80, 6}, {47, 89, 13}, {62, 105, 25}, {78, 122, 35}, {92, 137, 44}, {
      105, 153, 54}, {120, 167, 65}, {127, 176, 67}, {129, 179, 64}, {130, 
      181, 63}, {126, 176, 63}, {116, 165, 56}, {106, 153, 51}, {105, 150, 
      57}, {115, 157, 73}, {127, 165, 90}, {116, 151, 87}, {159, 189, 135}, {
      196, 225, 179}, {206, 232, 193}, {207, 230, 201}, {213, 233, 208}, {213,
       232, 210}, {207, 224, 205}, {193, 206, 188}, {181, 192, 175}, {171, 
      184, 166}, {175, 188, 170}, {187, 201, 186}, {194, 211, 195}, {190, 206,
       193}, {182, 200, 186}, {172, 192, 181}, {174, 196, 184}, {175, 196, 
      189}, {173, 196, 188}, {169, 194, 188}, {146, 171, 165}, {89, 116, 
      109}, {40, 61, 56}, {38, 42, 41}, {5, 5, 5}, {12, 16, 15}, {0, 9, 6}, {
      8, 23, 18}, {26, 45, 39}, {8, 34, 25}, {31, 61, 51}, {81, 111, 101}, {
      109, 141, 130}, {139, 166, 157}, {125, 151, 142}, {65, 88, 80}, {2, 23, 
      16}, {0, 6, 0}, {4, 17, 10}, {0, 2, 0}, {3, 3, 0}, {5, 6, 0}, {3, 4, 
      0}, {0, 2, 0}, {0, 3, 0}, {1, 6, 0}, {7, 15, 4}, {64, 74, 65}, {102, 
      114, 102}, {139, 152, 142}, {155, 171, 158}, {163, 179, 168}, {168, 184,
       171}, {156, 174, 162}, {136, 156, 145}, {140, 163, 155}, {118, 141, 
      135}, {97, 120, 112}, {100, 121, 114}, {126, 145, 139}, {154, 174, 
      165}, {172, 189, 179}, {177, 193, 183}, {172, 185, 175}, {189, 201, 
      189}, {155, 165, 154}, {98, 106, 93}, {90, 96, 84}, {102, 108, 96}, {65,
       71, 59}, {13, 15, 1}, {22, 17, 0}, {32, 21, 3}, {37, 25, 9}, {36, 24, 
      10}, {35, 21, 12}, {36, 19, 12}, {34, 15, 11}, {31, 10, 5}, {30, 6, 
      2}, {40, 15, 8}, {54, 28, 15}, {65, 38, 19}, {69, 41, 17}, {63, 36, 
      6}, {54, 28, 0}, {44, 23, 0}, {34, 21, 12}, {21, 12, 13}, {12, 3, 4}, {
      10, 0, 0}, {14, 4, 3}, {18, 7, 5}, {18, 4, 1}, {16, 1, 0}, {27, 10, 
      3}, {28, 11, 3}, {32, 13, 6}, {35, 15, 6}, {39, 19, 8}, {43, 21, 10}, {
      46, 24, 13}, {48, 24, 12}, {55, 27, 13}, {58, 29, 13}, {61, 32, 14}, {
      65, 36, 18}, {73, 40, 21}, {77, 44, 25}, {82, 47, 27}, {84, 49, 27}, {
      92, 54, 33}, {93, 56, 30}, {95, 53, 29}, {92, 50, 25}, {91, 47, 20}, {
      88, 44, 17}, {87, 43, 14}, {86, 45, 17}, {89, 47, 22}, {91, 51, 26}, {
      93, 53, 28}, {93, 53, 27}, {94, 52, 27}, {97, 56, 28}, {106, 61, 32}, {
      111, 66, 35}, {112, 63, 33}, {120, 71, 39}, {122, 72, 39}, {120, 70, 
      35}, {129, 75, 41}, {137, 83, 47}, {131, 77, 41}, {113, 62, 31}, {85, 
      39, 16}, {85, 42, 23}, {77, 32, 13}, {71, 22, 5}, {93, 42, 23}, {124, 
      71, 53}, {120, 65, 45}, {91, 36, 15}, {91, 41, 18}, {99, 53, 27}, {147, 
      106, 78}, {169, 134, 102}, {192, 163, 129}, {174, 150, 112}, {118, 99, 
      59}, {145, 132, 100}, {128, 126, 111}, {71, 74, 67}, {51, 53, 48}, {10, 
      12, 7}, {0, 1, 0}, {2, 6, 5}, {0, 1, 2}, {2, 5, 10}, {34, 39, 45}, {78, 
      85, 95}, {79, 87, 98}, {42, 51, 66}, {16, 25, 42}, {0, 3, 21}, {0, 2, 
      22}, {18, 29, 47}, {139, 149, 161}, {204, 214, 224}, {242, 252, 255}, {
      247, 255, 255}, {229, 239, 248}, {242, 253, 255}, {223, 234, 238}, {79, 
      90, 92}, {41, 52, 54}, {75, 87, 85}, {134, 146, 144}, {195, 207, 203}, {
      230, 243, 236}, {239, 252, 245}, {243, 255, 249}, {248, 255, 251}, {244,
       247, 238}, {242, 244, 233}, {239, 240, 232}, {236, 237, 231}, {236, 
      237, 232}, {239, 239, 237}, {242, 243, 238}, {245, 246, 240}, {246, 247,
       239}, {243, 245, 231}, {242, 245, 226}, {237, 241, 214}, {213, 219, 
      185}, {180, 187, 146}, {163, 171, 124}, {163, 174, 114}, {152, 171, 
      89}, {148, 171, 81}, {146, 168, 86}, {149, 171, 96}, {154, 177, 107}, {
      154, 181, 110}, {149, 182, 103}, {144, 180, 90}, {107, 149, 47}, {104, 
      152, 43}, {103, 152, 43}, {98, 149, 48}, {91, 143, 58}, {83, 134, 65}, {
      77, 125, 73}, {74, 119, 80}, {47, 81, 56}, {21, 50, 30}, {0, 26, 4}, {0,
       27, 5}, {8, 37, 15}, {13, 42, 20}, {18, 48, 24}, {25, 55, 31}, {26, 56,
       32}, {9, 39, 15}, {0, 24, 2}, {4, 33, 11}, {33, 62, 40}, {63, 92, 
      70}, {78, 107, 87}, {79, 112, 83}, {78, 119, 75}, {70, 115, 58}, {62, 
      108, 44}, {58, 105, 33}, {61, 108, 27}, {68, 117, 26}, {75, 125, 28}, {
      79, 130, 29}, {93, 144, 43}, {84, 134, 37}, {74, 120, 30}, {62, 107, 
      26}, {56, 99, 30}, {56, 97, 37}, {59, 99, 46}, {63, 104, 46}, {55, 101, 
      26}, {77, 126, 37}, {112, 162, 67}, {99, 150, 49}, {48, 100, 0}, {41, 
      94, 0}, {68, 122, 2}, {72, 126, 4}, {67, 121, 1}, {71, 124, 10}, {67, 
      118, 13}, {60, 110, 13}, {67, 115, 29}, {80, 127, 49}, {82, 127, 58}, {
      73, 116, 62}, {60, 99, 70}, {66, 103, 85}, {72, 109, 91}, {76, 111, 
      91}, {72, 107, 87}, {66, 99, 78}, {59, 91, 68}, {57, 87, 63}, {46, 74, 
      49}, {46, 72, 45}, {42, 68, 41}, {39, 64, 35}, {33, 58, 29}, {30, 53, 
      24}, {26, 49, 20}, {26, 46, 19}, {23, 41, 19}, {24, 38, 21}, {23, 37, 
      20}, {23, 38, 19}, {25, 40, 21}, {28, 43, 24}, {31, 46, 25}, {33, 48, 
      27}, {28, 43, 20}, {29, 44, 21}, {29, 45, 19}, {28, 44, 18}, {26, 42, 
      15}, {23, 39, 12}, {19, 35, 8}, {17, 32, 9}, {18, 28, 17}, {17, 27, 
      19}, {15, 27, 15}, {15, 28, 10}, {18, 34, 8}, {22, 42, 7}, {28, 49, 
      6}, {31, 56, 1}, {62, 91, 25}, {82, 114, 39}, {104, 138, 52}, {105, 142,
       49}, {85, 126, 24}, {64, 105, 0}, {52, 96, 0}, {49, 96, 0}, {74, 123, 
      5}, {80, 131, 10}, {93, 144, 17}, {107, 159, 25}, {120, 171, 32}, {125, 
      177, 32}, {127, 175, 27}, {124, 173, 22}, {132, 178, 30}, {137, 182, 
      39}, {105, 145, 10}, {44, 83, 0}, {23, 58, 0}, {55, 89, 0}, {93, 124, 
      21}, {106, 132, 41}, {45, 63, 0}, {32, 46, 0}, {15, 28, 0}, {8, 20, 
      0}, {9, 19, 0}, {8, 16, 0}, {1, 7, 0}, {0, 2, 0}, {0, 3, 10}, {4, 6, 
      19}, {9, 10, 28}, {13, 14, 34}, {14, 15, 35}, {12, 13, 33}, {8, 9, 
      29}, {5, 8, 17}, {4, 5, 0}, {4, 6, 0}, {3, 5, 0}, {2, 4, 0}, {1, 3, 
      0}, {0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{120,
       144, 6}, {134, 159, 13}, {143, 174, 11}, {146, 178, 5}, {151, 187, 
      3}, {152, 190, 6}, {140, 177, 0}, {119, 157, 0}, {106, 140, 1}, {78, 
      112, 0}, {60, 92, 0}, {67, 97, 9}, {76, 108, 25}, {77, 108, 28}, {73, 
      107, 21}, {73, 109, 22}, {51, 93, 7}, {49, 93, 4}, {53, 98, 7}, {66, 
      112, 14}, {83, 130, 28}, {98, 145, 39}, {106, 154, 44}, {108, 156, 
      46}, {101, 149, 40}, {94, 141, 37}, {84, 130, 32}, {77, 122, 31}, {71, 
      115, 30}, {64, 107, 27}, {54, 96, 22}, {46, 89, 7}, {70, 115, 12}, {103,
       148, 29}, {130, 175, 46}, {135, 177, 39}, {128, 165, 23}, {119, 152, 
      13}, {103, 132, 6}, {86, 112, 3}, {64, 88, 4}, {36, 61, 0}, {14, 41, 
      0}, {10, 41, 7}, {10, 47, 14}, {3, 47, 12}, {0, 49, 11}, {7, 55, 3}, {
      18, 59, 0}, {62, 98, 10}, {98, 135, 42}, {114, 152, 53}, {133, 172, 
      66}, {155, 194, 87}, {156, 195, 86}, {141, 180, 74}, {96, 133, 37}, {80,
       116, 29}, {54, 87, 16}, {28, 59, 2}, {8, 36, 0}, {0, 24, 0}, {0, 20, 
      4}, {0, 20, 6}, {4, 25, 10}, {4, 28, 6}, {8, 34, 5}, {16, 48, 7}, {27, 
      67, 15}, {35, 81, 17}, {38, 88, 15}, {37, 90, 10}, {44, 97, 17}, {35, 
      86, 7}, {25, 72, 0}, {21, 63, 0}, {23, 58, 4}, {26, 55, 9}, {26, 52, 
      13}, {25, 50, 11}, {21, 48, 7}, {24, 51, 8}, {26, 55, 9}, {28, 58, 8}, {
      32, 65, 8}, {44, 80, 16}, {62, 100, 27}, {73, 114, 35}, {98, 142, 53}, {
      103, 150, 54}, {105, 154, 49}, {98, 150, 39}, {87, 142, 23}, {85, 141, 
      18}, {89, 148, 22}, {97, 155, 32}, {107, 160, 44}, {99, 151, 40}, {88, 
      140, 29}, {82, 135, 21}, {84, 137, 21}, {95, 148, 30}, {108, 162, 42}, {
      118, 172, 48}, {130, 185, 57}, {125, 181, 48}, {117, 174, 35}, {108, 
      165, 22}, {103, 161, 14}, {101, 160, 8}, {101, 160, 6}, {102, 161, 9}, {
      116, 173, 32}, {116, 173, 34}, {119, 176, 33}, {125, 184, 34}, {130, 
      189, 35}, {128, 188, 30}, {120, 180, 20}, {112, 172, 14}, {95, 154, 
      4}, {92, 149, 10}, {88, 143, 16}, {85, 137, 26}, {86, 136, 41}, {89, 
      136, 55}, {93, 139, 67}, {94, 141, 71}, {83, 136, 56}, {75, 130, 49}, {
      65, 119, 43}, {58, 112, 36}, {58, 112, 34}, {64, 120, 33}, {74, 132, 
      30}, {80, 141, 22}, {87, 151, 15}, {90, 155, 11}, {92, 157, 13}, {88, 
      152, 14}, {75, 136, 15}, {55, 113, 10}, {35, 90, 6}, {27, 73, 9}, {27, 
      58, 17}, {31, 54, 26}, {30, 53, 27}, {29, 52, 26}, {28, 50, 27}, {26, 
      48, 25}, {25, 47, 26}, {25, 47, 26}, {24, 45, 28}, {24, 45, 28}, {24, 
      44, 32}, {23, 43, 31}, {20, 40, 29}, {16, 36, 25}, {12, 32, 23}, {11, 
      28, 18}, {11, 22, 14}, {13, 20, 12}, {11, 18, 10}, {10, 17, 9}, {7, 14, 
      6}, {6, 13, 5}, {4, 11, 3}, {3, 10, 2}, {8, 15, 7}, {6, 13, 5}, {5, 12, 
      4}, {3, 10, 2}, {4, 11, 3}, {5, 12, 4}, {7, 14, 6}, {8, 15, 7}, {4, 14, 
      5}, {15, 28, 11}, {26, 46, 19}, {34, 62, 22}, {45, 83, 26}, {72, 119, 
      47}, {112, 166, 78}, {141, 201, 101}, {134, 198, 86}, {152, 217, 101}, {
      158, 219, 100}, {139, 196, 79}, {118, 171, 55}, {111, 159, 47}, {109, 
      155, 46}, {104, 152, 43}, {81, 136, 32}, {76, 134, 32}, {77, 131, 35}, {
      82, 133, 40}, {92, 138, 50}, {97, 138, 59}, {97, 134, 64}, {93, 129, 
      67}, {60, 95, 41}, {36, 72, 26}, {18, 56, 19}, {18, 59, 29}, {22, 67, 
      44}, {28, 77, 58}, {43, 94, 79}, {63, 109, 98}, {85, 121, 111}, {88, 
      118, 108}, {82, 112, 100}, {72, 103, 87}, {63, 95, 72}, {62, 95, 66}, {
      68, 102, 65}, {74, 110, 64}, {78, 116, 59}, {80, 119, 54}, {80, 121, 
      45}, {77, 119, 35}, {74, 117, 25}, {75, 120, 19}, {83, 128, 23}, {88, 
      137, 28}, {74, 128, 17}, {66, 122, 15}, {56, 107, 12}, {43, 88, 7}, {33,
       70, 3}, {33, 63, 9}, {40, 67, 24}, {48, 73, 33}, {67, 92, 50}, {76, 
      104, 53}, {91, 123, 58}, {103, 142, 61}, {105, 153, 51}, {100, 155, 
      36}, {91, 151, 19}, {87, 143, 18}, {97, 143, 44}, {103, 143, 57}, {104, 
      143, 62}, {102, 140, 63}, {94, 132, 59}, {80, 117, 48}, {64, 103, 38}, {
      56, 95, 30}, {36, 77, 9}, {43, 84, 14}, {54, 96, 20}, {68, 113, 30}, {
      84, 131, 39}, {99, 147, 48}, {111, 159, 57}, {115, 167, 59}, {112, 165, 
      51}, {110, 163, 49}, {103, 155, 45}, {92, 143, 38}, {84, 132, 33}, {81, 
      127, 37}, {87, 130, 50}, {94, 134, 61}, {88, 124, 62}, {131, 164, 
      109}, {168, 200, 153}, {181, 209, 169}, {192, 217, 187}, {208, 231, 
      205}, {207, 229, 206}, {194, 213, 193}, {160, 173, 155}, {151, 162, 
      145}, {144, 157, 139}, {152, 165, 147}, {171, 185, 170}, {188, 205, 
      189}, {197, 213, 200}, {197, 215, 201}, {166, 186, 175}, {174, 196, 
      184}, {181, 202, 195}, {184, 207, 199}, {179, 204, 198}, {153, 178, 
      172}, {95, 122, 115}, {46, 67, 62}, {39, 43, 42}, {0, 0, 0}, {3, 7, 
      6}, {0, 6, 3}, {16, 31, 26}, {42, 61, 55}, {23, 49, 40}, {42, 72, 62}, {
      85, 115, 105}, {106, 138, 127}, {133, 160, 151}, {126, 152, 143}, {74, 
      97, 89}, {12, 33, 26}, {0, 6, 0}, {0, 5, 0}, {0, 2, 0}, {3, 6, 0}, {5, 
      8, 0}, {0, 4, 0}, {0, 3, 0}, {0, 4, 0}, {11, 19, 8}, {22, 32, 21}, {87, 
      99, 87}, {122, 136, 123}, {145, 161, 148}, {145, 163, 149}, {150, 168, 
      154}, {165, 186, 171}, {169, 190, 175}, {158, 182, 168}, {154, 181, 
      172}, {143, 173, 165}, {133, 160, 151}, {124, 150, 141}, {121, 144, 
      136}, {122, 143, 136}, {124, 144, 135}, {127, 143, 133}, {119, 132, 
      123}, {155, 165, 156}, {111, 118, 110}, {37, 43, 33}, {41, 44, 35}, {66,
       67, 59}, {40, 41, 33}, {6, 6, 0}, {34, 28, 12}, {46, 37, 20}, {50, 38, 
      24}, {39, 27, 15}, {33, 18, 11}, {33, 18, 11}, {35, 16, 12}, {30, 9, 
      4}, {32, 8, 4}, {40, 16, 6}, {52, 24, 12}, {61, 34, 13}, {65, 38, 11}, {
      63, 36, 6}, {60, 31, 0}, {53, 29, 1}, {35, 22, 14}, {18, 12, 12}, {9, 0,
       1}, {7, 0, 0}, {15, 5, 4}, {19, 9, 8}, {16, 5, 3}, {12, 0, 0}, {25, 10,
       5}, {28, 11, 4}, {31, 12, 5}, {34, 15, 8}, {38, 18, 9}, {41, 21, 10}, {
      45, 23, 12}, {47, 23, 11}, {54, 26, 12}, {57, 28, 12}, {60, 31, 13}, {
      65, 36, 18}, {73, 40, 21}, {78, 45, 26}, {83, 48, 28}, {85, 50, 28}, {
      95, 57, 36}, {98, 61, 35}, {102, 60, 36}, {98, 56, 31}, {94, 50, 23}, {
      90, 46, 19}, {91, 47, 18}, {92, 51, 23}, {90, 48, 23}, {90, 50, 25}, {
      91, 51, 26}, {94, 54, 28}, {99, 57, 32}, {104, 63, 35}, {112, 67, 38}, {
      115, 70, 39}, {115, 66, 36}, {121, 72, 40}, {122, 72, 39}, {118, 68, 
      33}, {128, 74, 40}, {138, 84, 48}, {135, 81, 45}, {119, 69, 36}, {90, 
      44, 21}, {78, 35, 16}, {68, 21, 3}, {66, 17, 0}, {87, 36, 17}, {112, 59,
       41}, {117, 62, 42}, {104, 52, 31}, {103, 52, 31}, {87, 41, 17}, {103, 
      63, 37}, {126, 93, 62}, {193, 167, 134}, {213, 193, 156}, {141, 123, 
      87}, {120, 111, 82}, {195, 195, 183}, {172, 178, 176}, {130, 136, 
      134}, {16, 20, 19}, {0, 1, 0}, {32, 36, 37}, {22, 26, 29}, {11, 14, 
      19}, {10, 13, 20}, {27, 31, 42}, {8, 14, 26}, {0, 0, 16}, {4, 13, 30}, {
      4, 15, 35}, {0, 1, 23}, {0, 6, 25}, {88, 100, 114}, {227, 237, 247}, {
      247, 255, 255}, {228, 238, 247}, {207, 217, 226}, {247, 255, 255}, {242,
       253, 255}, {101, 112, 114}, {37, 48, 50}, {89, 101, 99}, {163, 175, 
      173}, {218, 230, 226}, {240, 253, 246}, {238, 251, 244}, {235, 248, 
      241}, {238, 249, 241}, {246, 249, 240}, {244, 246, 235}, {240, 241, 
      233}, {238, 239, 233}, {238, 239, 234}, {240, 240, 238}, {244, 245, 
      240}, {247, 248, 242}, {248, 249, 241}, {246, 248, 234}, {245, 248, 
      229}, {234, 238, 211}, {203, 209, 175}, {168, 175, 134}, {155, 163, 
      116}, {161, 172, 112}, {151, 170, 88}, {149, 172, 84}, {150, 173, 93}, {
      155, 178, 106}, {160, 185, 119}, {159, 185, 120}, {150, 181, 111}, {141,
       178, 100}, {105, 145, 57}, {101, 146, 55}, {98, 144, 56}, {91, 139, 
      63}, {84, 132, 74}, {77, 123, 84}, {71, 116, 93}, {69, 110, 94}, {32, 
      63, 45}, {9, 34, 13}, {0, 16, 0}, {0, 25, 3}, {17, 42, 20}, {24, 50, 
      25}, {28, 54, 29}, {32, 58, 31}, {38, 64, 37}, {19, 45, 20}, {1, 27, 
      2}, {0, 25, 3}, {16, 41, 19}, {34, 59, 38}, {42, 67, 48}, {39, 69, 
      43}, {64, 102, 61}, {55, 99, 46}, {51, 97, 35}, {55, 102, 32}, {65, 112,
       32}, {75, 124, 35}, {82, 132, 37}, {84, 134, 37}, {85, 132, 36}, {81, 
      128, 36}, {74, 119, 38}, {68, 109, 39}, {63, 103, 43}, {60, 98, 49}, {
      60, 97, 56}, {60, 98, 49}, {68, 111, 40}, {77, 125, 39}, {112, 161, 
      69}, {119, 169, 70}, {84, 136, 28}, {74, 127, 13}, {81, 134, 16}, {70, 
      124, 4}, {66, 119, 1}, {87, 140, 26}, {104, 155, 50}, {106, 156, 61}, {
      103, 151, 67}, {100, 146, 71}, {87, 132, 65}, {72, 115, 61}, {67, 102, 
      70}, {74, 107, 86}, {81, 113, 90}, {80, 112, 89}, {75, 105, 81}, {67, 
      97, 71}, {65, 91, 66}, {64, 90, 63}, {50, 75, 46}, {49, 72, 43}, {47, 
      68, 37}, {42, 63, 32}, {38, 57, 25}, {33, 52, 20}, {32, 49, 15}, {30, 
      47, 15}, {27, 43, 17}, {26, 41, 18}, {25, 40, 17}, {24, 39, 16}, {25, 
      40, 17}, {27, 42, 19}, {29, 44, 23}, {30, 45, 24}, {23, 38, 15}, {24, 
      39, 16}, {24, 39, 16}, {23, 38, 15}, {20, 35, 12}, {17, 32, 9}, {13, 28,
       5}, {11, 25, 8}, {16, 26, 18}, {15, 24, 21}, {13, 24, 16}, {15, 27, 
      13}, {18, 33, 10}, {23, 42, 10}, {30, 51, 10}, {34, 58, 6}, {72, 101, 
      37}, {92, 124, 49}, {114, 148, 62}, {113, 150, 55}, {90, 131, 29}, {63, 
      105, 0}, {46, 90, 0}, {39, 85, 0}, {44, 89, 0}, {45, 92, 0}, {56, 103, 
      1}, {75, 123, 11}, {99, 148, 23}, {114, 164, 29}, {121, 169, 25}, {119, 
      167, 19}, {105, 150, 5}, {114, 158, 19}, {78, 117, 0}, {8, 45, 0}, {0, 
      21, 0}, {21, 51, 0}, {38, 64, 0}, {23, 43, 0}, {6, 17, 0}, {4, 8, 0}, {
      2, 5, 0}, {9, 11, 0}, {20, 21, 13}, {19, 19, 19}, {4, 3, 9}, {0, 0, 
      9}, {3, 1, 15}, {6, 4, 18}, {10, 8, 21}, {13, 12, 20}, {14, 13, 18}, {
      12, 12, 12}, {9, 9, 7}, {6, 7, 1}, {4, 6, 0}, {4, 6, 0}, {3, 5, 0}, {2, 
      4, 0}, {1, 3, 0}, {0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}}, {{101, 124, 0}, {123, 148, 5}, {140, 170, 10}, {145, 178, 
      3}, {147, 184, 0}, {150, 191, 0}, {146, 185, 0}, {133, 174, 0}, {118, 
      155, 0}, {92, 128, 0}, {77, 112, 0}, {87, 119, 20}, {98, 131, 40}, {96, 
      129, 42}, {87, 121, 34}, {82, 118, 31}, {63, 105, 21}, {60, 106, 18}, {
      62, 108, 18}, {73, 120, 24}, {88, 136, 34}, {101, 150, 41}, {107, 157, 
      44}, {109, 159, 46}, {106, 156, 43}, {100, 149, 40}, {92, 140, 38}, {86,
       133, 37}, {82, 128, 38}, {75, 120, 37}, {65, 109, 32}, {57, 102, 19}, {
      71, 118, 16}, {95, 142, 26}, {112, 157, 30}, {106, 148, 14}, {94, 131, 
      0}, {90, 122, 0}, {85, 114, 0}, {77, 103, 0}, {54, 76, 0}, {30, 52, 
      0}, {10, 35, 0}, {8, 39, 8}, {9, 45, 17}, {0, 42, 14}, {0, 41, 9}, {0, 
      47, 0}, {2, 43, 0}, {42, 79, 0}, {73, 111, 8}, {89, 128, 21}, {117, 157,
       43}, {148, 188, 73}, {147, 187, 72}, {124, 164, 52}, {100, 138, 35}, {
      82, 119, 26}, {54, 88, 12}, {25, 56, 0}, {4, 32, 0}, {0, 21, 0}, {0, 18,
       2}, {0, 19, 6}, {0, 19, 4}, {0, 23, 1}, {6, 32, 3}, {21, 53, 12}, {39, 
      79, 27}, {52, 98, 34}, {56, 106, 33}, {55, 108, 28}, {49, 102, 22}, {42,
       93, 14}, {36, 83, 11}, {36, 78, 14}, {42, 77, 23}, {44, 73, 27}, {39, 
      65, 26}, {34, 59, 19}, {36, 64, 13}, {39, 68, 10}, {41, 72, 12}, {44, 
      76, 11}, {48, 84, 14}, {61, 99, 22}, {79, 118, 35}, {91, 134, 44}, {92, 
      138, 39}, {93, 142, 35}, {95, 145, 32}, {97, 151, 31}, {101, 157, 30}, {
      109, 166, 35}, {116, 176, 42}, {121, 180, 51}, {122, 175, 57}, {110, 
      162, 51}, {93, 146, 32}, {82, 135, 21}, {83, 136, 20}, {98, 151, 33}, {
      118, 172, 52}, {131, 185, 63}, {135, 190, 62}, {127, 183, 50}, {114, 
      171, 32}, {103, 160, 17}, {98, 157, 7}, {99, 158, 4}, {103, 163, 5}, {
      107, 166, 14}, {122, 179, 40}, {122, 178, 43}, {126, 183, 42}, {132, 
      190, 43}, {136, 195, 41}, {132, 192, 34}, {122, 182, 22}, {113, 173, 
      15}, {100, 159, 7}, {90, 147, 6}, {79, 134, 6}, {78, 131, 17}, {86, 136,
       39}, {92, 140, 56}, {91, 137, 64}, {86, 133, 63}, {79, 133, 58}, {70, 
      126, 51}, {59, 115, 44}, {51, 106, 38}, {49, 105, 34}, {54, 111, 32}, {
      63, 122, 28}, {69, 131, 22}, {85, 150, 24}, {87, 153, 19}, {89, 155, 
      21}, {86, 151, 23}, {76, 138, 27}, {61, 120, 26}, {44, 100, 25}, {38, 
      85, 30}, {33, 65, 28}, {37, 62, 33}, {35, 59, 33}, {33, 57, 31}, {30, 
      54, 30}, {27, 51, 27}, {23, 47, 25}, {21, 45, 23}, {23, 46, 28}, {23, 
      46, 28}, {22, 44, 31}, {20, 42, 29}, {17, 39, 27}, {12, 34, 22}, {8, 29,
       20}, {8, 25, 15}, {11, 22, 14}, {13, 20, 12}, {11, 18, 10}, {10, 17, 
      9}, {7, 14, 6}, {6, 13, 5}, {4, 11, 3}, {3, 10, 2}, {9, 16, 8}, {7, 14, 
      6}, {5, 12, 4}, {4, 11, 3}, {3, 10, 2}, {4, 11, 3}, {6, 13, 5}, {7, 14, 
      6}, {7, 17, 8}, {11, 23, 9}, {16, 36, 9}, {28, 56, 15}, {49, 89, 29}, {
      86, 134, 58}, {127, 184, 90}, {154, 217, 112}, {141, 208, 93}, {152, 
      220, 99}, {154, 218, 96}, {138, 197, 77}, {123, 176, 60}, {116, 164, 
      52}, {108, 151, 43}, {92, 140, 31}, {75, 133, 23}, {75, 139, 27}, {88, 
      147, 41}, {105, 160, 59}, {122, 172, 77}, {129, 175, 87}, {127, 170, 
      91}, {123, 163, 93}, {81, 121, 61}, {50, 90, 40}, {20, 62, 22}, {14, 59,
       28}, {22, 72, 47}, {36, 91, 70}, {61, 118, 103}, {88, 138, 127}, {103, 
      138, 132}, {103, 132, 127}, {93, 123, 115}, {77, 107, 95}, {64, 95, 
      77}, {58, 90, 66}, {62, 95, 64}, {67, 102, 60}, {70, 107, 55}, {74, 112,
       51}, {77, 117, 46}, {75, 117, 35}, {72, 115, 25}, {73, 117, 19}, {78, 
      123, 20}, {82, 131, 24}, {68, 121, 13}, {62, 117, 15}, {55, 106, 14}, {
      43, 87, 10}, {34, 70, 8}, {31, 60, 12}, {34, 60, 21}, {40, 64, 28}, {60,
       85, 46}, {71, 99, 51}, {88, 120, 57}, {102, 141, 62}, {106, 154, 54}, {
      102, 157, 40}, {93, 152, 23}, {90, 146, 23}, {93, 137, 42}, {100, 137, 
      59}, {106, 142, 68}, {107, 143, 73}, {100, 137, 70}, {87, 123, 61}, {71,
       109, 48}, {61, 99, 38}, {40, 80, 17}, {42, 83, 17}, {47, 90, 18}, {58, 
      103, 22}, {73, 119, 29}, {86, 136, 39}, {97, 148, 45}, {102, 154, 46}, {
      92, 146, 35}, {90, 143, 35}, {84, 137, 31}, {75, 127, 26}, {67, 117, 
      22}, {65, 111, 23}, {66, 109, 30}, {70, 110, 39}, {86, 124, 63}, {127, 
      162, 108}, {159, 191, 144}, {171, 199, 159}, {188, 215, 184}, {211, 235,
       209}, {207, 231, 207}, {187, 206, 186}, {146, 159, 141}, {141, 152, 
      135}, {137, 150, 132}, {148, 161, 143}, {167, 181, 166}, {184, 201, 
      185}, {195, 211, 198}, {197, 215, 201}, {173, 193, 182}, {182, 204, 
      192}, {188, 209, 202}, {185, 208, 200}, {175, 200, 194}, {151, 176, 
      170}, {101, 128, 121}, {60, 81, 76}, {36, 40, 39}, {2, 2, 2}, {9, 13, 
      12}, {0, 9, 6}, {13, 28, 23}, {37, 56, 50}, {23, 49, 40}, {49, 79, 
      69}, {70, 100, 90}, {85, 117, 106}, {113, 140, 131}, {121, 147, 138}, {
      91, 114, 106}, {35, 56, 49}, {0, 13, 7}, {0, 5, 0}, {0, 6, 0}, {3, 9, 
      0}, {3, 9, 0}, {0, 4, 0}, {0, 4, 0}, {0, 8, 0}, {19, 31, 19}, {38, 52, 
      39}, {98, 114, 101}, {135, 153, 139}, {157, 175, 161}, {148, 169, 
      154}, {148, 169, 154}, {166, 189, 173}, {172, 195, 179}, {159, 186, 
      171}, {147, 179, 166}, {133, 166, 155}, {113, 145, 134}, {93, 123, 
      113}, {78, 105, 96}, {69, 92, 84}, {62, 83, 74}, {61, 78, 68}, {79, 92, 
      83}, {100, 110, 102}, {50, 57, 50}, {0, 5, 0}, {23, 24, 18}, {32, 31, 
      26}, {11, 10, 5}, {15, 12, 3}, {41, 35, 19}, {55, 48, 30}, {55, 46, 
      31}, {38, 26, 14}, {28, 13, 6}, {32, 17, 12}, {37, 18, 14}, {33, 12, 
      7}, {39, 15, 11}, {44, 20, 10}, {53, 25, 13}, {60, 33, 12}, {66, 39, 
      12}, {70, 41, 9}, {72, 42, 6}, {66, 42, 14}, {41, 28, 20}, {22, 16, 
      18}, {9, 3, 3}, {11, 2, 3}, {20, 10, 9}, {25, 15, 14}, {21, 10, 8}, {15,
       1, 0}, {26, 11, 6}, {29, 12, 5}, {32, 13, 6}, {35, 16, 9}, {39, 19, 
      10}, {42, 22, 13}, {44, 24, 13}, {47, 25, 12}, {53, 25, 11}, {56, 27, 
      11}, {60, 31, 13}, {65, 36, 18}, {73, 40, 21}, {78, 45, 26}, {84, 49, 
      29}, {86, 51, 29}, {93, 55, 34}, {98, 61, 35}, {104, 62, 38}, {100, 58, 
      33}, {94, 50, 23}, {89, 45, 18}, {92, 48, 19}, {95, 54, 26}, {85, 43, 
      18}, {84, 44, 19}, {85, 45, 20}, {90, 50, 24}, {99, 57, 32}, {106, 65, 
      37}, {115, 70, 41}, {117, 72, 41}, {115, 66, 36}, {119, 70, 38}, {117, 
      67, 34}, {111, 61, 26}, {121, 67, 33}, {134, 80, 44}, {135, 81, 45}, {
      122, 72, 39}, {97, 51, 28}, {69, 26, 7}, {54, 7, 0}, {63, 14, 0}, {83, 
      32, 13}, {98, 45, 27}, {109, 56, 38}, {119, 67, 46}, {99, 48, 27}, {92, 
      46, 22}, {95, 55, 29}, {87, 53, 25}, {153, 128, 97}, {208, 190, 154}, {
      162, 146, 112}, {144, 137, 109}, {226, 229, 220}, {227, 236, 235}, {209,
       218, 217}, {97, 103, 103}, {44, 48, 49}, {72, 76, 77}, {54, 55, 59}, {
      42, 45, 50}, {8, 11, 18}, {16, 20, 29}, {0, 0, 12}, {0, 0, 16}, {18, 26,
       45}, {27, 38, 58}, {6, 18, 40}, {0, 13, 32}, {92, 104, 118}, {225, 235,
       245}, {247, 255, 255}, {227, 237, 246}, {207, 217, 226}, {196, 207, 
      213}, {193, 204, 208}, {141, 152, 154}, {88, 99, 101}, {128, 140, 
      138}, {178, 190, 188}, {214, 226, 222}, {229, 242, 235}, {231, 244, 
      237}, {229, 242, 235}, {228, 239, 231}, {248, 251, 242}, {247, 249, 
      238}, {243, 244, 236}, {240, 241, 235}, {240, 241, 236}, {243, 243, 
      241}, {247, 248, 243}, {249, 250, 244}, {251, 252, 244}, {246, 248, 
      234}, {245, 248, 229}, {243, 247, 220}, {223, 229, 195}, {190, 197, 
      156}, {169, 177, 130}, {164, 175, 117}, {157, 176, 97}, {157, 179, 
      96}, {160, 182, 109}, {165, 187, 122}, {166, 190, 132}, {158, 186, 
      128}, {145, 175, 115}, {131, 166, 100}, {112, 152, 79}, {108, 151, 
      79}, {102, 147, 80}, {94, 138, 85}, {85, 129, 96}, {76, 118, 104}, {69, 
      110, 116}, {68, 105, 111}, {33, 61, 49}, {25, 48, 28}, {19, 42, 22}, {
      24, 48, 26}, {25, 49, 25}, {22, 46, 20}, {27, 52, 23}, {39, 64, 35}, {
      40, 65, 36}, {27, 52, 23}, {13, 37, 11}, {7, 31, 7}, {11, 35, 13}, {15, 
      39, 17}, {15, 38, 18}, {10, 38, 13}, {24, 62, 21}, {24, 68, 17}, {34, 
      79, 20}, {52, 99, 31}, {72, 118, 43}, {84, 132, 48}, {87, 133, 43}, {83,
       130, 38}, {78, 123, 32}, {74, 118, 33}, {68, 110, 36}, {64, 103, 40}, {
      63, 100, 49}, {66, 101, 61}, {70, 103, 72}, {73, 108, 68}, {92, 135, 
      66}, {78, 126, 40}, {97, 146, 55}, {112, 162, 65}, {97, 148, 43}, {93, 
      146, 32}, {93, 146, 28}, {72, 126, 6}, {78, 131, 13}, {97, 149, 38}, {
      113, 164, 61}, {115, 165, 70}, {113, 161, 77}, {107, 153, 78}, {87, 132,
       65}, {67, 107, 54}, {76, 110, 77}, {86, 116, 92}, {93, 121, 96}, {91, 
      119, 94}, {84, 110, 83}, {75, 101, 72}, {74, 97, 69}, {75, 98, 69}, {55,
       76, 45}, {54, 73, 41}, {52, 69, 35}, {47, 64, 30}, {43, 59, 23}, {38, 
      54, 18}, {36, 50, 14}, {33, 49, 13}, {31, 46, 17}, {29, 45, 18}, {27, 
      43, 16}, {25, 41, 14}, {24, 40, 14}, {25, 41, 15}, {26, 41, 18}, {27, 
      42, 19}, {22, 37, 16}, {22, 37, 16}, {23, 38, 17}, {22, 37, 18}, {20, 
      35, 16}, {17, 32, 13}, {13, 27, 10}, {11, 25, 12}, {13, 22, 19}, {12, 
      21, 20}, {11, 22, 16}, {12, 24, 12}, {16, 31, 10}, {21, 40, 10}, {28, 
      49, 8}, {31, 55, 3}, {70, 99, 35}, {88, 120, 45}, {104, 138, 52}, {100, 
      137, 41}, {77, 118, 14}, {55, 97, 0}, {45, 89, 0}, {42, 87, 0}, {34, 75,
       5}, {36, 77, 17}, {42, 84, 12}, {49, 93, 4}, {63, 108, 3}, {82, 130, 
      8}, {105, 151, 19}, {118, 165, 27}, {118, 162, 25}, {107, 150, 19}, {79,
       116, 2}, {46, 80, 0}, {41, 69, 0}, {47, 73, 12}, {36, 58, 12}, {14, 29,
       0}, {16, 17, 11}, {13, 8, 14}, {6, 0, 10}, {3, 0, 9}, {3, 0, 12}, {8, 
      1, 19}, {15, 7, 28}, {20, 12, 33}, {10, 3, 19}, {10, 4, 14}, {12, 7, 
      11}, {12, 9, 2}, {12, 10, 0}, {11, 11, 0}, {9, 10, 0}, {6, 9, 0}, {5, 6,
       0}, {4, 6, 0}, {3, 5, 0}, {2, 4, 0}, {1, 3, 0}, {0, 2, 0}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 
      2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{74, 104, 0}, {102, 133, 0}, {
      128, 162, 6}, {135, 171, 1}, {138, 176, 0}, {145, 184, 0}, {148, 187, 
      0}, {143, 183, 0}, {124, 163, 0}, {101, 137, 0}, {87, 123, 0}, {100, 
      135, 17}, {113, 149, 41}, {110, 147, 44}, {98, 136, 35}, {89, 129, 
      30}, {69, 115, 16}, {67, 115, 15}, {68, 116, 14}, {77, 126, 19}, {89, 
      139, 28}, {97, 150, 36}, {101, 154, 38}, {100, 153, 37}, {102, 156, 
      44}, {97, 150, 42}, {92, 145, 41}, {87, 141, 43}, {85, 138, 48}, {80, 
      132, 47}, {71, 122, 43}, {63, 115, 32}, {71, 121, 26}, {92, 139, 33}, {
      99, 146, 32}, {85, 129, 8}, {71, 111, 0}, {69, 105, 0}, {73, 103, 0}, {
      71, 99, 0}, {44, 68, 0}, {22, 46, 0}, {7, 32, 0}, {8, 37, 6}, {10, 42, 
      18}, {2, 37, 15}, {0, 34, 8}, {0, 38, 0}, {0, 27, 0}, {31, 60, 0}, {54, 
      86, 1}, {67, 102, 10}, {97, 134, 38}, {129, 171, 69}, {122, 167, 62}, {
      92, 139, 35}, {126, 172, 73}, {106, 151, 60}, {74, 117, 38}, {40, 81, 
      15}, {15, 53, 2}, {3, 38, 0}, {0, 33, 4}, {3, 33, 5}, {0, 21, 0}, {0, 
      25, 0}, {4, 38, 0}, {25, 63, 6}, {51, 93, 29}, {68, 115, 43}, {74, 125, 
      48}, {75, 126, 47}, {52, 104, 22}, {45, 97, 15}, {42, 90, 14}, {47, 90, 
      19}, {53, 92, 27}, {55, 91, 30}, {47, 80, 23}, {40, 71, 11}, {53, 89, 
      19}, {56, 93, 16}, {58, 97, 16}, {61, 101, 13}, {66, 109, 17}, {80, 124,
       26}, {97, 144, 38}, {111, 159, 47}, {96, 147, 29}, {95, 146, 25}, {96, 
      150, 26}, {108, 165, 36}, {126, 183, 54}, {144, 201, 70}, {152, 212, 
      80}, {157, 216, 90}, {141, 195, 81}, {124, 178, 67}, {100, 154, 42}, {
      81, 135, 21}, {77, 132, 15}, {90, 145, 25}, {109, 165, 42}, {124, 180, 
      53}, {133, 190, 59}, {124, 182, 46}, {109, 167, 29}, {97, 156, 14}, {93,
       153, 6}, {97, 157, 9}, {105, 165, 15}, {111, 171, 23}, {123, 182, 
      42}, {124, 182, 44}, {128, 187, 45}, {133, 192, 48}, {137, 197, 49}, {
      132, 192, 42}, {121, 181, 31}, {112, 172, 24}, {107, 166, 24}, {91, 148,
       15}, {76, 132, 9}, {77, 131, 19}, {89, 141, 40}, {97, 148, 55}, {93, 
      143, 58}, {83, 134, 57}, {77, 128, 59}, {68, 120, 54}, {57, 107, 46}, {
      47, 99, 35}, {46, 97, 31}, {49, 103, 28}, {57, 111, 27}, {62, 119, 
      22}, {89, 147, 37}, {91, 152, 35}, {94, 153, 35}, {91, 151, 38}, {84, 
      140, 43}, {70, 125, 41}, {57, 108, 39}, {51, 96, 41}, {37, 69, 32}, {40,
       66, 39}, {38, 64, 37}, {35, 61, 36}, {31, 57, 32}, {26, 51, 29}, {22, 
      45, 25}, {20, 43, 23}, {22, 45, 27}, {22, 45, 29}, {21, 43, 30}, {20, 
      40, 29}, {16, 36, 27}, {12, 32, 23}, {7, 27, 18}, {7, 22, 15}, {12, 21, 
      16}, {13, 19, 15}, {12, 17, 13}, {10, 16, 12}, {8, 13, 7}, {6, 13, 6}, {
      5, 10, 4}, {3, 10, 3}, {11, 16, 10}, {8, 15, 7}, {7, 12, 5}, {4, 11, 
      3}, {4, 9, 2}, {4, 11, 3}, {6, 11, 4}, {7, 14, 6}, {10, 22, 10}, {8, 25,
       7}, {15, 35, 8}, {30, 58, 17}, {58, 96, 39}, {97, 143, 70}, {135, 188, 
      100}, {158, 216, 114}, {143, 205, 94}, {153, 217, 97}, {154, 216, 93}, {
      139, 199, 75}, {126, 182, 59}, {116, 167, 46}, {97, 145, 27}, {75, 124, 
      7}, {82, 139, 26}, {91, 149, 37}, {110, 166, 55}, {133, 186, 78}, {152, 
      201, 96}, {153, 201, 99}, {145, 190, 95}, {135, 179, 90}, {97, 141, 
      62}, {59, 104, 37}, {22, 69, 14}, {14, 63, 18}, {23, 77, 41}, {45, 101, 
      74}, {76, 133, 114}, {108, 159, 144}, {107, 145, 132}, {105, 137, 
      124}, {92, 124, 113}, {74, 106, 95}, {57, 89, 76}, {49, 82, 63}, {51, 
      85, 58}, {55, 92, 51}, {63, 102, 49}, {68, 109, 43}, {72, 115, 36}, {72,
       116, 27}, {70, 116, 18}, {69, 116, 12}, {73, 120, 14}, {74, 126, 16}, {
      63, 120, 7}, {59, 117, 7}, {55, 107, 9}, {45, 90, 7}, {32, 71, 4}, {27, 
      60, 7}, {30, 57, 14}, {34, 59, 20}, {56, 81, 42}, {68, 95, 50}, {87, 
      118, 59}, {102, 140, 67}, {108, 153, 62}, {105, 157, 49}, {97, 152, 
      33}, {92, 146, 32}, {90, 134, 45}, {99, 137, 60}, {107, 145, 72}, {111, 
      148, 79}, {104, 143, 78}, {92, 130, 69}, {77, 117, 57}, {67, 107, 47}, {
      43, 83, 23}, {41, 83, 19}, {43, 86, 17}, {51, 95, 20}, {64, 111, 30}, {
      78, 127, 38}, {88, 137, 45}, {92, 143, 48}, {89, 143, 49}, {89, 143, 
      47}, {88, 140, 42}, {83, 135, 35}, {79, 130, 29}, {78, 126, 26}, {80, 
      125, 30}, {82, 125, 35}, {108, 150, 66}, {144, 182, 109}, {168, 202, 
      141}, {176, 205, 157}, {195, 221, 186}, {218, 242, 218}, {210, 231, 
      216}, {181, 199, 187}, {147, 164, 148}, {145, 159, 142}, {145, 159, 
      142}, {152, 169, 153}, {167, 183, 170}, {179, 197, 183}, {184, 202, 
      190}, {182, 202, 191}, {186, 206, 197}, {194, 215, 206}, {195, 218, 
      212}, {186, 209, 203}, {172, 197, 193}, {151, 176, 172}, {111, 136, 
      132}, {77, 97, 95}, {32, 41, 40}, {5, 9, 8}, {18, 24, 22}, {1, 12, 8}, {
      3, 15, 11}, {20, 37, 31}, {11, 32, 25}, {47, 70, 62}, {50, 76, 67}, {62,
       89, 80}, {91, 118, 109}, {114, 141, 132}, {102, 128, 119}, {54, 80, 
      71}, {7, 33, 24}, {0, 8, 0}, {0, 9, 1}, {4, 11, 3}, {2, 9, 1}, {0, 4, 
      0}, {0, 4, 0}, {0, 11, 0}, {25, 39, 26}, {46, 64, 50}, {103, 124, 
      107}, {145, 168, 150}, {170, 193, 175}, {160, 185, 166}, {155, 182, 
      163}, {171, 198, 179}, {172, 201, 181}, {157, 186, 166}, {176, 207, 
      191}, {143, 174, 159}, {96, 124, 112}, {52, 80, 68}, {25, 51, 42}, {8, 
      34, 25}, {1, 22, 15}, {0, 16, 7}, {73, 88, 81}, {69, 80, 72}, {14, 24, 
      15}, {0, 3, 0}, {31, 33, 22}, {17, 17, 7}, {3, 1, 0}, {29, 23, 11}, {44,
       34, 22}, {60, 48, 34}, {57, 45, 33}, {36, 22, 11}, {26, 9, 2}, {34, 15,
       9}, {41, 20, 15}, {38, 15, 9}, {47, 22, 15}, {51, 24, 13}, {56, 28, 
      14}, {62, 34, 13}, {70, 40, 16}, {76, 45, 16}, {80, 49, 18}, {78, 52, 
      27}, {47, 33, 22}, {29, 19, 17}, {16, 6, 4}, {16, 6, 4}, {26, 15, 13}, {
      31, 19, 19}, {28, 14, 14}, {19, 5, 4}, {27, 11, 11}, {30, 12, 10}, {33, 
      14, 8}, {36, 17, 10}, {40, 20, 11}, {43, 23, 14}, {45, 25, 14}, {48, 26,
       13}, {51, 25, 12}, {54, 26, 12}, {59, 30, 16}, {65, 36, 20}, {73, 40, 
      25}, {81, 45, 29}, {86, 49, 31}, {89, 51, 32}, {90, 52, 31}, {98, 57, 
      35}, {103, 61, 37}, {99, 57, 32}, {90, 48, 23}, {85, 46, 17}, {89, 50, 
      21}, {95, 56, 27}, {82, 38, 11}, {81, 37, 10}, {82, 38, 11}, {89, 45, 
      18}, {99, 55, 26}, {108, 64, 35}, {114, 69, 40}, {116, 71, 42}, {112, 
      65, 35}, {114, 67, 37}, {111, 62, 32}, {104, 55, 25}, {112, 61, 30}, {
      129, 76, 45}, {132, 79, 48}, {120, 70, 43}, {99, 58, 38}, {60, 21, 4}, {
      41, 0, 0}, {60, 15, 0}, {79, 31, 11}, {87, 37, 14}, {105, 53, 31}, {128,
       78, 53}, {81, 34, 8}, {110, 66, 39}, {119, 84, 54}, {70, 41, 11}, {98, 
      77, 46}, {164, 149, 118}, {162, 153, 122}, {181, 181, 157}, {231, 241, 
      233}, {218, 234, 234}, {238, 252, 253}, {183, 197, 198}, {113, 125, 
      125}, {62, 74, 74}, {15, 25, 27}, {36, 46, 48}, {22, 33, 37}, {29, 40, 
      46}, {2, 15, 24}, {0, 6, 17}, {25, 41, 56}, {40, 57, 73}, {26, 45, 
      62}, {27, 44, 60}, {133, 147, 158}, {201, 214, 223}, {211, 224, 233}, {
      245, 255, 255}, {222, 235, 243}, {115, 126, 132}, {114, 125, 129}, {179,
       190, 192}, {178, 189, 191}, {189, 201, 199}, {201, 211, 210}, {210, 
      221, 217}, {222, 233, 227}, {236, 247, 241}, {243, 254, 248}, {245, 255,
       247}, {248, 253, 246}, {247, 250, 241}, {244, 247, 240}, {241, 244, 
      237}, {241, 243, 238}, {244, 246, 241}, {247, 249, 244}, {250, 253, 
      246}, {252, 255, 246}, {242, 246, 232}, {243, 246, 227}, {253, 255, 
      234}, {248, 253, 223}, {220, 224, 189}, {188, 192, 155}, {170, 178, 
      129}, {164, 180, 118}, {163, 185, 113}, {168, 190, 118}, {171, 197, 
      124}, {171, 197, 126}, {157, 187, 117}, {139, 170, 102}, {122, 157, 
      91}, {124, 162, 101}, {119, 158, 105}, {110, 151, 107}, {100, 142, 
      106}, {88, 131, 103}, {78, 122, 99}, {69, 113, 96}, {69, 109, 85}, {35, 
      67, 30}, {42, 69, 24}, {47, 75, 27}, {45, 73, 25}, {26, 53, 8}, {9, 36, 
      0}, {18, 44, 5}, {39, 65, 30}, {46, 71, 42}, {40, 64, 40}, {32, 55, 
      35}, {28, 51, 31}, {26, 50, 28}, {25, 49, 25}, {23, 48, 19}, {17, 47, 
      13}, {0, 27, 0}, {0, 40, 0}, {20, 64, 3}, {51, 96, 27}, {80, 124, 47}, {
      92, 137, 52}, {88, 133, 42}, {79, 124, 31}, {90, 133, 44}, {79, 121, 
      39}, {67, 104, 34}, {57, 93, 32}, {60, 93, 46}, {75, 105, 71}, {94, 122,
       97}, {106, 135, 104}, {116, 154, 95}, {79, 121, 47}, {73, 116, 36}, {
      82, 128, 38}, {79, 127, 27}, {91, 140, 31}, {98, 148, 35}, {79, 130, 
      12}, {88, 138, 23}, {89, 141, 30}, {87, 138, 35}, {82, 132, 37}, {85, 
      133, 49}, {88, 134, 59}, {74, 119, 52}, {55, 95, 42}, {75, 109, 74}, {
      86, 114, 89}, {93, 122, 94}, {91, 118, 87}, {81, 108, 75}, {73, 99, 
      62}, {72, 97, 58}, {76, 98, 59}, {56, 78, 40}, {55, 75, 38}, {53, 70, 
      34}, {49, 64, 31}, {44, 59, 30}, {41, 54, 28}, {37, 49, 25}, {34, 48, 
      23}, {30, 50, 23}, {26, 49, 21}, {23, 46, 18}, {22, 42, 14}, {20, 40, 
      12}, {20, 40, 12}, {22, 40, 14}, {23, 41, 15}, {20, 38, 14}, {23, 38, 
      17}, {24, 39, 20}, {23, 37, 20}, {23, 35, 23}, {20, 32, 22}, {17, 28, 
      20}, {15, 26, 18}, {10, 21, 13}, {9, 21, 11}, {8, 20, 8}, {8, 22, 7}, {
      13, 28, 7}, {17, 36, 8}, {23, 45, 6}, {26, 53, 2}, {62, 91, 27}, {75, 
      107, 32}, {85, 120, 36}, {77, 116, 25}, {58, 97, 4}, {43, 84, 0}, {42, 
      83, 0}, {45, 87, 5}, {43, 83, 23}, {46, 86, 33}, {46, 87, 21}, {37, 80, 
      0}, {35, 79, 0}, {51, 98, 0}, {88, 132, 11}, {116, 161, 34}, {136, 178, 
      54}, {95, 136, 18}, {65, 100, 0}, {63, 95, 10}, {64, 90, 27}, {40, 64, 
      16}, {11, 31, 0}, {0, 12, 0}, {0, 1, 0}, {12, 10, 15}, {24, 19, 26}, {
      19, 16, 25}, {9, 3, 17}, {3, 0, 13}, {12, 5, 21}, {21, 17, 31}, {13, 7, 
      19}, {10, 8, 13}, {11, 7, 6}, {8, 8, 0}, {9, 7, 0}, {6, 8, 0}, {8, 8, 
      0}, {5, 7, 0}, {4, 7, 0}, {4, 6, 0}, {3, 5, 0}, {2, 4, 0}, {1, 2, 0}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 
      2}, {0, 0, 2}, {0, 0, 2}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{56, 100, 
      0}, {70, 113, 0}, {93, 135, 0}, {118, 159, 1}, {138, 176, 11}, {148, 
      186, 15}, {151, 187, 15}, {151, 187, 15}, {126, 161, 0}, {128, 164, 4}, 
      {129, 165, 15}, {124, 163, 20}, {119, 159, 24}, {117, 160, 29}, {121, 
      166, 37}, {124, 173, 45}, {104, 155, 24}, {103, 154, 23}, {102, 155, 
      25}, {103, 156, 26}, {103, 158, 31}, {105, 161, 36}, {106, 164, 43}, {
      107, 166, 50}, {102, 162, 49}, {97, 159, 52}, {92, 154, 55}, {85, 149, 
      55}, {81, 146, 56}, {79, 143, 59}, {77, 142, 60}, {80, 141, 61}, {84, 
      138, 54}, {81, 131, 42}, {67, 116, 24}, {57, 104, 8}, {65, 111, 12}, {
      81, 125, 27}, {84, 123, 30}, {75, 111, 24}, {60, 92, 19}, {40, 70, 
      10}, {15, 43, 0}, {3, 29, 0}, {5, 29, 5}, {12, 35, 17}, {15, 37, 25}, {
      17, 35, 21}, {8, 21, 0}, {12, 23, 0}, {21, 37, 0}, {34, 58, 10}, {40, 
      74, 14}, {54, 97, 28}, {88, 139, 64}, {122, 179, 98}, {160, 219, 135}, {
      144, 206, 123}, {114, 175, 97}, {74, 132, 58}, {35, 90, 23}, {13, 65, 
      3}, {8, 57, 1}, {14, 60, 0}, {7, 52, 0}, {25, 70, 0}, {49, 96, 2}, {69, 
      116, 24}, {77, 126, 37}, {79, 127, 41}, {75, 125, 40}, {73, 122, 40}, {
      47, 96, 14}, {49, 98, 16}, {53, 101, 17}, {55, 103, 17}, {58, 104, 
      16}, {62, 108, 18}, {70, 115, 24}, {75, 120, 25}, {69, 117, 17}, {72, 
      123, 18}, {80, 132, 22}, {87, 140, 22}, {91, 145, 21}, {91, 146, 16}, {
      88, 146, 8}, {86, 145, 3}, {88, 147, 5}, {90, 149, 7}, {100, 158, 20}, {
      117, 177, 43}, {138, 197, 68}, {149, 207, 84}, {147, 205, 85}, {142, 
      199, 84}, {138, 194, 85}, {122, 178, 69}, {98, 154, 43}, {81, 138, 
      23}, {83, 141, 20}, {105, 164, 38}, {137, 196, 67}, {160, 220, 86}, {
      164, 225, 88}, {148, 209, 72}, {124, 185, 46}, {103, 164, 25}, {92, 153,
       16}, {93, 154, 17}, {102, 162, 28}, {108, 170, 33}, {124, 187, 44}, {
      126, 191, 45}, {129, 194, 48}, {129, 194, 52}, {126, 190, 52}, {120, 
      183, 50}, {112, 175, 45}, {107, 169, 44}, {99, 160, 39}, {94, 155, 
      38}, {88, 148, 34}, {86, 145, 35}, {87, 146, 38}, {85, 144, 36}, {80, 
      139, 33}, {76, 131, 38}, {54, 100, 36}, {50, 94, 41}, {47, 90, 37}, {44,
       89, 32}, {47, 91, 28}, {51, 98, 26}, {58, 105, 27}, {62, 112, 27}, {92,
       141, 50}, {87, 138, 43}, {84, 134, 39}, {85, 136, 44}, {88, 136, 52}, {
      81, 130, 51}, {68, 114, 42}, {57, 98, 40}, {52, 86, 49}, {44, 74, 48}, {
      30, 60, 34}, {21, 51, 27}, {19, 47, 25}, {17, 45, 23}, {17, 42, 23}, {
      15, 38, 22}, {17, 39, 26}, {17, 37, 26}, {15, 35, 26}, {14, 31, 23}, {
      13, 28, 23}, {10, 25, 20}, {8, 23, 18}, {9, 21, 19}, {13, 18, 21}, {13, 
      17, 20}, {12, 13, 17}, {7, 11, 14}, {8, 9, 11}, {7, 11, 12}, {10, 12, 
      11}, {8, 12, 11}, {12, 14, 11}, {6, 11, 5}, {4, 6, 1}, {1, 6, 0}, {6, 9,
       2}, {7, 13, 3}, {9, 12, 3}, {5, 13, 0}, {0, 17, 0}, {0, 17, 0}, {2, 27,
       0}, {34, 62, 21}, {80, 115, 61}, {124, 163, 98}, {150, 192, 116}, {158,
       207, 116}, {165, 216, 115}, {155, 209, 97}, {140, 195, 75}, {125, 181, 
      54}, {114, 171, 38}, {109, 165, 28}, {108, 165, 26}, {110, 163, 31}, {
      103, 150, 36}, {96, 139, 32}, {106, 150, 39}, {141, 185, 70}, {171, 216,
       97}, {171, 219, 97}, {157, 207, 84}, {146, 197, 78}, {113, 165, 54}, {
      78, 130, 30}, {37, 89, 6}, {20, 73, 3}, {32, 85, 33}, {55, 107, 68}, {
      70, 123, 95}, {77, 127, 102}, {107, 150, 122}, {99, 139, 112}, {81, 120,
       101}, {61, 99, 86}, {47, 85, 74}, {44, 82, 67}, {50, 90, 64}, {56, 99, 
      56}, {66, 112, 48}, {66, 115, 34}, {68, 120, 22}, {69, 122, 14}, {71, 
      125, 11}, {72, 127, 10}, {73, 127, 13}, {72, 129, 12}, {68, 130, 5}, {
      67, 129, 6}, {62, 119, 6}, {52, 102, 3}, {40, 83, 1}, {32, 69, 0}, {33, 
      63, 9}, {36, 62, 15}, {63, 89, 44}, {71, 97, 50}, {83, 112, 58}, {92, 
      127, 63}, {95, 136, 60}, {92, 138, 50}, {85, 135, 38}, {81, 131, 36}, {
      94, 139, 56}, {96, 140, 63}, {101, 145, 70}, {107, 150, 79}, {107, 149, 
      83}, {96, 138, 74}, {79, 120, 60}, {65, 106, 46}, {47, 88, 28}, {40, 84,
       23}, {36, 80, 17}, {41, 86, 21}, {55, 100, 31}, {71, 117, 45}, {82, 
      128, 55}, {86, 134, 60}, {85, 135, 66}, {75, 127, 53}, {74, 126, 41}, {
      80, 132, 32}, {79, 132, 18}, {79, 131, 5}, {93, 145, 11}, {112, 162, 
      27}, {117, 164, 36}, {154, 196, 84}, {194, 229, 137}, {210, 239, 172}, {
      213, 235, 196}, {210, 229, 210}, {200, 214, 214}, {185, 200, 203}, {171,
       191, 182}, {155, 176, 161}, {136, 156, 144}, {134, 156, 143}, {156, 
      178, 166}, {185, 207, 195}, {199, 220, 211}, {198, 219, 212}, {175, 196,
       191}, {199, 222, 216}, {203, 225, 223}, {178, 200, 198}, {160, 181, 
      182}, {152, 173, 174}, {122, 143, 146}, {83, 103, 104}, {33, 49, 46}, {
      25, 37, 33}, {0, 4, 0}, {0, 6, 2}, {28, 39, 35}, {4, 15, 11}, {0, 4, 
      0}, {49, 61, 57}, {46, 63, 57}, {68, 87, 81}, {114, 137, 129}, {142, 
      169, 160}, {110, 142, 131}, {39, 75, 63}, {0, 32, 19}, {0, 25, 14}, {0, 
      15, 8}, {0, 9, 1}, {0, 10, 2}, {0, 12, 2}, {0, 5, 0}, {0, 12, 0}, {39, 
      57, 43}, {86, 109, 91}, {135, 160, 139}, {138, 166, 144}, {144, 176, 
      152}, {151, 185, 160}, {153, 189, 161}, {150, 186, 158}, {142, 181, 
      152}, {140, 174, 147}, {164, 187, 167}, {95, 113, 97}, {56, 77, 62}, {
      41, 61, 50}, {0, 20, 11}, {0, 9, 1}, {32, 55, 47}, {77, 100, 92}, {132, 
      152, 143}, {49, 66, 56}, {7, 21, 8}, {11, 22, 6}, {8, 13, 0}, {8, 10, 
      0}, {21, 19, 0}, {23, 16, 0}, {67, 51, 38}, {62, 44, 34}, {52, 34, 
      24}, {43, 23, 14}, {37, 17, 8}, {37, 14, 6}, {39, 15, 5}, {43, 16, 5}, {
      39, 11, 0}, {45, 16, 2}, {57, 25, 10}, {69, 36, 19}, {80, 45, 25}, {87, 
      52, 30}, {91, 57, 32}, {90, 59, 38}, {58, 39, 24}, {46, 32, 21}, {36, 
      22, 13}, {27, 12, 5}, {27, 9, 7}, {32, 14, 14}, {40, 21, 25}, {45, 26, 
      30}, {32, 13, 17}, {32, 12, 14}, {32, 12, 11}, {33, 14, 8}, {36, 17, 
      10}, {40, 22, 10}, {44, 26, 12}, {47, 28, 14}, {44, 21, 13}, {50, 23, 
      16}, {55, 26, 20}, {60, 30, 22}, {66, 32, 23}, {70, 32, 23}, {73, 30, 
      21}, {74, 30, 17}, {88, 45, 29}, {96, 53, 36}, {102, 59, 40}, {99, 58, 
      36}, {89, 53, 27}, {83, 49, 21}, {84, 53, 24}, {92, 57, 25}, {103, 57, 
      24}, {101, 51, 16}, {93, 43, 10}, {88, 39, 6}, {88, 42, 9}, {96, 51, 
      18}, {107, 62, 31}, {114, 70, 41}, {109, 65, 38}, {116, 72, 45}, {115, 
      70, 47}, {109, 63, 40}, {112, 64, 44}, {119, 71, 51}, {117, 66, 49}, {
      100, 54, 38}, {83, 51, 38}, {65, 37, 25}, {45, 14, 0}, {40, 4, 0}, {67, 
      25, 0}, {107, 62, 31}, {130, 81, 48}, {129, 81, 45}, {101, 57, 20}, {
      110, 72, 35}, {65, 35, 0}, {73, 50, 16}, {64, 50, 21}, {93, 87, 61}, {
      197, 197, 173}, {181, 192, 175}, {241, 255, 255}, {218, 246, 247}, {214,
       242, 243}, {221, 249, 250}, {198, 224, 225}, {144, 170, 171}, {104, 
      130, 131}, {95, 121, 122}, {42, 68, 69}, {0, 9, 13}, {4, 32, 35}, {8, 
      36, 40}, {49, 77, 81}, {145, 174, 180}, {121, 150, 156}, {38, 65, 72}, {
      103, 122, 129}, {230, 247, 255}, {227, 241, 250}, {209, 224, 231}, {202,
       217, 224}, {119, 132, 138}, {73, 87, 90}, {82, 93, 95}, {201, 212, 
      214}, {225, 235, 234}, {237, 246, 245}, {224, 233, 230}, {215, 221, 
      217}, {223, 229, 225}, {241, 246, 242}, {251, 255, 252}, {239, 244, 
      240}, {235, 240, 236}, {238, 243, 237}, {242, 247, 241}, {236, 243, 
      236}, {228, 235, 228}, {238, 245, 238}, {251, 255, 250}, {240, 246, 
      236}, {247, 253, 239}, {245, 249, 234}, {231, 234, 215}, {230, 232, 
      211}, {238, 237, 216}, {230, 228, 205}, {207, 210, 181}, {190, 200, 
      166}, {179, 197, 147}, {172, 194, 122}, {167, 196, 104}, {169, 201, 
      94}, {162, 198, 90}, {150, 186, 90}, {140, 174, 98}, {122, 156, 106}, {
      110, 143, 114}, {97, 130, 111}, {91, 126, 102}, {90, 131, 87}, {87, 133,
       68}, {77, 130, 40}, {72, 123, 22}, {91, 135, 37}, {72, 114, 16}, {48, 
      90, 0}, {39, 80, 0}, {43, 83, 0}, {49, 87, 10}, {47, 83, 22}, {42, 75, 
      32}, {44, 74, 48}, {39, 67, 52}, {35, 62, 53}, {35, 63, 49}, {35, 64, 
      42}, {27, 58, 26}, {11, 44, 0}, {0, 33, 0}, {16, 56, 3}, {11, 52, 0}, {
      32, 74, 8}, {76, 120, 45}, {106, 149, 67}, {104, 147, 57}, {95, 136, 
      42}, {92, 133, 37}, {90, 129, 38}, {74, 112, 27}, {69, 103, 29}, {78, 
      108, 48}, {84, 112, 64}, {83, 107, 73}, {87, 110, 84}, {96, 119, 91}, {
      116, 145, 101}, {94, 127, 70}, {77, 112, 48}, {82, 120, 45}, {102, 142, 
      54}, {109, 153, 55}, {97, 143, 35}, {78, 126, 14}, {75, 124, 9}, {80, 
      130, 19}, {85, 136, 31}, {90, 140, 45}, {88, 138, 51}, {81, 130, 51}, {
      71, 118, 48}, {65, 108, 52}, {79, 115, 79}, {80, 110, 84}, {78, 109, 
      77}, {78, 110, 71}, {78, 109, 65}, {73, 103, 53}, {61, 91, 37}, {52, 81,
       27}, {55, 82, 31}, {54, 77, 31}, {50, 72, 34}, {45, 63, 37}, {43, 57, 
      42}, {42, 53, 47}, {41, 51, 52}, {37, 53, 52}, {23, 51, 37}, {17, 50, 
      29}, {14, 46, 22}, {12, 42, 16}, {12, 41, 11}, {15, 42, 11}, {19, 44, 
      12}, {22, 46, 14}, {22, 42, 14}, {29, 47, 21}, {37, 52, 33}, {36, 48, 
      36}, {28, 37, 32}, {18, 26, 28}, {14, 19, 25}, {10, 19, 18}, {10, 24, 
      1}, {11, 27, 0}, {14, 30, 4}, {16, 34, 10}, {22, 40, 18}, {30, 50, 
      22}, {40, 62, 24}, {46, 73, 22}, {65, 95, 31}, {72, 106, 30}, {73, 108, 
      28}, {58, 95, 15}, {37, 73, 3}, {24, 60, 0}, {29, 63, 12}, {36, 73, 
      21}, {48, 88, 26}, {54, 97, 26}, {59, 102, 23}, {53, 97, 10}, {46, 90, 
      0}, {50, 95, 0}, {71, 113, 3}, {88, 130, 18}, {89, 128, 19}, {56, 94, 
      0}, {55, 88, 0}, {81, 111, 37}, {73, 99, 38}, {22, 46, 0}, {0, 16, 0}, {
      7, 24, 0}, {12, 23, 0}, {15, 24, 0}, {16, 21, 0}, {7, 15, 0}, {3, 7, 
      0}, {4, 10, 0}, {19, 22, 13}, {28, 33, 27}, {9, 11, 8}, {6, 10, 9}, {7, 
      8, 10}, {5, 9, 12}, {5, 6, 10}, {3, 7, 10}, {4, 5, 9}, {3, 4, 6}, {4, 4,
       2}, {4, 5, 0}, {4, 5, 0}, {4, 5, 0}, {4, 4, 2}, {4, 4, 2}, {4, 4, 2}, {
      4, 4, 2}, {4, 4, 2}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 
      0}, {0, 0, 0}, {0, 1, 0}, {0, 1, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {
      0, 2, 2}, {0, 1, 4}, {0, 1, 5}, {0, 1, 5}, {0, 1, 5}, {0, 1, 5}, {0, 1, 
      4}, {0, 2, 2}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 1, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{54, 105, 0}, {65, 114, 0}, {81, 
      129, 0}, {100, 145, 0}, {118, 157, 2}, {130, 166, 6}, {136, 171, 9}, {
      139, 172, 7}, {143, 175, 12}, {144, 179, 15}, {144, 180, 22}, {137, 176,
       21}, {126, 171, 20}, {118, 166, 20}, {118, 167, 24}, {118, 170, 26}, {
      116, 170, 24}, {114, 168, 20}, {111, 166, 21}, {106, 163, 22}, {104, 
      160, 23}, {100, 160, 28}, {99, 157, 34}, {97, 158, 39}, {91, 153, 42}, {
      89, 152, 47}, {86, 152, 52}, {84, 151, 56}, {81, 150, 61}, {79, 149, 
      61}, {78, 147, 64}, {81, 146, 64}, {78, 135, 54}, {74, 127, 45}, {58, 
      110, 27}, {45, 97, 12}, {57, 105, 19}, {77, 122, 37}, {82, 125, 43}, {
      75, 116, 37}, {52, 89, 19}, {36, 67, 7}, {15, 43, 0}, {4, 29, 0}, {8, 
      28, 3}, {13, 30, 14}, {13, 29, 19}, {13, 24, 18}, {15, 18, 11}, {13, 15,
       4}, {11, 20, 3}, {11, 30, 2}, {12, 42, 4}, {30, 72, 22}, {77, 128, 
      69}, {121, 181, 111}, {161, 225, 149}, {153, 220, 141}, {133, 200, 
      120}, {98, 163, 83}, {56, 118, 41}, {28, 88, 14}, {22, 78, 7}, {27, 80, 
      0}, {42, 95, 0}, {59, 112, 0}, {80, 132, 21}, {95, 146, 41}, {97, 147, 
      48}, {88, 137, 45}, {74, 122, 36}, {64, 111, 30}, {46, 93, 12}, {49, 97,
       13}, {52, 101, 12}, {56, 105, 13}, {60, 110, 13}, {66, 117, 14}, {73, 
      125, 17}, {79, 131, 21}, {80, 134, 23}, {81, 138, 23}, {86, 144, 23}, {
      90, 149, 21}, {91, 152, 15}, {90, 152, 9}, {88, 151, 2}, {86, 149, 0}, {
      90, 153, 2}, {96, 159, 10}, {109, 171, 28}, {129, 190, 53}, {149, 208, 
      80}, {158, 216, 96}, {156, 213, 100}, {150, 206, 97}, {139, 196, 89}, {
      116, 173, 66}, {89, 147, 35}, {78, 137, 21}, {90, 150, 28}, {113, 174, 
      45}, {133, 195, 62}, {144, 206, 69}, {145, 208, 68}, {131, 194, 54}, {
      108, 170, 33}, {89, 151, 16}, {82, 143, 13}, {87, 148, 19}, {98, 159, 
      32}, {107, 168, 39}, {111, 175, 35}, {110, 178, 33}, {112, 179, 38}, {
      111, 177, 43}, {108, 173, 47}, {102, 166, 46}, {95, 157, 46}, {91, 153, 
      46}, {92, 153, 50}, {86, 147, 44}, {78, 138, 38}, {74, 135, 32}, {74, 
      135, 31}, {71, 133, 26}, {65, 127, 18}, {63, 118, 25}, {52, 96, 37}, {
      51, 90, 45}, {46, 86, 36}, {44, 85, 29}, {48, 90, 27}, {56, 99, 30}, {
      66, 110, 35}, {72, 116, 37}, {90, 135, 54}, {89, 134, 51}, {91, 136, 
      53}, {96, 141, 60}, {97, 141, 64}, {89, 133, 58}, {72, 115, 43}, {60, 
      100, 40}, {45, 79, 44}, {35, 67, 43}, {23, 55, 31}, {15, 47, 23}, {15, 
      44, 24}, {16, 43, 24}, {15, 39, 23}, {13, 36, 20}, {16, 36, 25}, {15, 
      35, 24}, {15, 32, 26}, {14, 29, 24}, {14, 26, 24}, {11, 23, 21}, {10, 
      22, 20}, {10, 20, 21}, {13, 16, 21}, {14, 14, 22}, {12, 12, 20}, {11, 
      12, 17}, {11, 12, 16}, {12, 13, 15}, {14, 15, 17}, {15, 17, 16}, {18, 
      20, 17}, {15, 17, 12}, {13, 15, 10}, {12, 15, 8}, {12, 15, 6}, {12, 15, 
      6}, {10, 13, 4}, {5, 13, 0}, {0, 19, 0}, {0, 26, 0}, {16, 44, 4}, {52, 
      81, 35}, {97, 130, 77}, {134, 170, 106}, {154, 192, 119}, {157, 199, 
      115}, {144, 190, 92}, {132, 181, 72}, {118, 169, 50}, {107, 162, 34}, {
      103, 161, 23}, {100, 159, 17}, {93, 156, 7}, {92, 148, 11}, {96, 138, 
      28}, {91, 127, 27}, {102, 141, 34}, {138, 178, 64}, {166, 210, 87}, {
      168, 218, 87}, {157, 209, 75}, {149, 202, 70}, {117, 173, 48}, {91, 148,
       35}, {59, 115, 16}, {39, 94, 11}, {39, 93, 31}, {56, 110, 61}, {77, 
      129, 93}, {91, 140, 108}, {92, 138, 101}, {83, 127, 92}, {66, 108, 
      84}, {49, 90, 74}, {39, 79, 70}, {39, 79, 68}, {46, 88, 64}, {53, 98, 
      55}, {60, 109, 43}, {63, 116, 28}, {67, 122, 18}, {71, 128, 11}, {74, 
      132, 12}, {73, 131, 11}, {72, 129, 14}, {70, 129, 11}, {70, 132, 5}, {
      69, 131, 4}, {64, 121, 6}, {52, 105, 1}, {41, 85, 0}, {33, 71, 0}, {33, 
      64, 5}, {36, 63, 12}, {49, 75, 28}, {61, 87, 40}, {78, 106, 55}, {91, 
      125, 65}, {98, 135, 66}, {93, 136, 57}, {84, 129, 44}, {76, 124, 38}, {
      76, 123, 45}, {77, 123, 51}, {81, 126, 57}, {88, 133, 66}, {91, 136, 
      71}, {85, 129, 66}, {73, 117, 58}, {63, 107, 48}, {48, 91, 35}, {42, 85,
       29}, {39, 82, 26}, {44, 88, 29}, {57, 101, 42}, {72, 116, 55}, {82, 
      126, 65}, {85, 130, 73}, {82, 128, 81}, {73, 121, 69}, {71, 121, 52}, {
      74, 127, 35}, {75, 128, 14}, {75, 128, 0}, {88, 142, 0}, {108, 161, 
      9}, {130, 180, 33}, {159, 202, 69}, {184, 222, 113}, {197, 228, 148}, {
      207, 231, 181}, {215, 233, 209}, {211, 225, 225}, {200, 215, 218}, {182,
       203, 194}, {167, 191, 177}, {155, 179, 166}, {157, 181, 168}, {177, 
      200, 190}, {195, 218, 208}, {199, 222, 214}, {193, 216, 210}, {185, 207,
       204}, {202, 224, 221}, {200, 222, 220}, {177, 198, 199}, {164, 185, 
      188}, {157, 178, 181}, {126, 147, 152}, {85, 106, 107}, {23, 42, 38}, {
      13, 30, 24}, {0, 15, 10}, {14, 26, 22}, {25, 36, 32}, {2, 11, 8}, {0, 5,
       3}, {33, 42, 39}, {14, 25, 21}, {39, 54, 49}, {79, 100, 93}, {104, 131,
       122}, {89, 122, 111}, {43, 84, 70}, {7, 51, 36}, {0, 36, 23}, {0, 14, 
      5}, {0, 4, 0}, {0, 5, 0}, {0, 6, 0}, {0, 8, 0}, {5, 23, 9}, {44, 67, 
      51}, {88, 113, 92}, {109, 137, 115}, {122, 152, 128}, {138, 172, 145}, {
      149, 185, 157}, {151, 190, 159}, {152, 191, 160}, {154, 195, 161}, {162,
       197, 167}, {153, 172, 150}, {75, 89, 72}, {27, 41, 26}, {8, 26, 14}, {
      0, 7, 0}, {0, 16, 6}, {63, 86, 80}, {118, 144, 135}, {118, 139, 132}, {
      42, 62, 51}, {0, 16, 0}, {0, 11, 0}, {2, 7, 0}, {19, 22, 0}, {42, 41, 
      13}, {43, 35, 12}, {62, 44, 32}, {59, 36, 30}, {51, 28, 20}, {43, 20, 
      12}, {40, 16, 6}, {40, 16, 4}, {45, 18, 7}, {48, 20, 8}, {54, 25, 11}, {
      57, 25, 10}, {61, 28, 13}, {64, 31, 14}, {71, 36, 17}, {77, 40, 22}, {
      81, 44, 25}, {79, 48, 28}, {58, 37, 20}, {48, 30, 16}, {38, 20, 8}, {30,
       11, 4}, {28, 9, 5}, {32, 12, 13}, {39, 18, 23}, {44, 23, 30}, {32, 11, 
      18}, {31, 10, 15}, {30, 10, 11}, {30, 11, 7}, {32, 13, 6}, {35, 17, 
      5}, {38, 20, 6}, {40, 22, 8}, {42, 22, 13}, {46, 23, 17}, {50, 25, 
      18}, {58, 27, 22}, {65, 30, 24}, {73, 33, 25}, {79, 35, 26}, {82, 35, 
      25}, {85, 39, 24}, {91, 45, 29}, {95, 52, 33}, {91, 53, 30}, {83, 49, 
      22}, {77, 46, 17}, {76, 49, 19}, {85, 52, 19}, {101, 52, 20}, {101, 47, 
      13}, {93, 40, 8}, {86, 35, 4}, {83, 36, 6}, {87, 42, 13}, {92, 48, 
      21}, {97, 53, 28}, {97, 55, 31}, {104, 61, 42}, {105, 62, 45}, {98, 55, 
      39}, {102, 56, 43}, {110, 62, 52}, {107, 58, 51}, {91, 48, 41}, {85, 56,
       48}, {67, 43, 31}, {42, 15, 0}, {29, 0, 0}, {51, 12, 0}, {94, 50, 
      15}, {126, 78, 38}, {134, 87, 45}, {98, 53, 11}, {114, 75, 32}, {86, 57,
       17}, {110, 90, 55}, {123, 112, 84}, {143, 141, 116}, {198, 201, 180}, {
      152, 166, 151}, {210, 237, 232}, {213, 244, 246}, {223, 254, 255}, {222,
       253, 255}, {196, 227, 229}, {160, 191, 193}, {143, 174, 176}, {145, 
      176, 178}, {52, 83, 85}, {0, 9, 11}, {0, 30, 32}, {57, 88, 90}, {118, 
      149, 151}, {175, 206, 208}, {130, 161, 163}, {68, 98, 100}, {102, 125, 
      131}, {216, 235, 242}, {213, 230, 238}, {199, 216, 223}, {175, 190, 
      197}, {75, 90, 95}, {39, 53, 56}, {60, 74, 75}, {192, 202, 204}, {220, 
      230, 229}, {242, 248, 248}, {236, 242, 240}, {227, 232, 228}, {231, 236,
       232}, {241, 243, 240}, {245, 247, 244}, {235, 239, 238}, {223, 227, 
      226}, {220, 226, 224}, {233, 239, 235}, {240, 249, 244}, {238, 248, 
      240}, {239, 249, 240}, {246, 255, 245}, {241, 249, 238}, {249, 255, 
      244}, {245, 251, 237}, {228, 232, 217}, {219, 220, 206}, {221, 219, 
      204}, {214, 211, 196}, {197, 199, 178}, {187, 197, 172}, {177, 194, 
      149}, {167, 191, 113}, {162, 193, 89}, {160, 196, 70}, {152, 191, 62}, {
      141, 179, 68}, {131, 166, 82}, {126, 159, 112}, {116, 148, 125}, {106, 
      138, 127}, {102, 137, 115}, {102, 145, 92}, {101, 151, 62}, {96, 152, 
      27}, {91, 148, 9}, {99, 150, 23}, {91, 139, 19}, {79, 127, 7}, {72, 119,
       3}, {67, 113, 5}, {61, 104, 12}, {51, 91, 21}, {43, 79, 31}, {39, 72, 
      45}, {34, 64, 52}, {30, 59, 54}, {32, 62, 52}, {37, 69, 45}, {38, 73, 
      33}, {33, 71, 14}, {26, 67, 1}, {20, 60, 0}, {19, 61, 0}, {44, 86, 
      14}, {87, 130, 50}, {115, 158, 69}, {111, 155, 60}, {100, 140, 41}, {94,
       134, 35}, {99, 136, 41}, {83, 119, 32}, {77, 107, 33}, {85, 113, 52}, {
      94, 117, 71}, {96, 118, 82}, {103, 121, 97}, {113, 133, 106}, {110, 135,
       96}, {117, 145, 97}, {117, 148, 91}, {98, 130, 63}, {71, 109, 26}, {62,
       103, 9}, {76, 118, 16}, {93, 139, 30}, {83, 131, 19}, {83, 133, 22}, {
      84, 133, 28}, {82, 132, 35}, {80, 130, 43}, {76, 125, 46}, {70, 120, 
      47}, {70, 115, 56}, {76, 113, 72}, {75, 109, 74}, {75, 110, 68}, {78, 
      115, 64}, {82, 117, 59}, {80, 115, 51}, {74, 106, 39}, {66, 98, 31}, {
      56, 86, 22}, {54, 81, 26}, {51, 74, 30}, {44, 65, 34}, {40, 57, 41}, {
      39, 51, 49}, {37, 48, 54}, {31, 49, 53}, {24, 51, 42}, {17, 52, 32}, {
      13, 47, 23}, {11, 44, 17}, {12, 43, 12}, {15, 45, 11}, {21, 49, 11}, {
      24, 50, 13}, {28, 49, 16}, {33, 52, 24}, {38, 53, 32}, {34, 46, 34}, {
      26, 35, 32}, {18, 23, 27}, {14, 18, 29}, {11, 20, 19}, {6, 22, 0}, {14, 
      36, 0}, {29, 50, 19}, {42, 62, 35}, {47, 69, 46}, {50, 73, 45}, {52, 77,
       38}, {53, 81, 30}, {64, 95, 28}, {65, 99, 23}, {63, 98, 18}, {50, 86, 
      12}, {35, 69, 8}, {29, 61, 12}, {32, 63, 29}, {37, 72, 32}, {40, 80, 
      17}, {52, 96, 19}, {66, 109, 27}, {69, 113, 24}, {66, 110, 15}, {67, 
      112, 11}, {80, 121, 17}, {91, 132, 28}, {104, 142, 41}, {90, 127, 32}, {
      88, 120, 37}, {86, 116, 44}, {56, 82, 21}, {11, 35, 0}, {0, 17, 0}, {12,
       30, 0}, {0, 10, 0}, {6, 20, 0}, {22, 35, 0}, {32, 45, 1}, {29, 41, 
      3}, {16, 27, 0}, {0, 8, 0}, {0, 5, 0}, {6, 14, 0}, {5, 12, 4}, {4, 10, 
      8}, {4, 9, 12}, {2, 7, 13}, {2, 6, 17}, {1, 5, 17}, {1, 4, 13}, {3, 4, 
      8}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 
      0}, {0, 0, 0}, {0, 1, 0}, {0, 2, 0}, {0, 3, 0}, {0, 3, 0}, {0, 2, 0}, {
      0, 2, 0}, {0, 2, 2}, {0, 1, 4}, {0, 1, 4}, {0, 1, 4}, {0, 1, 4}, {0, 2, 
      2}, {0, 2, 0}, {0, 2, 0}, {0, 3, 0}, {0, 3, 0}, {0, 2, 0}, {0, 1, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{82, 133, 0}, {87, 136, 0}, {92, 
      140, 0}, {102, 146, 0}, {114, 153, 0}, {126, 162, 4}, {134, 168, 9}, {
      140, 172, 9}, {148, 180, 19}, {151, 186, 24}, {155, 190, 34}, {150, 189,
       36}, {138, 182, 33}, {128, 176, 30}, {125, 174, 31}, {123, 175, 31}, {
      129, 183, 35}, {126, 180, 32}, {120, 175, 30}, {112, 169, 26}, {105, 
      162, 23}, {96, 156, 22}, {92, 151, 23}, {87, 149, 26}, {80, 143, 28}, {
      82, 146, 36}, {85, 150, 46}, {87, 153, 55}, {88, 155, 60}, {84, 153, 
      62}, {82, 150, 63}, {83, 147, 61}, {76, 131, 48}, {69, 121, 39}, {49, 
      101, 18}, {36, 88, 3}, {49, 97, 11}, {75, 120, 35}, {86, 129, 47}, {82, 
      123, 44}, {57, 94, 24}, {41, 73, 10}, {18, 46, 0}, {7, 32, 0}, {7, 30, 
      1}, {12, 31, 11}, {11, 29, 15}, {11, 22, 14}, {21, 24, 17}, {15, 17, 
      6}, {4, 13, 0}, {0, 11, 0}, {0, 18, 0}, {14, 54, 4}, {76, 126, 65}, {
      134, 191, 122}, {167, 229, 154}, {170, 235, 155}, {162, 225, 144}, {131,
       192, 112}, {88, 146, 69}, {56, 113, 36}, {51, 103, 29}, {56, 108, 
      25}, {73, 126, 22}, {86, 138, 27}, {102, 154, 46}, {113, 164, 63}, {110,
       160, 65}, {93, 142, 53}, {71, 119, 35}, {56, 103, 23}, {42, 89, 9}, {
      44, 91, 10}, {48, 96, 10}, {54, 103, 12}, {63, 113, 18}, {73, 124, 
      23}, {80, 131, 26}, {85, 136, 31}, {86, 139, 35}, {86, 139, 33}, {86, 
      140, 28}, {87, 142, 23}, {86, 142, 17}, {86, 143, 10}, {86, 145, 5}, {
      85, 144, 2}, {94, 153, 9}, {102, 161, 19}, {118, 176, 40}, {138, 195, 
      64}, {153, 209, 86}, {156, 211, 94}, {150, 204, 92}, {140, 196, 87}, {
      131, 188, 81}, {107, 164, 57}, {82, 140, 28}, {79, 138, 22}, {98, 158, 
      36}, {120, 181, 52}, {130, 192, 59}, {131, 193, 56}, {135, 198, 58}, {
      119, 182, 42}, {96, 158, 21}, {75, 137, 2}, {66, 127, 0}, {70, 131, 
      2}, {81, 142, 15}, {90, 151, 24}, {95, 158, 28}, {96, 159, 29}, {96, 
      158, 33}, {96, 157, 38}, {94, 153, 43}, {91, 149, 46}, {87, 144, 47}, {
      85, 141, 50}, {89, 145, 58}, {81, 137, 50}, {71, 126, 42}, {64, 120, 
      33}, {61, 117, 28}, {57, 113, 22}, {51, 108, 14}, {46, 99, 17}, {42, 85,
       29}, {40, 77, 33}, {35, 73, 24}, {34, 73, 18}, {39, 79, 17}, {51, 92, 
      24}, {65, 107, 33}, {73, 116, 37}, {84, 127, 47}, {89, 132, 52}, {97, 
      140, 60}, {105, 148, 69}, {104, 146, 72}, {91, 133, 61}, {70, 111, 
      41}, {54, 93, 36}, {33, 67, 32}, {25, 57, 33}, {17, 47, 23}, {12, 42, 
      18}, {13, 40, 21}, {13, 40, 21}, {13, 37, 21}, {11, 34, 18}, {12, 32, 
      21}, {11, 31, 20}, {12, 29, 23}, {11, 26, 21}, {11, 23, 21}, {9, 21, 
      19}, {9, 19, 18}, {9, 17, 19}, {10, 15, 19}, {11, 14, 19}, {10, 13, 
      18}, {10, 14, 17}, {12, 16, 19}, {15, 19, 20}, {18, 22, 23}, {20, 24, 
      23}, {24, 29, 25}, {24, 29, 23}, {24, 29, 22}, {22, 28, 18}, {18, 24, 
      14}, {14, 20, 8}, {10, 16, 4}, {5, 17, 0}, {5, 26, 0}, {14, 41, 0}, {41,
       70, 24}, {82, 112, 60}, {121, 155, 95}, {146, 183, 114}, {154, 192, 
      115}, {149, 192, 103}, {116, 162, 64}, {103, 152, 43}, {91, 142, 24}, {
      90, 145, 18}, {98, 155, 22}, {100, 159, 19}, {88, 150, 5}, {79, 135, 
      2}, {81, 126, 21}, {78, 118, 22}, {91, 133, 31}, {128, 171, 63}, {158, 
      206, 88}, {164, 214, 91}, {158, 210, 83}, {153, 209, 82}, {127, 185, 
      64}, {110, 168, 56}, {84, 141, 44}, {61, 119, 35}, {54, 111, 43}, {64, 
      121, 68}, {85, 140, 98}, {103, 155, 116}, {79, 125, 86}, {70, 112, 
      76}, {52, 92, 68}, {38, 76, 61}, {32, 69, 61}, {36, 74, 63}, {45, 85, 
      61}, {52, 94, 54}, {57, 103, 39}, {63, 113, 26}, {72, 125, 21}, {79, 
      133, 19}, {82, 137, 20}, {79, 134, 17}, {74, 128, 16}, {68, 125, 12}, {
      73, 132, 14}, {70, 131, 14}, {65, 121, 14}, {54, 104, 9}, {41, 82, 3}, {
      33, 68, 0}, {33, 62, 6}, {35, 61, 13}, {39, 65, 18}, {54, 80, 33}, {76, 
      105, 51}, {93, 127, 66}, {100, 140, 69}, {97, 142, 61}, {87, 136, 47}, {
      79, 129, 44}, {67, 113, 41}, {66, 110, 47}, {69, 113, 52}, {75, 119, 
      60}, {81, 124, 68}, {82, 125, 71}, {76, 119, 65}, {70, 113, 60}, {50, 
      92, 42}, {45, 88, 35}, {41, 84, 31}, {46, 89, 36}, {59, 102, 49}, {72, 
      115, 61}, {80, 123, 69}, {83, 127, 78}, {78, 121, 91}, {69, 113, 80}, {
      67, 114, 62}, {71, 122, 47}, {73, 123, 24}, {74, 125, 6}, {88, 140, 
      3}, {107, 159, 14}, {150, 199, 55}, {166, 209, 76}, {177, 215, 102}, {
      186, 219, 130}, {202, 231, 167}, {221, 243, 204}, {223, 242, 222}, {214,
       232, 220}, {179, 201, 188}, {166, 190, 174}, {161, 185, 171}, {173, 
      197, 183}, {192, 216, 203}, {202, 225, 215}, {198, 221, 213}, {190, 213,
       207}, {196, 218, 215}, {202, 224, 221}, {193, 215, 213}, {176, 198, 
      196}, {171, 192, 193}, {168, 189, 190}, {136, 157, 160}, {95, 116, 
      117}, {27, 46, 42}, {11, 28, 22}, {26, 41, 36}, {40, 52, 48}, {15, 26, 
      22}, {0, 5, 2}, {5, 11, 9}, {7, 16, 13}, {0, 10, 6}, {27, 42, 37}, {58, 
      79, 72}, {75, 102, 93}, {81, 114, 103}, {74, 112, 99}, {51, 93, 79}, {
      31, 69, 56}, {17, 40, 30}, {10, 25, 18}, {3, 20, 10}, {8, 25, 15}, {17, 
      37, 25}, {36, 59, 43}, {72, 95, 79}, {103, 128, 107}, {110, 138, 116}, {
      124, 154, 130}, {141, 171, 145}, {149, 182, 155}, {150, 185, 155}, {152,
       187, 157}, {156, 193, 160}, {166, 196, 168}, {141, 160, 138}, {59, 73, 
      56}, {3, 17, 2}, {0, 7, 0}, {0, 7, 0}, {0, 11, 1}, {63, 86, 80}, {114, 
      140, 131}, {122, 143, 136}, {52, 72, 61}, {7, 24, 8}, {4, 17, 0}, {23, 
      28, 6}, {63, 66, 39}, {87, 86, 58}, {74, 66, 43}, {55, 39, 26}, {53, 33,
       26}, {47, 24, 16}, {41, 18, 10}, {40, 16, 6}, {42, 18, 6}, {48, 21, 
      10}, {52, 24, 12}, {60, 31, 17}, {61, 29, 14}, {62, 29, 14}, {63, 30, 
      13}, {67, 32, 13}, {71, 36, 17}, {76, 39, 20}, {75, 44, 24}, {55, 34, 
      17}, {45, 29, 14}, {35, 19, 6}, {28, 11, 3}, {26, 8, 4}, {29, 11, 11}, {
      36, 17, 21}, {40, 21, 27}, {32, 13, 19}, {31, 12, 16}, {29, 11, 11}, {
      28, 10, 6}, {29, 12, 4}, {30, 14, 1}, {32, 16, 1}, {34, 18, 2}, {41, 25,
       12}, {43, 25, 13}, {47, 25, 12}, {53, 26, 15}, {62, 30, 19}, {71, 33, 
      22}, {79, 37, 25}, {83, 40, 24}, {80, 34, 18}, {85, 40, 21}, {87, 45, 
      23}, {86, 46, 21}, {79, 44, 16}, {74, 43, 12}, {74, 45, 13}, {80, 45, 
      15}, {99, 52, 26}, {99, 47, 23}, {94, 44, 21}, {89, 41, 18}, {86, 38, 
      16}, {85, 38, 18}, {84, 39, 20}, {85, 39, 23}, {88, 45, 29}, {98, 54, 
      43}, {100, 56, 47}, {94, 49, 43}, {96, 48, 44}, {103, 55, 51}, {102, 54,
       52}, {88, 47, 43}, {89, 59, 51}, {74, 47, 36}, {47, 18, 2}, {27, 0, 
      0}, {40, 0, 0}, {84, 38, 4}, {126, 77, 37}, {146, 95, 52}, {107, 58, 
      15}, {109, 66, 24}, {86, 52, 14}, {121, 97, 61}, {147, 132, 103}, {145, 
      139, 115}, {158, 157, 137}, {120, 131, 117}, {193, 215, 212}, {218, 248,
       250}, {234, 255, 255}, {222, 252, 254}, {195, 225, 227}, {185, 215, 
      217}, {191, 221, 223}, {198, 228, 230}, {139, 169, 171}, {35, 65, 67}, {
      61, 91, 93}, {137, 167, 169}, {179, 209, 211}, {163, 193, 195}, {80, 
      110, 112}, {44, 72, 75}, {127, 147, 154}, {218, 237, 244}, {221, 238, 
      246}, {216, 233, 240}, {168, 183, 190}, {48, 63, 68}, {26, 40, 43}, {70,
       84, 85}, {184, 194, 196}, {215, 225, 224}, {244, 250, 250}, {246, 252, 
      250}, {240, 245, 241}, {239, 244, 240}, {241, 243, 240}, {238, 240, 
      237}, {231, 235, 234}, {205, 209, 208}, {192, 198, 196}, {213, 219, 
      215}, {240, 249, 244}, {249, 255, 251}, {244, 254, 245}, {239, 249, 
      238}, {244, 252, 241}, {251, 255, 246}, {248, 254, 240}, {227, 231, 
      216}, {206, 208, 194}, {197, 198, 182}, {192, 193, 177}, {186, 190, 
      167}, {183, 197, 161}, {172, 196, 136}, {162, 191, 101}, {154, 188, 
      75}, {149, 186, 54}, {139, 179, 46}, {128, 168, 53}, {118, 157, 68}, {
      125, 159, 108}, {117, 150, 121}, {110, 143, 126}, {108, 144, 118}, {108,
       151, 95}, {108, 158, 69}, {106, 162, 37}, {103, 161, 25}, {102, 152, 
      31}, {108, 155, 41}, {109, 156, 42}, {101, 148, 36}, {83, 128, 25}, {62,
       105, 15}, {46, 86, 16}, {37, 73, 25}, {36, 69, 42}, {31, 62, 47}, {28, 
      58, 48}, {32, 63, 48}, {40, 73, 44}, {49, 85, 39}, {53, 91, 30}, {53, 
      94, 24}, {35, 77, 5}, {38, 82, 7}, {63, 106, 26}, {99, 143, 56}, {122, 
      166, 71}, {118, 163, 62}, {105, 146, 44}, {96, 137, 35}, {102, 139, 
      43}, {85, 121, 33}, {77, 107, 33}, {83, 112, 48}, {92, 116, 68}, {95, 
      117, 79}, {105, 123, 97}, {116, 136, 109}, {88, 113, 74}, {72, 100, 
      51}, {54, 85, 26}, {49, 82, 13}, {55, 92, 12}, {63, 104, 10}, {65, 107, 
      5}, {61, 107, 0}, {85, 133, 23}, {82, 131, 22}, {80, 128, 26}, {76, 126,
       29}, {74, 124, 37}, {74, 123, 44}, {73, 123, 50}, {76, 122, 58}, {79, 
      119, 66}, {78, 116, 65}, {77, 115, 58}, {79, 118, 55}, {85, 122, 52}, {
      84, 122, 45}, {79, 116, 36}, {76, 111, 31}, {63, 95, 19}, {60, 89, 
      22}, {55, 80, 23}, {47, 70, 26}, {41, 60, 30}, {36, 53, 35}, {35, 48, 
      39}, {30, 47, 39}, {28, 50, 37}, {22, 49, 30}, {19, 47, 24}, {18, 44, 
      17}, {18, 45, 14}, {22, 48, 13}, {27, 52, 13}, {32, 54, 16}, {35, 57, 
      19}, {37, 56, 24}, {38, 54, 28}, {31, 44, 27}, {21, 31, 22}, {13, 22, 
      19}, {11, 19, 21}, {11, 22, 14}, {2, 26, 0}, {24, 52, 12}, {56, 83, 
      52}, {79, 105, 78}, {86, 110, 86}, {79, 104, 75}, {68, 94, 55}, {61, 89,
       38}, {59, 90, 23}, {55, 87, 11}, {47, 80, 0}, {38, 72, 0}, {34, 66, 
      1}, {34, 64, 12}, {37, 65, 27}, {38, 69, 28}, {33, 73, 11}, {49, 92, 
      20}, {71, 114, 35}, {82, 126, 39}, {84, 127, 35}, {82, 126, 28}, {88, 
      129, 25}, {92, 133, 27}, {105, 143, 40}, {116, 153, 57}, {116, 149, 
      62}, {82, 113, 37}, {36, 62, 0}, {3, 28, 0}, {1, 23, 0}, {14, 34, 0}, {
      20, 38, 0}, {44, 59, 0}, {79, 94, 37}, {111, 126, 71}, {118, 132, 83}, {
      90, 103, 59}, {41, 53, 15}, {4, 15, 0}, {6, 16, 0}, {5, 14, 0}, {4, 12, 
      0}, {4, 11, 3}, {2, 8, 4}, {2, 8, 6}, {1, 7, 7}, {1, 5, 6}, {3, 5, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 2, 0}, {0, 3, 0}, {0, 3, 0}, {0, 3, 0}, {0, 2, 
      0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {
      0, 2, 0}, {0, 3, 0}, {0, 3, 0}, {0, 3, 0}, {0, 2, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{109, 160, 19}, {108, 157, 14}, {105, 
      153, 7}, {106, 150, 1}, {113, 152, 1}, {123, 158, 4}, {132, 166, 9}, {
      139, 171, 12}, {137, 169, 10}, {144, 178, 21}, {152, 187, 33}, {153, 
      192, 41}, {145, 189, 40}, {138, 186, 40}, {135, 184, 41}, {133, 185, 
      41}, {130, 184, 36}, {128, 182, 34}, {123, 178, 32}, {116, 171, 28}, {
      107, 164, 25}, {98, 156, 20}, {89, 148, 19}, {85, 145, 21}, {79, 140, 
      21}, {82, 145, 31}, {87, 150, 43}, {90, 155, 51}, {90, 156, 56}, {86, 
      153, 56}, {81, 148, 53}, {79, 142, 51}, {72, 127, 43}, {63, 115, 32}, {
      41, 93, 8}, {29, 79, 0}, {43, 91, 5}, {71, 119, 33}, {88, 133, 50}, {88,
       131, 51}, {71, 109, 36}, {49, 84, 20}, {22, 52, 0}, {6, 33, 0}, {4, 30,
       0}, {10, 33, 7}, {12, 33, 14}, {16, 30, 17}, {21, 26, 19}, {19, 20, 
      12}, {9, 18, 1}, {0, 14, 0}, {0, 19, 0}, {20, 56, 8}, {87, 132, 73}, {
      149, 202, 132}, {172, 228, 153}, {178, 237, 157}, {172, 231, 149}, {143,
       201, 117}, {102, 157, 76}, {75, 128, 48}, {73, 124, 47}, {84, 134, 49},
       {81, 131, 32}, {86, 137, 32}, {94, 145, 44}, {99, 149, 52}, {98, 147, 
      56}, {85, 133, 47}, {67, 114, 33}, {54, 101, 21}, {36, 83, 3}, {36, 83, 
      2}, {39, 87, 3}, {49, 98, 9}, {62, 111, 19}, {74, 124, 27}, {81, 132, 
      31}, {84, 135, 34}, {74, 126, 28}, {72, 124, 26}, {69, 121, 20}, {68, 
      121, 13}, {68, 122, 8}, {72, 127, 7}, {76, 132, 5}, {79, 136, 5}, {95, 
      152, 21}, {104, 161, 30}, {119, 176, 47}, {133, 189, 64}, {138, 193, 
      74}, {133, 187, 73}, {121, 175, 63}, {112, 165, 57}, {107, 163, 56}, {
      94, 151, 44}, {83, 141, 29}, {84, 143, 27}, {99, 158, 38}, {116, 177, 
      50}, {127, 188, 58}, {131, 193, 58}, {134, 196, 59}, {118, 180, 43}, {
      92, 154, 19}, {68, 130, 0}, {54, 115, 0}, {52, 113, 0}, {58, 118, 0}, {
      64, 124, 2}, {78, 139, 20}, {79, 140, 23}, {80, 139, 29}, {81, 139, 
      36}, {84, 141, 44}, {86, 142, 51}, {88, 143, 60}, {89, 143, 65}, {88, 
      142, 67}, {78, 131, 59}, {66, 119, 47}, {57, 111, 36}, {53, 107, 32}, {
      49, 103, 25}, {42, 96, 18}, {39, 89, 18}, {33, 73, 21}, {29, 66, 22}, {
      24, 62, 13}, {22, 61, 6}, {28, 68, 6}, {41, 82, 14}, {56, 98, 26}, {65, 
      107, 31}, {79, 122, 43}, {87, 130, 51}, {98, 141, 62}, {104, 146, 70}, {
      97, 139, 67}, {78, 119, 49}, {53, 94, 26}, {36, 75, 20}, {22, 56, 21}, {
      15, 47, 23}, {9, 39, 15}, {6, 36, 12}, {9, 36, 17}, {12, 37, 18}, {10, 
      33, 17}, {8, 29, 14}, {7, 27, 16}, {9, 26, 16}, {9, 24, 19}, {8, 23, 
      18}, {8, 20, 18}, {7, 19, 17}, {7, 17, 16}, {8, 17, 16}, {8, 13, 16}, {
      9, 13, 16}, {10, 14, 17}, {11, 15, 16}, {15, 19, 20}, {19, 23, 22}, {23,
       27, 26}, {26, 31, 27}, {29, 34, 28}, {32, 37, 30}, {34, 40, 30}, {32, 
      38, 26}, {25, 31, 19}, {18, 24, 10}, {15, 21, 7}, {11, 23, 0}, {19, 41, 
      2}, {35, 63, 12}, {68, 98, 44}, {110, 141, 81}, {140, 175, 109}, {153, 
      191, 116}, {148, 187, 106}, {137, 180, 90}, {97, 143, 44}, {84, 133, 
      24}, {78, 128, 13}, {88, 142, 18}, {105, 162, 33}, {110, 168, 32}, {92, 
      153, 14}, {76, 132, 5}, {72, 118, 19}, {69, 113, 24}, {87, 132, 37}, {
      125, 173, 71}, {157, 206, 97}, {164, 217, 101}, {161, 216, 97}, {159, 
      217, 97}, {142, 200, 87}, {120, 179, 71}, {92, 152, 56}, {75, 134, 
      50}, {73, 133, 63}, {83, 143, 83}, {95, 153, 103}, {105, 158, 114}, {77,
       124, 80}, {65, 107, 69}, {45, 85, 59}, {31, 70, 52}, {28, 66, 55}, {34,
       72, 59}, {42, 82, 58}, {48, 90, 50}, {53, 99, 35}, {61, 111, 26}, {74, 
      126, 25}, {83, 137, 25}, {86, 140, 28}, {80, 134, 22}, {71, 124, 16}, {
      64, 117, 11}, {69, 126, 19}, {67, 124, 19}, {63, 114, 19}, {53, 98, 
      13}, {39, 79, 8}, {31, 65, 4}, {30, 58, 7}, {32, 58, 11}, {39, 65, 
      20}, {52, 80, 32}, {72, 102, 48}, {90, 125, 61}, {100, 140, 67}, {102, 
      147, 64}, {97, 148, 56}, {93, 143, 58}, {76, 121, 56}, {73, 116, 60}, {
      72, 115, 61}, {76, 119, 65}, {82, 125, 72}, {85, 128, 75}, {82, 124, 
      74}, {79, 121, 71}, {50, 92, 42}, {46, 88, 38}, {43, 85, 35}, {48, 90, 
      40}, {59, 101, 51}, {70, 112, 62}, {76, 119, 66}, {77, 120, 77}, {74, 
      113, 94}, {64, 105, 87}, {64, 108, 72}, {73, 118, 59}, {76, 124, 38}, {
      77, 129, 19}, {94, 146, 19}, {115, 167, 30}, {167, 215, 77}, {175, 221, 
      89}, {181, 221, 106}, {189, 225, 129}, {208, 240, 167}, {227, 254, 
      201}, {225, 249, 213}, {210, 232, 209}, {163, 186, 166}, {148, 172, 
      156}, {144, 168, 154}, {163, 187, 173}, {184, 208, 195}, {192, 216, 
      203}, {190, 213, 203}, {187, 210, 202}, {197, 220, 214}, {194, 216, 
      213}, {184, 206, 203}, {175, 197, 195}, {181, 202, 203}, {181, 202, 
      203}, {151, 172, 175}, {114, 135, 136}, {55, 76, 71}, {31, 50, 44}, {55,
       72, 66}, {57, 69, 65}, {1, 12, 8}, {0, 3, 0}, {9, 15, 13}, {0, 2, 0}, {
      0, 9, 6}, {27, 39, 35}, {46, 65, 59}, {55, 81, 72}, {78, 110, 99}, {102,
       138, 126}, {93, 134, 120}, {67, 105, 92}, {74, 100, 89}, {64, 85, 
      76}, {52, 74, 62}, {53, 75, 63}, {66, 90, 76}, {87, 111, 95}, {111, 135,
       119}, {128, 153, 132}, {141, 169, 147}, {139, 167, 144}, {139, 167, 
      142}, {142, 170, 145}, {145, 175, 147}, {148, 178, 150}, {147, 178, 
      147}, {149, 175, 148}, {126, 144, 122}, {49, 63, 46}, {2, 16, 1}, {0, 
      10, 0}, {0, 7, 0}, {18, 41, 31}, {81, 104, 98}, {115, 141, 132}, {149, 
      170, 163}, {76, 96, 85}, {31, 48, 32}, {38, 51, 31}, {78, 83, 61}, {128,
       131, 104}, {136, 135, 107}, {97, 89, 66}, {56, 40, 27}, {53, 33, 26}, {
      46, 26, 17}, {42, 19, 11}, {39, 17, 6}, {42, 18, 6}, {48, 21, 10}, {51, 
      25, 12}, {52, 24, 10}, {57, 28, 12}, {64, 32, 17}, {71, 38, 21}, {76, 
      43, 24}, {80, 45, 26}, {80, 45, 25}, {77, 46, 26}, {50, 31, 14}, {43, 
      27, 12}, {35, 19, 6}, {29, 12, 4}, {27, 9, 5}, {29, 11, 11}, {34, 15, 
      19}, {38, 19, 25}, {38, 19, 25}, {37, 18, 22}, {35, 17, 17}, {33, 15, 
      11}, {32, 15, 7}, {33, 17, 4}, {34, 18, 3}, {34, 21, 4}, {45, 32, 15}, {
      44, 31, 12}, {46, 29, 11}, {51, 28, 10}, {57, 28, 12}, {67, 31, 15}, {
      73, 34, 17}, {79, 36, 19}, {81, 36, 17}, {84, 39, 18}, {85, 43, 19}, {
      86, 46, 20}, {82, 47, 17}, {80, 47, 14}, {77, 47, 13}, {80, 47, 16}, {
      98, 53, 30}, {100, 51, 34}, {99, 52, 34}, {98, 51, 35}, {95, 49, 34}, {
      93, 47, 34}, {90, 43, 33}, {88, 41, 33}, {84, 39, 33}, {97, 52, 46}, {
      102, 57, 54}, {94, 49, 46}, {92, 46, 46}, {99, 53, 55}, {102, 53, 56}, {
      90, 48, 49}, {84, 54, 46}, {76, 48, 36}, {58, 25, 8}, {39, 1, 0}, {50, 
      5, 0}, {91, 41, 6}, {134, 81, 41}, {155, 102, 60}, {143, 90, 48}, {109, 
      62, 20}, {81, 42, 3}, {112, 82, 48}, {124, 104, 77}, {89, 77, 53}, {98, 
      91, 72}, {136, 139, 128}, {200, 219, 217}, {228, 253, 255}, {237, 255, 
      255}, {212, 237, 241}, {194, 219, 223}, {205, 230, 234}, {217, 242, 
      246}, {216, 241, 245}, {223, 248, 252}, {146, 171, 175}, {161, 186, 
      190}, {187, 212, 216}, {173, 198, 202}, {110, 135, 139}, {18, 43, 47}, {
      10, 34, 38}, {146, 166, 173}, {218, 237, 244}, {232, 249, 255}, {240, 
      255, 255}, {172, 187, 194}, {43, 58, 63}, {44, 58, 61}, {105, 119, 
      120}, {187, 197, 199}, {216, 226, 225}, {244, 250, 250}, {246, 252, 
      250}, {243, 248, 244}, {244, 249, 245}, {245, 247, 244}, {239, 241, 
      240}, {233, 237, 238}, {190, 196, 196}, {163, 169, 169}, {185, 191, 
      189}, {227, 236, 233}, {249, 255, 253}, {246, 255, 248}, {239, 246, 
      238}, {244, 252, 241}, {251, 255, 246}, {251, 255, 245}, {229, 235, 
      221}, {201, 205, 191}, {184, 188, 173}, {181, 185, 170}, {181, 190, 
      163}, {179, 199, 150}, {170, 197, 126}, {158, 193, 93}, {147, 185, 
      64}, {137, 179, 43}, {127, 171, 34}, {118, 161, 43}, {112, 153, 61}, {
      119, 157, 100}, {114, 149, 116}, {109, 144, 122}, {104, 143, 112}, {102,
       147, 90}, {102, 152, 65}, {99, 157, 37}, {101, 158, 29}, {97, 145, 
      33}, {109, 154, 49}, {114, 160, 52}, {99, 144, 39}, {69, 113, 15}, {41, 
      84, 0}, {26, 66, 0}, {23, 60, 9}, {29, 62, 31}, {29, 60, 42}, {31, 62, 
      47}, {38, 70, 49}, {48, 82, 47}, {58, 95, 44}, {66, 105, 38}, {69, 112, 
      33}, {66, 109, 29}, {69, 114, 29}, {85, 130, 39}, {106, 151, 56}, {121, 
      166, 65}, {119, 164, 59}, {110, 151, 45}, {101, 142, 36}, {95, 133, 
      34}, {75, 111, 21}, {63, 94, 18}, {65, 94, 30}, {70, 94, 44}, {70, 92, 
      53}, {77, 96, 68}, {87, 107, 79}, {51, 76, 36}, {28, 56, 7}, {10, 41, 
      0}, {18, 51, 0}, {40, 77, 0}, {53, 94, 2}, {45, 87, 0}, {27, 73, 0}, {
      75, 123, 14}, {75, 124, 17}, {77, 125, 23}, {77, 127, 30}, {78, 128, 
      41}, {80, 129, 48}, {79, 130, 55}, {81, 128, 58}, {85, 127, 63}, {81, 
      122, 56}, {76, 118, 46}, {76, 117, 39}, {78, 120, 36}, {80, 120, 32}, {
      77, 116, 25}, {73, 112, 21}, {71, 107, 19}, {67, 100, 19}, {60, 90, 
      20}, {53, 78, 21}, {46, 67, 24}, {39, 58, 26}, {35, 53, 29}, {33, 50, 
      31}, {32, 49, 31}, {29, 48, 28}, {26, 45, 23}, {25, 45, 18}, {27, 46, 
      14}, {31, 51, 16}, {36, 57, 18}, {39, 60, 21}, {41, 62, 23}, {42, 59, 
      23}, {38, 54, 25}, {28, 42, 19}, {16, 29, 11}, {9, 21, 7}, {8, 20, 
      10}, {8, 25, 9}, {10, 40, 6}, {40, 75, 35}, {84, 117, 86}, {114, 144, 
      118}, {114, 144, 120}, {96, 125, 97}, {73, 103, 65}, {61, 91, 39}, {51, 
      82, 14}, {42, 75, 0}, {32, 66, 0}, {28, 59, 0}, {30, 59, 0}, {34, 61, 
      6}, {37, 62, 22}, {36, 63, 22}, {34, 72, 15}, {46, 89, 20}, {66, 108, 
      34}, {78, 121, 39}, {81, 124, 34}, {80, 124, 26}, {84, 125, 21}, {86, 
      127, 21}, {90, 129, 23}, {117, 155, 54}, {120, 153, 62}, {78, 110, 
      27}, {40, 67, 0}, {27, 53, 0}, {26, 49, 0}, {23, 44, 0}, {33, 52, 0}, {
      54, 71, 3}, {90, 106, 43}, {130, 146, 84}, {145, 160, 103}, {118, 132, 
      79}, {60, 73, 27}, {13, 25, 0}, {6, 17, 0}, {5, 16, 0}, {4, 14, 0}, {4, 
      13, 0}, {2, 10, 0}, {2, 10, 0}, {1, 8, 0}, {1, 6, 0}, {3, 5, 2}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {
      0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 
      0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}}, {{112, 163, 24}, {110, 159, 18}, {104, 152, 
      8}, {102, 146, 0}, {105, 143, 0}, {111, 145, 0}, {117, 150, 0}, {123, 
      154, 1}, {128, 159, 6}, {134, 167, 14}, {143, 177, 28}, {143, 181, 
      33}, {136, 180, 33}, {128, 176, 32}, {125, 174, 33}, {124, 175, 34}, {
      118, 172, 24}, {117, 173, 24}, {116, 171, 25}, {113, 168, 23}, {106, 
      163, 22}, {99, 157, 19}, {91, 151, 17}, {86, 147, 18}, {83, 145, 20}, {
      84, 148, 28}, {90, 153, 38}, {92, 156, 46}, {91, 154, 47}, {84, 149, 
      45}, {78, 143, 41}, {75, 137, 40}, {70, 125, 34}, {60, 113, 25}, {40, 
      90, 3}, {26, 76, 0}, {41, 90, 1}, {71, 119, 33}, {91, 136, 53}, {92, 
      135, 55}, {80, 120, 47}, {56, 93, 26}, {22, 57, 0}, {2, 34, 0}, {0, 28, 
      0}, {6, 31, 0}, {11, 35, 9}, {14, 33, 13}, {14, 20, 10}, {14, 17, 8}, {
      12, 21, 4}, {10, 26, 0}, {10, 35, 0}, {33, 65, 16}, {90, 130, 70}, {143,
       190, 120}, {162, 213, 136}, {164, 217, 135}, {156, 210, 126}, {128, 
      182, 96}, {95, 147, 62}, {79, 129, 44}, {84, 131, 50}, {96, 144, 58}, {
      87, 137, 42}, {81, 131, 32}, {76, 126, 31}, {75, 124, 33}, {75, 123, 
      37}, {71, 118, 37}, {61, 108, 28}, {52, 99, 21}, {32, 79, 1}, {29, 76, 
      0}, {31, 78, 0}, {41, 89, 3}, {57, 106, 15}, {71, 121, 26}, {76, 126, 
      29}, {76, 126, 31}, {60, 108, 22}, {56, 104, 20}, {51, 100, 11}, {48, 
      97, 5}, {51, 101, 2}, {60, 111, 6}, {70, 122, 12}, {77, 130, 16}, {98, 
      151, 33}, {108, 161, 43}, {121, 174, 56}, {128, 181, 65}, {124, 177, 
      63}, {112, 164, 53}, {98, 150, 40}, {88, 141, 33}, {80, 135, 31}, {85, 
      142, 37}, {90, 148, 38}, {91, 149, 36}, {93, 152, 32}, {104, 165, 38}, {
      123, 184, 54}, {139, 201, 66}, {127, 189, 52}, {113, 175, 38}, {92, 154,
       19}, {71, 133, 0}, {57, 118, 0}, {52, 113, 0}, {54, 114, 0}, {56, 115, 
      0}, {57, 114, 7}, {57, 113, 12}, {59, 115, 18}, {64, 119, 28}, {71, 125,
       41}, {80, 133, 55}, {88, 139, 70}, {93, 144, 78}, {90, 140, 79}, {80, 
      130, 71}, {67, 117, 58}, {58, 108, 47}, {54, 104, 43}, {51, 102, 36}, {
      47, 98, 32}, {44, 92, 30}, {42, 82, 32}, {39, 75, 29}, {32, 69, 18}, {
      29, 66, 12}, {33, 71, 10}, {43, 82, 15}, {54, 94, 23}, {62, 103, 27}, {
      74, 115, 37}, {83, 124, 46}, {92, 133, 57}, {92, 132, 59}, {79, 119, 
      49}, {56, 95, 28}, {32, 71, 8}, {17, 54, 2}, {16, 47, 15}, {10, 40, 
      16}, {5, 33, 10}, {4, 32, 9}, {8, 33, 14}, {9, 34, 15}, {6, 29, 13}, {3,
       24, 9}, {4, 21, 11}, {5, 21, 11}, {5, 20, 15}, {6, 18, 14}, {6, 16, 
      15}, {5, 15, 14}, {6, 15, 14}, {6, 15, 14}, {7, 13, 13}, {7, 13, 13}, {
      8, 14, 14}, {10, 16, 14}, {14, 20, 18}, {19, 25, 21}, {24, 31, 24}, {27,
       34, 26}, {28, 36, 25}, {33, 41, 28}, {37, 45, 32}, {33, 41, 26}, {25, 
      33, 18}, {19, 28, 11}, {20, 29, 12}, {21, 36, 7}, {38, 62, 12}, {55, 85,
       23}, {88, 120, 55}, {122, 155, 86}, {142, 178, 104}, {143, 182, 101}, {
      132, 172, 84}, {119, 163, 68}, {79, 125, 26}, {71, 120, 13}, {73, 123, 
      10}, {90, 144, 24}, {110, 166, 41}, {114, 171, 42}, {93, 153, 21}, {74, 
      129, 10}, {67, 116, 24}, {69, 116, 36}, {92, 140, 54}, {132, 183, 91}, {
      161, 213, 115}, {165, 220, 116}, {162, 220, 110}, {162, 221, 111}, {146,
       208, 101}, {115, 178, 74}, {83, 144, 49}, {74, 136, 51}, {91, 151, 
      77}, {105, 165, 101}, {103, 162, 104}, {94, 151, 98}, {87, 133, 86}, {
      70, 111, 71}, {46, 85, 58}, {30, 67, 49}, {29, 65, 55}, {36, 72, 60}, {
      43, 81, 58}, {47, 87, 50}, {53, 97, 36}, {62, 109, 29}, {75, 125, 28}, {
      84, 136, 28}, {85, 137, 29}, {78, 130, 22}, {66, 117, 16}, {57, 109, 
      11}, {60, 114, 20}, {59, 112, 22}, {55, 102, 21}, {46, 88, 16}, {34, 70,
       8}, {28, 58, 4}, {26, 54, 6}, {29, 55, 10}, {37, 63, 18}, {46, 74, 
      25}, {63, 94, 37}, {79, 116, 49}, {91, 134, 55}, {97, 146, 57}, {97, 
      151, 55}, {98, 151, 63}, {85, 131, 67}, {82, 124, 74}, {77, 120, 67}, {
      78, 121, 68}, {81, 124, 71}, {83, 126, 73}, {80, 123, 70}, {77, 120, 
      67}, {53, 96, 43}, {49, 92, 39}, {47, 90, 37}, {51, 94, 41}, {61, 103, 
      53}, {70, 112, 62}, {74, 116, 66}, {73, 115, 77}, {71, 109, 98}, {63, 
      103, 94}, {66, 106, 80}, {76, 120, 71}, {81, 127, 54}, {84, 134, 37}, {
      103, 154, 36}, {125, 176, 47}, {169, 219, 86}, {182, 229, 101}, {191, 
      236, 119}, {201, 241, 142}, {218, 253, 173}, {228, 255, 196}, {216, 244,
       196}, {194, 220, 185}, {160, 185, 163}, {136, 161, 142}, {125, 149, 
      133}, {143, 167, 151}, {163, 187, 173}, {169, 193, 180}, {172, 195, 
      185}, {179, 202, 194}, {189, 212, 204}, {183, 206, 200}, {176, 198, 
      195}, {178, 200, 197}, {190, 212, 210}, {190, 212, 210}, {164, 185, 
      186}, {134, 156, 154}, {98, 119, 114}, {72, 91, 85}, {79, 96, 90}, {55, 
      67, 63}, {0, 4, 0}, {0, 3, 0}, {9, 15, 13}, {0, 2, 0}, {0, 3, 0}, {10, 
      21, 17}, {23, 40, 34}, {34, 55, 48}, {69, 96, 87}, {109, 142, 131}, {
      116, 154, 141}, {98, 134, 122}, {125, 157, 144}, {118, 146, 134}, {105, 
      133, 119}, {99, 127, 113}, {110, 137, 122}, {127, 154, 137}, {139, 166, 
      149}, {142, 170, 148}, {156, 181, 160}, {136, 161, 139}, {116, 142, 
      117}, {116, 142, 117}, {134, 158, 132}, {150, 174, 148}, {152, 177, 
      148}, {149, 172, 146}, {117, 132, 111}, {42, 56, 39}, {1, 15, 0}, {3, 
      21, 9}, {21, 41, 30}, {72, 95, 85}, {137, 160, 154}, {163, 189, 180}, {
      167, 188, 181}, {87, 107, 96}, {46, 63, 47}, {74, 87, 67}, {129, 134, 
      112}, {170, 173, 146}, {152, 151, 123}, {93, 85, 62}, {60, 44, 31}, {56,
       37, 30}, {48, 30, 20}, {42, 22, 13}, {41, 19, 8}, {43, 21, 8}, {47, 23,
       11}, {52, 26, 13}, {57, 29, 15}, {65, 36, 20}, {75, 46, 30}, {85, 54, 
      36}, {88, 55, 36}, {83, 50, 31}, {76, 44, 23}, {67, 39, 18}, {50, 31, 
      14}, {42, 29, 13}, {35, 21, 8}, {30, 16, 7}, {28, 13, 8}, {29, 13, 
      13}, {33, 17, 20}, {36, 19, 25}, {45, 28, 34}, {43, 27, 30}, {41, 25, 
      25}, {39, 24, 19}, {39, 25, 16}, {39, 25, 12}, {41, 28, 12}, {42, 29, 
      10}, {50, 42, 19}, {51, 41, 16}, {53, 38, 15}, {54, 36, 12}, {59, 34, 
      12}, {64, 33, 12}, {70, 34, 12}, {74, 33, 11}, {87, 45, 21}, {89, 45, 
      20}, {89, 47, 22}, {91, 52, 23}, {92, 55, 26}, {91, 58, 25}, {87, 57, 
      23}, {86, 53, 22}, {91, 50, 30}, {94, 50, 37}, {96, 54, 40}, {98, 56, 
      44}, {98, 54, 43}, {96, 52, 43}, {94, 49, 43}, {92, 47, 42}, {80, 35, 
      32}, {95, 50, 47}, {101, 55, 57}, {92, 46, 48}, {87, 41, 44}, {91, 46, 
      49}, {94, 48, 51}, {87, 45, 46}, {80, 47, 40}, {78, 48, 37}, {72, 36, 
      20}, {61, 20, 0}, {72, 25, 0}, {110, 57, 23}, {146, 88, 50}, {161, 104, 
      61}, {167, 110, 67}, {115, 63, 23}, {96, 52, 15}, {125, 89, 55}, {123, 
      96, 69}, {56, 38, 16}, {68, 55, 38}, {189, 187, 175}, {217, 229, 229}, {
      224, 243, 249}, {218, 237, 243}, {198, 217, 223}, {200, 219, 225}, {224,
       243, 249}, {231, 250, 255}, {219, 238, 244}, {227, 246, 252}, {210, 
      229, 235}, {218, 237, 243}, {170, 189, 195}, {115, 134, 140}, {63, 82, 
      88}, {8, 27, 33}, {36, 55, 61}, {152, 171, 178}, {205, 224, 231}, {225, 
      242, 250}, {238, 255, 255}, {159, 174, 181}, {43, 58, 63}, {74, 88, 
      91}, {144, 158, 159}, {201, 211, 213}, {223, 233, 232}, {241, 247, 
      247}, {240, 246, 244}, {239, 244, 240}, {245, 250, 246}, {249, 251, 
      248}, {243, 247, 246}, {240, 246, 246}, {187, 193, 193}, {147, 153, 
      153}, {164, 170, 168}, {210, 216, 214}, {242, 248, 244}, {247, 254, 
      247}, {243, 248, 241}, {244, 249, 242}, {249, 255, 245}, {249, 255, 
      244}, {234, 242, 227}, {206, 214, 199}, {182, 191, 174}, {176, 185, 
      168}, {179, 194, 163}, {170, 195, 137}, {163, 197, 113}, {153, 192, 
      85}, {141, 183, 59}, {128, 175, 37}, {120, 166, 32}, {115, 160, 43}, {
      113, 156, 64}, {121, 160, 103}, {119, 157, 120}, {115, 150, 126}, {107, 
      146, 115}, {101, 145, 92}, {96, 147, 68}, {96, 152, 43}, {99, 154, 
      37}, {100, 146, 47}, {108, 152, 57}, {105, 149, 52}, {81, 125, 28}, {46,
       90, 0}, {20, 62, 0}, {13, 53, 0}, {16, 53, 1}, {17, 51, 18}, {24, 56, 
      33}, {35, 67, 46}, {48, 81, 54}, {62, 97, 55}, {77, 115, 58}, {90, 130, 
      57}, {96, 140, 53}, {97, 142, 49}, {100, 148, 49}, {106, 153, 51}, {111,
       158, 52}, {117, 163, 54}, {118, 165, 53}, {115, 157, 45}, {107, 149, 
      39}, {85, 123, 20}, {64, 101, 8}, {48, 79, 1}, {44, 73, 7}, {42, 66, 
      14}, {35, 58, 16}, {36, 55, 25}, {42, 63, 30}, {16, 41, 0}, {37, 65, 
      14}, {54, 85, 25}, {48, 81, 12}, {22, 59, 0}, {8, 48, 0}, {17, 59, 0}, {
      31, 76, 0}, {63, 110, 4}, {69, 118, 13}, {79, 127, 27}, {86, 136, 41}, {
      90, 140, 51}, {89, 138, 57}, {83, 134, 57}, {82, 130, 56}, {75, 121, 
      46}, {71, 115, 36}, {65, 110, 25}, {66, 110, 21}, {71, 115, 20}, {76, 
      120, 22}, {78, 120, 18}, {78, 119, 17}, {79, 116, 20}, {75, 110, 20}, {
      67, 98, 20}, {57, 86, 19}, {50, 75, 18}, {43, 66, 20}, {39, 61, 22}, {
      39, 55, 26}, {36, 48, 26}, {37, 46, 25}, {35, 45, 21}, {35, 45, 18}, {
      35, 49, 16}, {40, 54, 18}, {46, 61, 22}, {49, 66, 24}, {47, 64, 22}, {
      46, 64, 24}, {41, 58, 22}, {31, 48, 16}, {19, 35, 8}, {11, 27, 1}, {11, 
      26, 5}, {8, 31, 5}, {26, 62, 26}, {57, 99, 61}, {103, 142, 113}, {128, 
      163, 139}, {121, 155, 131}, {94, 127, 100}, {69, 101, 62}, {54, 87, 
      34}, {44, 77, 8}, {37, 70, 0}, {28, 61, 0}, {27, 56, 0}, {30, 56, 0}, {
      35, 56, 0}, {36, 55, 10}, {32, 55, 13}, {40, 75, 21}, {43, 85, 22}, {53,
       94, 24}, {60, 103, 24}, {64, 106, 20}, {67, 111, 14}, {74, 115, 13}, {
      77, 118, 12}, {85, 124, 18}, {111, 149, 46}, {116, 150, 55}, {90, 123, 
      34}, {77, 105, 28}, {82, 109, 38}, {74, 99, 34}, {53, 75, 11}, {72, 92, 
      23}, {77, 94, 23}, {90, 107, 39}, {115, 131, 66}, {129, 145, 82}, {111, 
      126, 69}, {65, 79, 26}, {25, 38, 0}, {6, 19, 0}, {5, 17, 0}, {4, 15, 
      0}, {4, 14, 0}, {2, 12, 0}, {2, 11, 0}, {1, 10, 0}, {1, 7, 0}, {3, 5, 
      0}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 
      0}, {0, 0, 0}, {0, 1, 0}, {1, 1, 0}, {1, 1, 0}, {1, 2, 0}, {1, 2, 0}, {
      1, 2, 0}, {1, 2, 0}, {1, 2, 0}, {1, 2, 0}, {1, 2, 0}, {1, 2, 0}, {1, 2, 
      0}, {1, 2, 0}, {1, 2, 0}, {1, 2, 0}, {1, 1, 0}, {1, 1, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{114, 165, 28}, {114, 162, 24}, {
      112, 159, 19}, {112, 155, 13}, {113, 150, 8}, {114, 147, 4}, {115, 147, 
      2}, {117, 147, 1}, {121, 151, 5}, {125, 157, 12}, {128, 161, 18}, {123, 
      160, 18}, {112, 155, 13}, {102, 149, 9}, {98, 146, 8}, {95, 148, 6}, {
      102, 157, 11}, {104, 160, 11}, {106, 161, 15}, {107, 162, 17}, {102, 
      159, 16}, {98, 155, 16}, {91, 149, 13}, {85, 145, 13}, {86, 147, 18}, {
      87, 149, 24}, {90, 151, 30}, {91, 152, 35}, {88, 151, 37}, {84, 146, 
      35}, {79, 143, 33}, {77, 138, 34}, {69, 124, 30}, {60, 113, 23}, {41, 
      91, 2}, {28, 78, 0}, {43, 92, 3}, {73, 121, 35}, {92, 137, 54}, {91, 
      136, 55}, {85, 127, 53}, {63, 102, 35}, {32, 70, 9}, {14, 48, 0}, {10, 
      41, 0}, {10, 41, 0}, {8, 38, 2}, {9, 32, 4}, {5, 16, 0}, {6, 12, 0}, {
      12, 21, 2}, {18, 34, 7}, {24, 46, 7}, {40, 70, 20}, {79, 115, 53}, {116,
       157, 87}, {135, 182, 104}, {132, 182, 97}, {121, 171, 84}, {102, 152, 
      63}, {83, 132, 43}, {74, 123, 34}, {80, 125, 40}, {89, 135, 47}, {89, 
      138, 47}, {77, 126, 34}, {63, 112, 23}, {58, 106, 20}, {61, 108, 27}, {
      63, 110, 30}, {57, 104, 24}, {50, 97, 19}, {35, 82, 4}, {29, 76, 0}, {
      27, 75, 0}, {37, 85, 0}, {54, 103, 12}, {67, 116, 24}, {69, 119, 24}, {
      66, 115, 24}, {50, 97, 17}, {44, 90, 15}, {37, 81, 4}, {31, 78, 0}, {37,
       82, 0}, {47, 96, 5}, {64, 111, 17}, {72, 122, 23}, {96, 144, 44}, {105,
       156, 51}, {120, 169, 62}, {122, 174, 66}, {119, 168, 61}, {106, 158, 
      48}, {98, 147, 40}, {91, 143, 35}, {71, 126, 24}, {83, 140, 37}, {94, 
      151, 44}, {92, 150, 38}, {86, 145, 27}, {93, 153, 29}, {115, 176, 47}, {
      136, 198, 65}, {113, 175, 40}, {106, 168, 33}, {95, 157, 24}, {83, 144, 
      14}, {74, 135, 8}, {70, 130, 6}, {68, 127, 7}, {68, 126, 13}, {40, 97, 
      0}, {39, 94, 0}, {41, 94, 4}, {45, 99, 15}, {55, 106, 29}, {67, 118, 
      49}, {81, 129, 67}, {88, 138, 79}, {91, 138, 84}, {80, 128, 76}, {68, 
      115, 63}, {59, 108, 53}, {59, 106, 52}, {59, 109, 50}, {59, 107, 49}, {
      59, 104, 47}, {68, 106, 57}, {65, 101, 55}, {60, 94, 44}, {53, 90, 
      36}, {54, 90, 29}, {54, 93, 28}, {60, 97, 27}, {61, 101, 28}, {70, 108, 
      33}, {74, 115, 39}, {80, 118, 45}, {72, 112, 42}, {57, 94, 27}, {34, 73,
       10}, {19, 55, 0}, {10, 44, 0}, {13, 44, 12}, {9, 37, 14}, {4, 32, 9}, {
      5, 30, 8}, {7, 32, 13}, {7, 30, 12}, {3, 24, 9}, {0, 18, 4}, {1, 17, 
      7}, {3, 16, 7}, {2, 14, 10}, {3, 14, 10}, {3, 13, 12}, {4, 13, 12}, {4, 
      13, 12}, {4, 13, 12}, {6, 12, 10}, {4, 13, 10}, {6, 12, 8}, {6, 15, 
      10}, {12, 18, 14}, {15, 25, 17}, {21, 28, 20}, {22, 32, 21}, {22, 30, 
      17}, {27, 38, 22}, {33, 41, 26}, {26, 37, 20}, {20, 29, 10}, {17, 29, 
      9}, {28, 37, 16}, {34, 49, 16}, {56, 81, 24}, {69, 100, 30}, {93, 127, 
      53}, {114, 148, 72}, {121, 158, 78}, {116, 156, 70}, {104, 144, 55}, {
      92, 136, 41}, {60, 107, 5}, {61, 110, 3}, {73, 123, 12}, {92, 145, 
      29}, {109, 164, 44}, {108, 164, 41}, {86, 145, 19}, {66, 123, 10}, {63, 
      115, 30}, {71, 121, 48}, {99, 152, 74}, {141, 194, 112}, {167, 221, 
      135}, {166, 223, 129}, {160, 217, 120}, {157, 217, 119}, {133, 195, 
      96}, {100, 161, 66}, {67, 130, 41}, {69, 131, 48}, {95, 157, 82}, {113, 
      174, 105}, {103, 165, 100}, {89, 144, 86}, {92, 139, 87}, {73, 114, 
      72}, {47, 84, 53}, {30, 68, 47}, {34, 67, 56}, {41, 77, 65}, {50, 85, 
      63}, {50, 90, 53}, {58, 99, 41}, {63, 110, 32}, {75, 122, 30}, {80, 131,
       30}, {81, 129, 27}, {70, 121, 20}, {60, 107, 11}, {50, 99, 10}, {46, 
      95, 14}, {46, 94, 20}, {44, 86, 20}, {35, 75, 13}, {26, 59, 6}, {20, 49,
       1}, {22, 47, 5}, {24, 49, 7}, {27, 53, 8}, {38, 66, 17}, {54, 87, 
      30}, {72, 112, 42}, {86, 131, 50}, {92, 143, 51}, {92, 148, 51}, {92, 
      146, 58}, {85, 131, 67}, {81, 124, 71}, {76, 119, 65}, {76, 119, 63}, {
      78, 122, 63}, {77, 121, 62}, {72, 116, 55}, {67, 111, 50}, {61, 105, 
      44}, {57, 101, 40}, {55, 99, 38}, {60, 104, 45}, {69, 113, 54}, {75, 
      118, 62}, {77, 120, 64}, {76, 117, 73}, {75, 114, 96}, {66, 106, 95}, {
      69, 109, 82}, {78, 122, 73}, {82, 127, 58}, {85, 134, 42}, {103, 152, 
      43}, {123, 174, 53}, {155, 205, 80}, {177, 225, 103}, {197, 244, 132}, {
      210, 251, 155}, {219, 255, 179}, {218, 252, 191}, {199, 231, 182}, {175,
       205, 169}, {160, 186, 161}, {127, 152, 133}, {110, 135, 116}, {127, 
      151, 135}, {145, 169, 153}, {148, 172, 158}, {155, 179, 166}, {168, 191,
       181}, {179, 202, 192}, {176, 199, 191}, {177, 200, 194}, {186, 208, 
      205}, {195, 217, 214}, {190, 212, 210}, {168, 190, 188}, {146, 168, 
      166}, {129, 150, 145}, {113, 134, 127}, {88, 105, 99}, {37, 49, 45}, {0,
       4, 0}, {0, 2, 0}, {5, 9, 8}, {0, 1, 0}, {0, 2, 0}, {0, 7, 4}, {9, 21, 
      17}, {27, 46, 40}, {63, 89, 80}, {104, 134, 124}, {124, 157, 146}, {123,
       159, 147}, {135, 169, 155}, {136, 170, 156}, {131, 163, 148}, {123, 
      155, 140}, {129, 160, 144}, {144, 173, 155}, {148, 177, 159}, {143, 171,
       149}, {143, 168, 147}, {116, 140, 118}, {85, 109, 85}, {81, 103, 80}, {
      105, 125, 100}, {136, 156, 131}, {159, 177, 151}, {167, 185, 161}, {133,
       146, 126}, {48, 62, 45}, {0, 8, 0}, {0, 8, 0}, {15, 35, 24}, {79, 102, 
      92}, {147, 170, 164}, {167, 193, 184}, {150, 171, 164}, {65, 85, 74}, {
      38, 55, 39}, {87, 100, 80}, {138, 143, 121}, {153, 156, 129}, {124, 123,
       95}, {72, 66, 42}, {57, 43, 30}, {56, 37, 30}, {49, 31, 21}, {44, 26, 
      16}, {44, 24, 13}, {49, 27, 14}, {54, 32, 19}, {59, 36, 22}, {76, 50, 
      35}, {81, 54, 37}, {87, 60, 43}, {90, 61, 43}, {88, 57, 37}, {78, 45, 
      26}, {65, 33, 12}, {53, 26, 5}, {50, 33, 15}, {44, 31, 15}, {39, 25, 
      12}, {34, 20, 11}, {32, 17, 12}, {33, 17, 17}, {35, 19, 22}, {37, 20, 
      26}, {50, 33, 39}, {49, 33, 36}, {47, 31, 31}, {46, 31, 26}, {47, 33, 
      24}, {48, 34, 21}, {50, 37, 21}, {51, 40, 20}, {55, 50, 21}, {57, 50, 
      21}, {63, 52, 22}, {68, 53, 24}, {72, 51, 24}, {75, 48, 21}, {77, 43, 
      18}, {78, 41, 15}, {96, 54, 29}, {94, 52, 27}, {94, 53, 25}, {98, 59, 
      30}, {101, 66, 34}, {102, 69, 36}, {97, 67, 31}, {92, 61, 30}, {83, 51, 
      30}, {87, 51, 35}, {88, 52, 36}, {91, 53, 40}, {92, 52, 40}, {93, 50, 
      41}, {92, 49, 42}, {91, 46, 40}, {80, 35, 30}, {97, 52, 47}, {103, 58, 
      55}, {91, 47, 46}, {82, 38, 37}, {82, 41, 39}, {85, 43, 44}, {82, 42, 
      40}, {85, 52, 43}, {86, 54, 41}, {82, 45, 27}, {77, 35, 11}, {94, 45, 
      15}, {127, 71, 36}, {152, 93, 53}, {159, 98, 54}, {144, 85, 43}, {112, 
      57, 16}, {114, 64, 27}, {131, 88, 56}, {141, 107, 80}, {81, 56, 34}, {
      69, 50, 33}, {205, 196, 187}, {227, 235, 237}, {211, 226, 233}, {195, 
      210, 217}, {192, 207, 214}, {213, 228, 235}, {238, 253, 255}, {241, 255,
       255}, {229, 244, 251}, {217, 232, 239}, {229, 244, 251}, {213, 228, 
      235}, {109, 124, 131}, {44, 59, 66}, {24, 39, 46}, {10, 25, 32}, {70, 
      87, 94}, {173, 192, 199}, {207, 226, 233}, {216, 233, 241}, {216, 233, 
      240}, {130, 145, 152}, {46, 61, 66}, {113, 127, 130}, {186, 200, 201}, {
      215, 225, 227}, {230, 240, 239}, {241, 247, 247}, {236, 242, 240}, {236,
       241, 237}, {245, 250, 246}, {251, 253, 250}, {245, 249, 248}, {246, 
      255, 254}, {195, 203, 205}, {155, 163, 165}, {165, 171, 171}, {201, 207,
       207}, {231, 235, 234}, {243, 248, 244}, {247, 252, 246}, {244, 249, 
      243}, {245, 250, 243}, {246, 254, 243}, {239, 250, 236}, {215, 227, 
      213}, {183, 197, 180}, {170, 184, 167}, {169, 190, 157}, {155, 187, 
      122}, {150, 190, 102}, {143, 186, 79}, {130, 178, 58}, {118, 167, 39}, {
      112, 161, 36}, {113, 161, 52}, {116, 159, 77}, {128, 168, 115}, {127, 
      167, 133}, {125, 163, 142}, {117, 157, 131}, {107, 153, 107}, {102, 151,
       85}, {104, 157, 65}, {109, 161, 63}, {113, 157, 70}, {113, 155, 71}, {
      99, 142, 53}, {70, 113, 23}, {37, 80, 0}, {17, 59, 0}, {16, 56, 0}, {24,
       61, 7}, {7, 41, 4}, {16, 49, 20}, {30, 63, 36}, {46, 80, 47}, {64, 100,
       52}, {86, 125, 62}, {109, 150, 71}, {123, 168, 75}, {108, 155, 53}, {
      117, 166, 57}, {122, 170, 58}, {118, 167, 52}, {119, 167, 49}, {124, 
      172, 54}, {122, 165, 49}, {113, 155, 43}, {88, 127, 21}, {67, 104, 9}, {
      50, 82, 0}, {43, 73, 3}, {35, 60, 3}, {19, 42, 0}, {13, 33, 0}, {14, 36,
       0}, {7, 33, 0}, {22, 51, 0}, {40, 72, 9}, {48, 81, 12}, {41, 78, 0}, {
      34, 74, 0}, {33, 74, 0}, {34, 79, 0}, {67, 114, 10}, {74, 122, 20}, {86,
       134, 34}, {94, 144, 49}, {96, 146, 57}, {93, 142, 60}, {84, 135, 56}, {
      81, 130, 51}, {66, 113, 32}, {61, 106, 21}, {55, 101, 11}, {55, 102, 
      8}, {64, 110, 12}, {74, 119, 18}, {80, 125, 22}, {83, 125, 23}, {77, 
      117, 20}, {75, 111, 21}, {68, 101, 20}, {59, 89, 19}, {50, 78, 19}, {45,
       69, 19}, {41, 64, 20}, {42, 59, 23}, {41, 46, 23}, {42, 44, 23}, {40, 
      44, 19}, {41, 45, 18}, {44, 51, 18}, {50, 58, 21}, {55, 66, 26}, {58, 
      71, 28}, {53, 68, 25}, {54, 71, 27}, {51, 69, 27}, {42, 63, 22}, {30, 
      51, 12}, {21, 43, 5}, {19, 41, 5}, {16, 43, 8}, {39, 81, 41}, {66, 114, 
      76}, {103, 148, 117}, {118, 161, 134}, {104, 144, 120}, {78, 114, 86}, {
      57, 94, 53}, {50, 85, 29}, {43, 76, 5}, {43, 77, 0}, {42, 72, 0}, {38, 
      66, 0}, {37, 59, 0}, {35, 53, 0}, {34, 50, 3}, {32, 50, 8}, {42, 76, 
      26}, {39, 80, 24}, {42, 82, 19}, {46, 88, 16}, {53, 95, 13}, {60, 103, 
      11}, {69, 109, 10}, {73, 114, 8}, {93, 132, 26}, {106, 145, 39}, {109, 
      143, 46}, {101, 134, 43}, {107, 136, 54}, {117, 145, 70}, {104, 129, 
      61}, {80, 102, 37}, {103, 123, 54}, {91, 108, 40}, {79, 95, 30}, {80, 
      96, 33}, {85, 100, 41}, {76, 91, 36}, {49, 63, 12}, {24, 37, 0}, {6, 18,
       0}, {5, 17, 0}, {4, 15, 0}, {4, 14, 0}, {2, 12, 0}, {2, 11, 0}, {1, 10,
       0}, {1, 7, 0}, {3, 5, 0}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 
      2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {1, 0, 0}, {3, 0, 0}, {3, 0, 0}, {
      3, 0, 0}, {3, 0, 0}, {3, 1, 0}, {3, 1, 0}, {3, 1, 0}, {3, 1, 0}, {3, 1, 
      0}, {3, 1, 0}, {3, 1, 0}, {3, 1, 0}, {3, 0, 0}, {3, 0, 0}, {3, 0, 0}, {
      3, 0, 0}, {1, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{108, 158, 
      23}, {113, 161, 26}, {117, 163, 28}, {121, 163, 27}, {122, 158, 22}, {
      119, 151, 16}, {113, 144, 7}, {110, 138, 2}, {103, 131, 0}, {104, 135, 
      0}, {104, 136, 1}, {97, 133, 0}, {86, 128, 0}, {78, 124, 0}, {78, 126, 
      0}, {77, 129, 0}, {91, 146, 1}, {92, 150, 3}, {96, 154, 7}, {98, 156, 
      10}, {96, 153, 10}, {92, 149, 10}, {85, 143, 5}, {81, 138, 5}, {85, 145,
       13}, {85, 144, 16}, {86, 144, 21}, {86, 146, 24}, {87, 146, 26}, {88, 
      147, 29}, {87, 148, 31}, {89, 147, 37}, {71, 125, 27}, {63, 114, 22}, {
      44, 95, 3}, {32, 83, 0}, {47, 96, 7}, {75, 123, 37}, {89, 137, 53}, {89,
       133, 54}, {94, 138, 63}, {80, 121, 51}, {62, 102, 39}, {50, 90, 30}, {
      44, 81, 29}, {34, 70, 22}, {18, 54, 8}, {10, 38, 0}, {14, 29, 8}, {12, 
      21, 4}, {13, 25, 1}, {24, 41, 9}, {34, 57, 13}, {44, 71, 18}, {66, 98, 
      35}, {88, 126, 53}, {102, 143, 64}, {97, 141, 56}, {88, 134, 46}, {81, 
      127, 37}, {76, 122, 32}, {71, 117, 27}, {69, 113, 26}, {66, 112, 24}, {
      66, 114, 28}, {55, 103, 19}, {46, 94, 10}, {49, 96, 15}, {60, 107, 
      27}, {67, 114, 34}, {63, 110, 30}, {55, 102, 22}, {44, 91, 11}, {35, 82,
       1}, {30, 78, 0}, {38, 86, 0}, {55, 104, 13}, {65, 114, 22}, {64, 114, 
      19}, {58, 107, 18}, {43, 87, 12}, {33, 76, 7}, {21, 62, 0}, {12, 55, 
      0}, {16, 58, 0}, {27, 71, 0}, {45, 87, 11}, {55, 100, 19}, {74, 118, 
      33}, {87, 133, 43}, {104, 149, 56}, {113, 160, 64}, {114, 160, 61}, {
      111, 159, 57}, {113, 160, 56}, {112, 163, 58}, {84, 139, 38}, {88, 144, 
      43}, {91, 148, 43}, {88, 146, 34}, {84, 143, 25}, {89, 149, 27}, {103, 
      164, 37}, {117, 178, 48}, {114, 176, 43}, {112, 174, 41}, {107, 168, 
      38}, {101, 162, 33}, {94, 154, 30}, {86, 146, 24}, {79, 138, 18}, {75, 
      133, 20}, {42, 97, 0}, {40, 94, 0}, {40, 90, 1}, {40, 92, 9}, {50, 98, 
      22}, {62, 112, 43}, {78, 124, 62}, {84, 131, 76}, {90, 134, 81}, {78, 
      125, 73}, {69, 113, 62}, {61, 108, 54}, {65, 109, 56}, {67, 115, 57}, {
      71, 116, 59}, {72, 115, 59}, {92, 128, 80}, {90, 123, 76}, {85, 117, 
      68}, {76, 111, 57}, {69, 103, 43}, {62, 98, 34}, {59, 94, 26}, {56, 94, 
      21}, {63, 99, 27}, {65, 103, 30}, {66, 101, 33}, {55, 92, 25}, {40, 74, 
      13}, {24, 59, 1}, {18, 51, 0}, {18, 50, 3}, {14, 43, 13}, {11, 36, 
      14}, {7, 32, 10}, {7, 31, 9}, {8, 31, 13}, {7, 28, 11}, {2, 20, 6}, {0, 
      13, 0}, {0, 13, 3}, {0, 12, 3}, {0, 11, 7}, {2, 11, 8}, {2, 11, 10}, {4,
       10, 10}, {4, 10, 10}, {5, 11, 9}, {3, 12, 7}, {2, 13, 5}, {3, 13, 5}, {
      3, 15, 5}, {7, 17, 8}, {10, 22, 10}, {15, 26, 12}, {16, 29, 12}, {12, 
      23, 6}, {18, 31, 11}, {22, 34, 14}, {17, 31, 8}, {11, 23, 0}, {15, 29, 
      4}, {33, 45, 21}, {46, 64, 26}, {65, 94, 30}, {74, 107, 28}, {85, 120, 
      40}, {92, 127, 45}, {89, 127, 42}, {80, 120, 31}, {71, 112, 20}, {63, 
      107, 10}, {51, 97, 0}, {62, 111, 6}, {82, 131, 24}, {101, 153, 42}, {
      110, 164, 50}, {103, 158, 41}, {82, 139, 22}, {65, 122, 17}, {61, 114, 
      36}, {72, 124, 58}, {107, 160, 92}, {147, 203, 132}, {168, 224, 149}, {
      162, 219, 140}, {151, 209, 125}, {147, 207, 121}, {106, 166, 80}, {80, 
      142, 57}, {60, 122, 39}, {65, 126, 48}, {88, 150, 75}, {105, 167, 94}, {
      100, 161, 91}, {90, 146, 81}, {91, 136, 81}, {70, 109, 64}, {43, 78, 
      46}, {30, 65, 43}, {37, 69, 56}, {49, 83, 69}, {58, 91, 72}, {59, 96, 
      62}, {63, 102, 47}, {67, 110, 38}, {74, 118, 31}, {77, 124, 28}, {74, 
      119, 24}, {64, 111, 17}, {53, 97, 10}, {44, 88, 9}, {32, 77, 10}, {32, 
      76, 17}, {32, 71, 18}, {25, 61, 13}, {19, 48, 4}, {15, 42, 1}, {16, 41, 
      2}, {19, 44, 4}, {22, 47, 5}, {38, 68, 18}, {63, 99, 38}, {87, 128, 
      58}, {99, 146, 65}, {99, 152, 60}, {92, 149, 52}, {86, 142, 51}, {80, 
      127, 57}, {78, 122, 61}, {76, 120, 57}, {77, 122, 55}, {80, 125, 56}, {
      78, 124, 51}, {71, 117, 42}, {64, 111, 33}, {73, 120, 42}, {70, 117, 
      39}, {68, 115, 37}, {73, 119, 44}, {80, 126, 53}, {86, 132, 60}, {86, 
      131, 62}, {84, 127, 71}, {84, 125, 91}, {75, 116, 86}, {73, 116, 73}, {
      77, 122, 63}, {77, 123, 48}, {76, 126, 31}, {88, 140, 32}, {109, 159, 
      44}, {133, 184, 66}, {163, 211, 99}, {192, 238, 139}, {203, 247, 162}, {
      206, 245, 178}, {201, 238, 186}, {185, 220, 180}, {168, 199, 168}, {129,
       157, 134}, {97, 122, 101}, {85, 110, 89}, {111, 136, 117}, {135, 159, 
      143}, {139, 163, 149}, {148, 172, 158}, {166, 190, 177}, {173, 196, 
      186}, {175, 198, 190}, {184, 207, 199}, {195, 218, 212}, {197, 219, 
      216}, {183, 205, 202}, {162, 184, 181}, {147, 169, 166}, {135, 158, 
      152}, {138, 159, 152}, {85, 102, 96}, {13, 28, 23}, {0, 6, 2}, {1, 7, 
      5}, {0, 1, 0}, {0, 1, 0}, {4, 8, 7}, {0, 3, 1}, {1, 12, 8}, {24, 39, 
      34}, {49, 70, 63}, {70, 96, 87}, {95, 122, 113}, {114, 146, 135}, {107, 
      143, 129}, {122, 160, 145}, {130, 167, 150}, {125, 162, 145}, {131, 165,
       148}, {144, 177, 158}, {150, 179, 161}, {142, 170, 148}, {143, 168, 
      147}, {117, 141, 119}, {82, 101, 79}, {56, 74, 52}, {58, 73, 50}, {89, 
      104, 81}, {133, 147, 122}, {164, 178, 155}, {136, 149, 129}, {53, 67, 
      50}, {0, 12, 0}, {0, 12, 0}, {20, 40, 29}, {80, 103, 93}, {133, 156, 
      150}, {137, 163, 154}, {109, 130, 123}, {28, 48, 37}, {20, 37, 21}, {82,
       95, 75}, {112, 117, 95}, {97, 100, 73}, {78, 77, 49}, {59, 53, 29}, {
      49, 37, 23}, {50, 33, 25}, {46, 29, 19}, {46, 28, 18}, {50, 32, 20}, {
      58, 39, 25}, {68, 46, 33}, {74, 51, 37}, {87, 64, 48}, {87, 61, 44}, {
      85, 58, 41}, {81, 52, 34}, {74, 46, 25}, {69, 38, 18}, {63, 32, 11}, {
      57, 30, 9}, {52, 35, 17}, {46, 34, 18}, {42, 30, 16}, {38, 25, 16}, {36,
       23, 17}, {36, 22, 21}, {37, 22, 25}, {38, 23, 28}, {49, 34, 39}, {48, 
      33, 36}, {48, 34, 33}, {48, 35, 29}, {50, 37, 28}, {52, 40, 26}, {56, 
      44, 28}, {56, 48, 25}, {56, 53, 22}, {63, 59, 24}, {75, 66, 33}, {87, 
      72, 39}, {94, 73, 42}, {96, 69, 40}, {95, 64, 36}, {95, 60, 32}, {100, 
      60, 34}, {97, 58, 29}, {96, 57, 28}, {100, 63, 34}, {106, 73, 40}, {107,
       77, 43}, {102, 73, 39}, {94, 68, 35}, {92, 66, 39}, {91, 65, 40}, {90, 
      62, 38}, {90, 59, 38}, {91, 56, 36}, {90, 53, 35}, {92, 50, 34}, {92, 
      50, 34}, {93, 49, 36}, {111, 67, 54}, {117, 75, 61}, {103, 61, 49}, {88,
       48, 36}, {87, 49, 36}, {89, 53, 41}, {86, 52, 40}, {102, 70, 59}, {96, 
      64, 51}, {85, 48, 29}, {82, 38, 13}, {102, 51, 20}, {135, 77, 40}, {152,
       89, 48}, {150, 86, 42}, {133, 70, 27}, {130, 71, 29}, {127, 73, 35}, {
      103, 57, 24}, {147, 110, 83}, {145, 114, 93}, {94, 68, 53}, {172, 159, 
      150}, {245, 249, 252}, {209, 222, 230}, {190, 203, 211}, {202, 215, 
      223}, {226, 239, 247}, {238, 251, 255}, {240, 253, 255}, {241, 254, 
      255}, {230, 243, 251}, {217, 230, 238}, {159, 172, 180}, {43, 56, 64}, {
      0, 12, 20}, {0, 10, 18}, {1, 14, 22}, {87, 102, 109}, {200, 217, 225}, {
      212, 231, 238}, {195, 212, 220}, {167, 184, 191}, {76, 91, 98}, {30, 45,
       50}, {132, 146, 149}, {205, 219, 220}, {221, 231, 233}, {235, 245, 
      244}, {244, 250, 250}, {239, 245, 243}, {239, 244, 240}, {246, 251, 
      247}, {249, 251, 248}, {240, 244, 243}, {249, 255, 255}, {211, 221, 
      223}, {181, 189, 192}, {186, 191, 194}, {207, 212, 215}, {225, 229, 
      230}, {240, 242, 241}, {251, 253, 250}, {248, 253, 247}, {240, 247, 
      239}, {240, 250, 241}, {242, 254, 242}, {221, 238, 222}, {183, 201, 
      185}, {155, 178, 160}, {147, 177, 143}, {134, 173, 110}, {132, 177, 
      92}, {128, 176, 77}, {118, 167, 60}, {108, 158, 45}, {103, 155, 47}, {
      109, 158, 67}, {116, 161, 94}, {124, 166, 126}, {128, 167, 146}, {128, 
      166, 153}, {121, 162, 146}, {113, 156, 126}, {109, 157, 109}, {113, 164,
       97}, {122, 170, 96}, {124, 166, 94}, {117, 157, 84}, {98, 139, 60}, {
      69, 111, 27}, {42, 84, 0}, {26, 67, 0}, {26, 66, 0}, {31, 69, 12}, {11, 
      46, 4}, {14, 48, 15}, {16, 49, 18}, {21, 55, 18}, {35, 72, 20}, {61, 
      101, 31}, {94, 136, 52}, {117, 163, 64}, {97, 145, 33}, {117, 168, 
      49}, {131, 181, 60}, {130, 180, 57}, {132, 180, 58}, {136, 184, 62}, {
      131, 174, 56}, {115, 158, 43}, {106, 145, 39}, {86, 123, 27}, {72, 104, 
      19}, {66, 96, 24}, {55, 81, 20}, {34, 58, 8}, {21, 42, 1}, {18, 41, 
      0}, {25, 52, 1}, {17, 46, 0}, {20, 52, 0}, {44, 77, 6}, {72, 109, 31}, {
      84, 124, 36}, {74, 115, 21}, {56, 100, 2}, {88, 134, 35}, {90, 138, 
      38}, {94, 142, 43}, {95, 145, 50}, {93, 143, 54}, {88, 138, 53}, {81, 
      133, 51}, {77, 129, 47}, {78, 127, 46}, {69, 116, 35}, {57, 105, 19}, {
      55, 101, 11}, {58, 105, 11}, {65, 110, 15}, {71, 115, 18}, {74, 115, 
      21}, {71, 112, 20}, {67, 105, 20}, {62, 96, 20}, {54, 85, 18}, {46, 75, 
      19}, {41, 67, 19}, {37, 62, 20}, {41, 58, 24}, {44, 46, 22}, {48, 43, 
      23}, {45, 43, 20}, {46, 46, 18}, {49, 52, 21}, {55, 61, 25}, {61, 69, 
      30}, {64, 75, 33}, {61, 77, 30}, {65, 83, 35}, {66, 86, 37}, {60, 82, 
      33}, {49, 73, 23}, {38, 64, 16}, {34, 60, 12}, {28, 61, 14}, {43, 92, 
      47}, {63, 118, 78}, {90, 141, 108}, {94, 143, 114}, {78, 122, 95}, {58, 
      99, 67}, {49, 88, 44}, {50, 88, 29}, {47, 83, 9}, {57, 91, 5}, {64, 95, 
      2}, {60, 86, 0}, {47, 68, 0}, {38, 54, 0}, {38, 50, 0}, {36, 53, 9}, {
      38, 69, 25}, {34, 74, 24}, {39, 78, 21}, {47, 88, 20}, {58, 99, 21}, {
      66, 109, 20}, {75, 115, 18}, {77, 118, 16}, {92, 131, 25}, {89, 127, 
      24}, {85, 120, 20}, {83, 117, 23}, {89, 118, 34}, {91, 119, 42}, {83, 
      109, 36}, {72, 94, 29}, {57, 75, 15}, {41, 56, 0}, {19, 34, 0}, {10, 24,
       0}, {10, 24, 0}, {8, 21, 0}, {0, 12, 0}, {0, 8, 0}, {6, 17, 0}, {5, 16,
       0}, {4, 14, 0}, {4, 13, 0}, {2, 11, 0}, {2, 10, 0}, {1, 9, 0}, {1, 7, 
      0}, {3, 5, 2}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 
      1}, {0, 0, 0}, {0, 0, 0}, {1, 0, 0}, {3, 0, 2}, {4, 0, 2}, {4, 0, 0}, {
      4, 0, 0}, {4, 0, 0}, {4, 0, 0}, {4, 0, 0}, {4, 0, 0}, {4, 0, 0}, {4, 0, 
      0}, {4, 0, 0}, {4, 0, 0}, {4, 0, 0}, {4, 0, 0}, {4, 0, 2}, {3, 0, 2}, {
      1, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{88, 137, 9}, {96, 
      143, 15}, {105, 150, 21}, {112, 153, 25}, {114, 149, 23}, {108, 138, 
      14}, {97, 126, 0}, {92, 118, 0}, {81, 107, 0}, {82, 111, 0}, {83, 113, 
      0}, {78, 113, 0}, {71, 112, 0}, {68, 113, 0}, {73, 120, 0}, {76, 128, 
      0}, {86, 140, 0}, {87, 145, 0}, {91, 148, 5}, {94, 151, 10}, {92, 149, 
      8}, {86, 143, 4}, {79, 137, 0}, {74, 132, 0}, {83, 140, 7}, {83, 140, 
      9}, {83, 139, 12}, {85, 141, 16}, {88, 144, 19}, {93, 149, 26}, {96, 
      154, 31}, {98, 155, 40}, {73, 125, 24}, {65, 116, 21}, {47, 98, 3}, {36,
       87, 0}, {50, 99, 8}, {77, 125, 39}, {89, 137, 53}, {85, 132, 52}, {104,
       150, 75}, {97, 143, 71}, {90, 135, 66}, {85, 130, 65}, {79, 121, 58}, {
      61, 102, 44}, {33, 74, 18}, {13, 49, 1}, {30, 51, 20}, {20, 36, 10}, {
      17, 34, 2}, {28, 49, 10}, {41, 65, 17}, {48, 76, 18}, {61, 92, 25}, {74,
       111, 34}, {79, 118, 37}, {72, 114, 28}, {70, 113, 24}, {71, 116, 25}, {
      75, 120, 29}, {71, 115, 26}, {59, 103, 14}, {47, 92, 7}, {32, 79, 0}, {
      26, 73, 0}, {27, 74, 0}, {41, 88, 8}, {62, 109, 29}, {74, 121, 41}, {71,
       118, 37}, {63, 110, 29}, {52, 100, 16}, {42, 90, 4}, {35, 84, 0}, {41, 
      90, 0}, {57, 106, 15}, {66, 115, 23}, {63, 113, 18}, {57, 103, 15}, {34,
       76, 4}, {23, 64, 0}, {8, 47, 0}, {0, 35, 0}, {0, 35, 0}, {7, 47, 0}, {
      25, 64, 1}, {35, 76, 10}, {50, 90, 20}, {65, 107, 33}, {87, 128, 49}, {
      100, 144, 57}, {108, 151, 61}, {114, 159, 64}, {124, 168, 70}, {130, 
      178, 78}, {101, 155, 57}, {94, 150, 49}, {86, 143, 40}, {82, 140, 30}, {
      84, 143, 27}, {90, 150, 28}, {95, 156, 29}, {98, 159, 30}, {125, 186, 
      56}, {125, 186, 56}, {122, 183, 54}, {116, 177, 50}, {105, 165, 43}, {
      91, 150, 30}, {79, 138, 20}, {72, 129, 16}, {56, 109, 5}, {52, 104, 
      6}, {48, 97, 5}, {47, 97, 10}, {54, 101, 23}, {65, 112, 40}, {79, 124, 
      59}, {87, 132, 73}, {87, 130, 74}, {77, 122, 67}, {67, 110, 56}, {63, 
      108, 53}, {68, 111, 55}, {73, 118, 59}, {78, 122, 61}, {81, 122, 64}, {
      102, 136, 86}, {100, 132, 85}, {94, 126, 77}, {85, 118, 65}, {73, 107, 
      47}, {62, 97, 33}, {52, 87, 19}, {46, 82, 12}, {57, 93, 23}, {59, 95, 
      25}, {57, 92, 26}, {45, 79, 18}, {30, 63, 6}, {21, 54, 1}, {22, 54, 
      4}, {29, 57, 16}, {17, 43, 14}, {14, 38, 16}, {9, 33, 11}, {9, 31, 
      10}, {9, 30, 13}, {8, 26, 10}, {1, 17, 4}, {0, 11, 0}, {0, 10, 1}, {0, 
      9, 1}, {0, 9, 6}, {2, 8, 6}, {3, 9, 9}, {4, 8, 9}, {5, 9, 10}, {4, 10, 
      8}, {2, 14, 4}, {1, 15, 2}, {1, 13, 1}, {1, 15, 2}, {4, 16, 2}, {6, 20, 
      5}, {11, 24, 7}, {12, 27, 8}, {6, 19, 0}, {11, 26, 3}, {15, 29, 4}, {9, 
      25, 0}, {5, 19, 0}, {13, 29, 0}, {36, 51, 22}, {52, 73, 30}, {70, 99, 
      32}, {73, 106, 25}, {76, 111, 29}, {74, 109, 25}, {64, 102, 15}, {54, 
      94, 5}, {48, 89, 0}, {43, 87, 0}, {52, 98, 0}, {68, 116, 16}, {94, 142, 
      40}, {112, 163, 58}, {116, 169, 61}, {105, 159, 48}, {84, 140, 29}, {69,
       125, 26}, {58, 111, 39}, {71, 125, 65}, {108, 162, 102}, {151, 205, 
      143}, {169, 225, 160}, {159, 216, 148}, {143, 200, 131}, {138, 195, 
      124}, {83, 140, 69}, {71, 129, 55}, {61, 119, 45}, {65, 123, 49}, {80, 
      140, 66}, {94, 154, 80}, {96, 156, 84}, {97, 150, 82}, {86, 130, 71}, {
      65, 103, 54}, {38, 72, 37}, {27, 61, 37}, {39, 70, 55}, {54, 86, 73}, {
      65, 96, 78}, {66, 101, 68}, {67, 104, 52}, {69, 110, 40}, {74, 116, 
      34}, {73, 118, 27}, {70, 113, 24}, {59, 103, 16}, {49, 90, 11}, {41, 82,
       12}, {24, 64, 11}, {24, 63, 18}, {25, 60, 18}, {19, 51, 12}, {14, 41, 
      6}, {11, 35, 1}, {15, 36, 3}, {17, 41, 5}, {24, 49, 9}, {46, 76, 26}, {
      79, 114, 56}, {108, 151, 80}, {120, 169, 88}, {113, 169, 80}, {96, 156, 
      60}, {84, 143, 51}, {77, 128, 51}, {79, 125, 53}, {79, 125, 50}, {83, 
      130, 50}, {86, 134, 50}, {84, 133, 44}, {77, 126, 34}, {70, 120, 23}, {
      82, 132, 33}, {79, 129, 30}, {78, 128, 31}, {82, 132, 37}, {90, 139, 
      48}, {94, 143, 54}, {93, 141, 55}, {91, 137, 62}, {91, 136, 79}, {81, 
      125, 72}, {75, 121, 57}, {76, 124, 48}, {72, 121, 32}, {66, 116, 17}, {
      76, 128, 18}, {93, 145, 34}, {115, 167, 57}, {149, 200, 99}, {182, 231, 
      142}, {192, 238, 166}, {192, 232, 179}, {188, 226, 187}, {177, 213, 
      185}, {165, 198, 177}, {88, 116, 94}, {61, 86, 65}, {59, 84, 63}, {98, 
      123, 102}, {130, 155, 136}, {138, 162, 146}, {150, 174, 158}, {170, 194,
       180}, {172, 196, 183}, {178, 201, 191}, {191, 214, 204}, {202, 225, 
      217}, {196, 219, 213}, {175, 197, 194}, {154, 176, 173}, {143, 166, 
      160}, {129, 152, 144}, {148, 169, 162}, {77, 96, 90}, {0, 14, 9}, {4, 
      15, 11}, {9, 15, 13}, {0, 1, 0}, {0, 1, 0}, {11, 13, 12}, {0, 1, 0}, {0,
       2, 0}, {10, 21, 17}, {20, 37, 31}, {21, 42, 35}, {44, 67, 59}, {72, 
      102, 92}, {81, 117, 103}, {104, 145, 129}, {123, 162, 144}, {123, 162, 
      144}, {130, 164, 147}, {145, 178, 159}, {150, 181, 163}, {145, 173, 
      151}, {159, 184, 163}, {138, 160, 139}, {95, 114, 92}, {44, 62, 40}, {
      19, 33, 10}, {37, 51, 28}, {92, 104, 80}, {139, 151, 129}, {112, 125, 
      105}, {44, 58, 41}, {10, 24, 9}, {24, 42, 30}, {61, 81, 70}, {117, 140, 
      130}, {153, 176, 170}, {142, 168, 159}, {77, 98, 91}, {2, 22, 11}, {8, 
      25, 9}, {75, 88, 68}, {85, 90, 68}, {51, 54, 27}, {46, 45, 17}, {59, 53,
       29}, {42, 30, 16}, {42, 28, 19}, {41, 27, 16}, {46, 29, 19}, {53, 37, 
      24}, {65, 47, 33}, {77, 58, 44}, {86, 64, 50}, {85, 64, 47}, {80, 57, 
      39}, {73, 47, 30}, {66, 39, 20}, {62, 35, 14}, {65, 37, 16}, {69, 41, 
      19}, {71, 46, 24}, {53, 38, 19}, {46, 37, 20}, {44, 32, 18}, {39, 29, 
      19}, {39, 26, 20}, {36, 25, 23}, {39, 24, 27}, {38, 26, 30}, {47, 32, 
      37}, {44, 32, 34}, {46, 32, 31}, {45, 34, 28}, {50, 37, 28}, {52, 43, 
      28}, {58, 46, 30}, {58, 50, 27}, {57, 52, 20}, {66, 62, 25}, {84, 74, 
      39}, {100, 85, 52}, {111, 91, 58}, {113, 88, 57}, {112, 81, 52}, {111, 
      76, 48}, {100, 63, 36}, {95, 58, 31}, {93, 58, 30}, {99, 65, 37}, {105, 
      76, 44}, {107, 81, 48}, {101, 77, 43}, {91, 71, 36}, {103, 87, 53}, {
      100, 84, 50}, {96, 77, 44}, {94, 71, 39}, {93, 64, 34}, {94, 60, 32}, {
      95, 58, 31}, {96, 56, 30}, {111, 69, 45}, {129, 87, 63}, {135, 95, 
      70}, {118, 81, 55}, {101, 65, 39}, {99, 65, 38}, {100, 69, 41}, {98, 68,
       44}, {116, 87, 71}, {104, 72, 57}, {85, 49, 27}, {79, 35, 8}, {100, 50,
       17}, {134, 76, 38}, {147, 84, 41}, {143, 76, 31}, {156, 92, 48}, {170, 
      107, 64}, {143, 88, 49}, {76, 27, 0}, {151, 109, 84}, {205, 170, 148}, {
      126, 99, 82}, {146, 129, 121}, {254, 255, 255}, {220, 230, 239}, {201, 
      211, 220}, {219, 229, 238}, {235, 245, 254}, {232, 242, 251}, {234, 244,
       253}, {247, 255, 255}, {236, 246, 255}, {186, 196, 205}, {101, 111, 
      120}, {1, 11, 20}, {0, 2, 11}, {0, 7, 16}, {6, 16, 25}, {106, 119, 
      127}, {205, 222, 230}, {202, 221, 228}, {162, 179, 187}, {112, 129, 
      136}, {17, 32, 39}, {0, 11, 16}, {120, 134, 137}, {192, 206, 207}, {221,
       231, 233}, {236, 246, 245}, {247, 253, 253}, {244, 250, 248}, {244, 
      249, 245}, {248, 253, 249}, {245, 247, 244}, {232, 236, 235}, {248, 255,
       255}, {222, 233, 235}, {203, 212, 217}, {206, 214, 217}, {217, 220, 
      225}, {226, 227, 231}, {238, 238, 240}, {251, 251, 251}, {253, 255, 
      252}, {239, 246, 239}, {235, 246, 238}, {240, 255, 245}, {221, 242, 
      227}, {179, 204, 185}, {142, 171, 153}, {128, 163, 131}, {118, 162, 
      103}, {117, 168, 91}, {117, 167, 82}, {106, 159, 69}, {97, 150, 58}, {
      96, 148, 65}, {104, 154, 85}, {114, 160, 111}, {113, 157, 130}, {118, 
      160, 150}, {122, 162, 161}, {118, 159, 155}, {111, 153, 139}, {110, 154,
       127}, {118, 165, 123}, {127, 174, 120}, {126, 165, 108}, {116, 155, 
      90}, {95, 135, 62}, {70, 111, 32}, {47, 89, 7}, {34, 75, 0}, {30, 70, 
      0}, {32, 70, 11}, {22, 58, 14}, {15, 49, 12}, {4, 38, 3}, {0, 29, 0}, {
      0, 37, 0}, {25, 65, 0}, {63, 105, 19}, {91, 138, 36}, {82, 131, 14}, {
      110, 162, 36}, {135, 185, 60}, {140, 190, 65}, {143, 192, 66}, {146, 
      195, 70}, {137, 180, 62}, {116, 159, 44}, {123, 162, 56}, {106, 143, 
      47}, {94, 127, 40}, {89, 120, 44}, {78, 104, 39}, {54, 79, 22}, {38, 60,
       11}, {34, 58, 10}, {44, 71, 16}, {67, 97, 37}, {88, 120, 55}, {89, 122,
       51}, {74, 111, 33}, {71, 111, 25}, {88, 129, 37}, {106, 150, 55}, {108,
       154, 56}, {104, 152, 53}, {100, 147, 51}, {92, 142, 47}, {86, 137, 
      45}, {82, 132, 45}, {78, 130, 47}, {76, 128, 46}, {99, 150, 73}, {87, 
      135, 59}, {69, 118, 39}, {57, 104, 24}, {52, 99, 18}, {53, 98, 15}, {54,
       97, 15}, {53, 95, 13}, {62, 103, 25}, {60, 98, 25}, {54, 89, 25}, {48, 
      79, 22}, {41, 70, 24}, {37, 63, 24}, {34, 60, 25}, {38, 54, 25}, {46, 
      45, 24}, {49, 42, 23}, {48, 43, 21}, {48, 46, 21}, {53, 54, 23}, {58, 
      62, 29}, {64, 72, 33}, {67, 78, 36}, {68, 84, 37}, {73, 91, 41}, {76, 
      99, 45}, {73, 98, 41}, {62, 90, 31}, {51, 81, 21}, {45, 75, 13}, {36, 
      76, 16}, {43, 95, 46}, {58, 117, 73}, {77, 133, 96}, {75, 129, 97}, {60,
       106, 77}, {43, 89, 53}, {44, 86, 40}, {52, 92, 30}, {53, 91, 14}, {69, 
      103, 16}, {81, 112, 19}, {75, 101, 10}, {56, 77, 0}, {41, 58, 0}, {40, 
      53, 0}, {40, 57, 13}, {33, 64, 23}, {31, 70, 25}, {41, 80, 27}, {53, 93,
       31}, {68, 108, 35}, {77, 119, 35}, {83, 122, 31}, {82, 122, 23}, {80, 
      118, 17}, {67, 105, 4}, {57, 91, 0}, {53, 86, 0}, {50, 79, 0}, {41, 69, 
      0}, {40, 66, 0}, {45, 67, 5}, {39, 55, 6}, {26, 39, 0}, {8, 20, 0}, {0, 
      11, 0}, {1, 12, 0}, {6, 17, 0}, {7, 17, 0}, {5, 15, 0}, {6, 15, 0}, {5, 
      14, 0}, {4, 12, 0}, {4, 12, 1}, {2, 9, 2}, {2, 9, 2}, {1, 7, 3}, {1, 6, 
      2}, {3, 5, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 
      1}, {0, 0, 0}, {0, 0, 0}, {1, 0, 4}, {3, 0, 9}, {4, 0, 11}, {4, 0, 9}, {
      4, 0, 7}, {4, 0, 4}, {4, 0, 0}, {4, 0, 0}, {4, 0, 0}, {4, 0, 0}, {4, 0, 
      0}, {4, 0, 0}, {4, 0, 4}, {4, 0, 7}, {4, 0, 9}, {4, 0, 11}, {3, 0, 9}, {
      1, 0, 4}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{62, 110, 0}, {78, 
      124, 2}, {99, 142, 24}, {117, 156, 39}, {121, 154, 41}, {110, 138, 
      27}, {91, 117, 7}, {78, 102, 0}, {85, 109, 0}, {79, 105, 0}, {79, 107, 
      0}, {79, 112, 0}, {70, 109, 0}, {65, 108, 0}, {81, 127, 5}, {101, 152, 
      25}, {101, 157, 22}, {93, 152, 12}, {82, 140, 2}, {74, 132, 0}, {73, 
      129, 0}, {77, 133, 0}, {85, 141, 6}, {90, 146, 13}, {101, 157, 24}, {90,
       145, 15}, {81, 136, 6}, {87, 142, 14}, {103, 155, 28}, {110, 162, 
      35}, {105, 157, 30}, {94, 148, 28}, {79, 130, 25}, {72, 122, 23}, {61, 
      111, 14}, {53, 103, 8}, {51, 100, 9}, {56, 105, 16}, {63, 113, 28}, {69,
       118, 37}, {88, 137, 58}, {94, 142, 68}, {102, 149, 77}, {103, 150, 
      78}, {94, 141, 71}, {75, 122, 54}, {51, 101, 32}, {42, 83, 23}, {30, 61,
       17}, {25, 50, 11}, {19, 44, 2}, {25, 53, 4}, {43, 71, 13}, {57, 87, 
      23}, {61, 95, 21}, {60, 95, 15}, {58, 96, 11}, {62, 102, 14}, {65, 108, 
      18}, {65, 110, 19}, {60, 104, 15}, {53, 99, 11}, {49, 95, 7}, {45, 93, 
      9}, {31, 78, 0}, {32, 78, 3}, {35, 81, 6}, {40, 87, 9}, {48, 95, 15}, {
      58, 105, 24}, {66, 114, 30}, {71, 119, 33}, {44, 93, 4}, {47, 96, 5}, {
      51, 100, 8}, {55, 105, 10}, {59, 109, 14}, {61, 111, 16}, {61, 111, 
      14}, {63, 109, 19}, {47, 87, 14}, {37, 76, 9}, {23, 59, 0}, {8, 46, 
      0}, {4, 39, 0}, {4, 41, 0}, {13, 47, 0}, {17, 54, 2}, {36, 71, 17}, {39,
       77, 18}, {57, 94, 27}, {80, 121, 45}, {107, 146, 63}, {117, 160, 70}, {
      115, 156, 62}, {104, 150, 52}, {92, 143, 48}, {101, 157, 58}, {111, 167,
       66}, {106, 163, 56}, {92, 150, 37}, {84, 143, 23}, {91, 151, 27}, {101,
       162, 33}, {107, 168, 39}, {118, 179, 50}, {121, 182, 53}, {111, 171, 
      47}, {104, 163, 43}, {100, 159, 41}, {88, 147, 31}, {72, 129, 16}, {67, 
      119, 11}, {63, 114, 11}, {60, 108, 9}, {57, 107, 12}, {63, 108, 23}, {
      71, 118, 38}, {84, 127, 55}, {89, 134, 67}, {87, 129, 66}, {78, 122, 
      61}, {69, 110, 50}, {58, 102, 39}, {58, 100, 36}, {60, 105, 38}, {69, 
      112, 43}, {76, 116, 53}, {91, 125, 74}, {93, 122, 74}, {89, 119, 69}, {
      85, 115, 61}, {78, 109, 50}, {71, 103, 40}, {64, 96, 31}, {60, 92, 
      25}, {69, 101, 34}, {58, 90, 25}, {43, 74, 14}, {32, 63, 4}, {27, 57, 
      5}, {25, 54, 6}, {21, 50, 6}, {18, 46, 8}, {9, 33, 7}, {9, 31, 10}, {8, 
      30, 9}, {6, 28, 7}, {6, 24, 8}, {5, 22, 6}, {3, 19, 6}, {4, 18, 5}, {9, 
      20, 12}, {8, 18, 10}, {7, 13, 11}, {5, 9, 8}, {3, 7, 8}, {5, 6, 8}, {6, 
      7, 9}, {4, 10, 6}, {3, 15, 3}, {0, 11, 0}, {0, 7, 0}, {0, 12, 0}, {4, 
      19, 0}, {4, 21, 2}, {0, 15, 0}, {0, 8, 0}, {6, 22, 0}, {0, 16, 0}, {0, 
      8, 0}, {0, 9, 0}, {2, 19, 0}, {22, 41, 9}, {49, 66, 32}, {63, 85, 39}, {
      79, 108, 41}, {75, 108, 27}, {66, 101, 19}, {56, 91, 7}, {45, 83, 0}, {
      44, 84, 0}, {52, 92, 4}, {57, 100, 10}, {88, 133, 40}, {100, 147, 51}, {
      118, 166, 67}, {126, 177, 76}, {120, 172, 71}, {100, 153, 49}, {73, 128,
       24}, {56, 111, 18}, {46, 101, 33}, {89, 144, 87}, {123, 178, 121}, {
      131, 186, 131}, {140, 195, 140}, {150, 205, 150}, {129, 182, 128}, {93, 
      146, 90}, {19, 73, 15}, {21, 75, 15}, {25, 79, 17}, {33, 88, 21}, {44, 
      99, 31}, {57, 113, 42}, {71, 124, 52}, {80, 130, 61}, {67, 107, 45}, {
      56, 93, 41}, {47, 79, 42}, {48, 81, 54}, {64, 92, 78}, {70, 100, 88}, {
      69, 98, 80}, {60, 93, 62}, {61, 95, 45}, {60, 99, 34}, {65, 103, 26}, {
      68, 110, 26}, {70, 109, 28}, {59, 100, 22}, {45, 82, 12}, {31, 69, 8}, {
      14, 49, 7}, {12, 46, 13}, {10, 41, 10}, {8, 37, 7}, {9, 34, 5}, {10, 33,
       5}, {12, 32, 4}, {11, 35, 1}, {25, 50, 11}, {73, 102, 54}, {112, 150, 
      93}, {126, 168, 102}, {136, 187, 110}, {142, 200, 115}, {118, 178, 
      88}, {80, 141, 48}, {77, 129, 44}, {80, 128, 44}, {80, 129, 40}, {80, 
      130, 35}, {80, 131, 30}, {80, 132, 24}, {80, 133, 19}, {80, 133, 15}, {
      76, 130, 10}, {80, 134, 14}, {86, 139, 21}, {93, 146, 30}, {98, 150, 
      39}, {102, 154, 46}, {105, 156, 51}, {105, 155, 58}, {89, 137, 51}, {92,
       140, 56}, {92, 141, 50}, {89, 139, 40}, {83, 134, 29}, {81, 133, 23}, {
      83, 137, 25}, {88, 142, 31}, {114, 166, 65}, {145, 196, 104}, {158, 206,
       132}, {154, 199, 142}, {173, 215, 177}, {193, 233, 209}, {158, 199, 
      185}, {102, 138, 126}, {41, 70, 50}, {74, 99, 77}, {106, 131, 109}, {
      116, 141, 120}, {115, 140, 119}, {129, 154, 135}, {165, 190, 171}, {199,
       223, 207}, {197, 221, 207}, {196, 220, 207}, {192, 215, 205}, {188, 
      211, 203}, {183, 206, 198}, {178, 201, 195}, {175, 198, 192}, {173, 196,
       190}, {172, 198, 189}, {130, 153, 145}, {71, 90, 84}, {25, 40, 35}, {4,
       13, 10}, {0, 5, 3}, {0, 2, 1}, {0, 0, 0}, {2, 2, 2}, {0, 2, 1}, {0, 2, 
      1}, {0, 6, 3}, {2, 14, 10}, {9, 26, 20}, {18, 37, 31}, {20, 46, 37}, {
      95, 131, 117}, {111, 152, 136}, {124, 163, 145}, {123, 162, 144}, {135, 
      169, 152}, {156, 189, 170}, {163, 194, 176}, {158, 186, 164}, {131, 156,
       135}, {128, 150, 129}, {114, 133, 111}, {80, 98, 76}, {39, 53, 30}, {
      23, 37, 14}, {60, 72, 48}, {107, 119, 97}, {131, 144, 124}, {48, 62, 
      45}, {0, 8, 0}, {34, 52, 40}, {118, 138, 127}, {166, 189, 179}, {169, 
      192, 186}, {157, 183, 174}, {82, 103, 96}, {30, 50, 39}, {16, 33, 17}, {
      64, 77, 57}, {104, 109, 87}, {88, 91, 64}, {62, 61, 33}, {57, 51, 27}, {
      36, 27, 12}, {44, 31, 22}, {43, 31, 19}, {38, 24, 13}, {44, 30, 17}, {
      65, 49, 34}, {77, 59, 45}, {76, 57, 42}, {58, 39, 22}, {45, 24, 5}, {34,
       11, 0}, {44, 19, 0}, {65, 40, 18}, {80, 53, 32}, {78, 52, 29}, {66, 44,
       21}, {59, 46, 27}, {54, 47, 29}, {42, 33, 18}, {47, 39, 28}, {67, 56, 
      50}, {46, 36, 34}, {16, 4, 6}, {16, 5, 9}, {24, 12, 16}, {26, 16, 17}, {
      32, 21, 19}, {40, 31, 24}, {52, 42, 32}, {62, 55, 39}, {72, 63, 46}, {
      77, 69, 46}, {104, 98, 64}, {109, 101, 64}, {114, 101, 66}, {115, 99, 
      65}, {119, 96, 64}, {127, 100, 70}, {141, 110, 82}, {152, 118, 91}, {
      121, 85, 59}, {136, 102, 75}, {142, 111, 83}, {133, 106, 77}, {128, 105,
       74}, {131, 110, 79}, {128, 112, 79}, {120, 107, 72}, {114, 107, 63}, {
      107, 103, 55}, {118, 107, 61}, {130, 116, 71}, {126, 105, 62}, {107, 79,
       39}, {106, 73, 32}, {121, 83, 44}, {163, 124, 85}, {153, 114, 75}, {
      150, 112, 73}, {149, 114, 74}, {131, 99, 58}, {107, 80, 37}, {106, 82, 
      38}, {121, 97, 59}, {98, 74, 50}, {74, 47, 28}, {82, 47, 25}, {80, 39, 
      11}, {115, 66, 33}, {130, 75, 36}, {104, 41, 0}, {145, 81, 33}, {158, 
      91, 46}, {182, 119, 75}, {147, 89, 51}, {138, 88, 53}, {149, 105, 78}, {
      169, 133, 111}, {206, 175, 157}, {170, 152, 142}, {248, 249, 251}, {222,
       232, 241}, {218, 228, 237}, {232, 242, 251}, {238, 248, 255}, {228, 
      238, 247}, {223, 233, 242}, {229, 239, 248}, {228, 238, 247}, {174, 184,
       193}, {67, 77, 86}, {3, 13, 22}, {0, 8, 17}, {0, 2, 11}, {31, 41, 
      50}, {137, 150, 158}, {210, 227, 235}, {181, 200, 207}, {127, 144, 
      152}, {54, 71, 78}, {0, 11, 18}, {7, 22, 27}, {102, 116, 119}, {201, 
      215, 216}, {234, 244, 246}, {236, 246, 245}, {242, 248, 248}, {244, 250,
       248}, {246, 251, 247}, {246, 251, 247}, {247, 249, 246}, {243, 249, 
      247}, {232, 243, 245}, {233, 247, 250}, {201, 210, 217}, {195, 202, 
      208}, {233, 236, 241}, {226, 225, 230}, {219, 218, 223}, {255, 255, 
      255}, {254, 255, 255}, {248, 254, 250}, {237, 248, 240}, {229, 247, 
      235}, {223, 247, 233}, {209, 240, 222}, {191, 225, 208}, {175, 216, 
      186}, {148, 196, 146}, {140, 195, 130}, {123, 175, 109}, {94, 149, 
      81}, {77, 132, 65}, {81, 135, 77}, {98, 146, 104}, {110, 156, 128}, {
      117, 160, 150}, {116, 157, 159}, {114, 154, 164}, {115, 155, 165}, {117,
       158, 160}, {118, 161, 154}, {118, 161, 144}, {118, 161, 131}, {111, 
      149, 102}, {90, 128, 67}, {69, 109, 39}, {67, 108, 32}, {72, 114, 32}, {
      59, 100, 21}, {22, 62, 0}, {0, 26, 0}, {10, 46, 0}, {4, 39, 0}, {3, 38, 
      0}, {6, 42, 0}, {10, 48, 0}, {30, 70, 0}, {77, 119, 33}, {121, 168, 
      64}, {110, 159, 41}, {106, 158, 31}, {120, 171, 44}, {139, 190, 63}, {
      133, 182, 57}, {99, 147, 25}, {73, 116, 0}, {66, 108, 0}, {105, 144, 
      38}, {109, 146, 50}, {117, 150, 63}, {111, 142, 64}, {84, 111, 42}, {52,
       78, 15}, {45, 68, 12}, {55, 80, 23}, {46, 74, 15}, {73, 103, 41}, {109,
       141, 74}, {132, 165, 94}, {131, 168, 90}, {118, 157, 74}, {106, 146, 
      58}, {99, 142, 52}, {100, 145, 52}, {98, 145, 49}, {91, 138, 44}, {79, 
      129, 34}, {70, 121, 29}, {75, 125, 36}, {90, 143, 55}, {104, 155, 76}, {
      153, 203, 134}, {171, 219, 157}, {152, 201, 136}, {93, 139, 75}, {46, 
      92, 27}, {41, 86, 21}, {46, 88, 24}, {40, 80, 18}, {45, 83, 26}, {56, 
      90, 39}, {59, 92, 47}, {49, 79, 41}, {36, 65, 34}, {29, 55, 30}, {22, 
      47, 26}, {23, 40, 21}, {48, 50, 29}, {52, 47, 27}, {53, 48, 26}, {52, 
      50, 25}, {52, 55, 28}, {56, 61, 29}, {57, 67, 30}, {58, 70, 30}, {80, 
      97, 52}, {82, 102, 51}, {81, 106, 49}, {78, 106, 45}, {72, 103, 36}, {
      68, 101, 30}, {67, 101, 27}, {60, 103, 34}, {46, 101, 43}, {55, 117, 
      68}, {68, 126, 85}, {63, 119, 82}, {51, 100, 68}, {45, 93, 55}, {59, 
      103, 54}, {75, 117, 53}, {70, 111, 32}, {82, 118, 28}, {85, 119, 24}, {
      73, 102, 10}, {53, 76, 0}, {39, 58, 0}, {41, 55, 4}, {43, 61, 19}, {38, 
      70, 33}, {36, 74, 35}, {46, 84, 37}, {57, 96, 41}, {66, 105, 38}, {72, 
      113, 34}, {87, 125, 38}, {100, 139, 46}, {75, 112, 17}, {54, 91, 0}, {
      34, 67, 0}, {29, 62, 0}, {39, 67, 0}, {42, 69, 0}, {32, 57, 0}, {21, 41,
       0}, {14, 28, 0}, {10, 19, 0}, {4, 13, 0}, {2, 11, 0}, {5, 14, 0}, {6, 
      14, 0}, {3, 11, 0}, {0, 7, 0}, {0, 6, 2}, {0, 6, 6}, {0, 5, 8}, {0, 5, 
      9}, {0, 5, 11}, {0, 4, 13}, {0, 4, 15}, {1, 4, 11}, {3, 4, 6}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {3, 0, 7}, {9, 1, 24}, {5, 0, 23}, {3, 0, 18}, {3, 0, 14}, {3, 0, 
      11}, {3, 0, 7}, {5, 0, 6}, {8, 3, 7}, {10, 5, 11}, {5, 0, 6}, {3, 0, 
      7}, {3, 0, 11}, {3, 0, 14}, {4, 0, 19}, {5, 0, 23}, {4, 0, 19}, {3, 0, 
      7}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{54, 101, 0}, {67, 111, 
      0}, {84, 126, 18}, {99, 136, 31}, {102, 132, 32}, {93, 119, 20}, {78, 
      102, 6}, {68, 89, 0}, {75, 96, 1}, {68, 92, 0}, {70, 96, 0}, {73, 103, 
      3}, {70, 107, 2}, {72, 114, 6}, {94, 138, 27}, {118, 167, 49}, {108, 
      163, 35}, {99, 156, 23}, {87, 144, 13}, {78, 135, 4}, {77, 132, 2}, {84,
       139, 9}, {94, 149, 19}, {103, 156, 26}, {104, 157, 27}, {100, 151, 
      22}, {96, 147, 18}, {97, 148, 19}, {102, 151, 23}, {105, 154, 26}, {102,
       151, 23}, {98, 148, 25}, {88, 137, 28}, {77, 128, 27}, {63, 113, 14}, {
      50, 100, 3}, {43, 92, 0}, {42, 91, 2}, {44, 94, 9}, {47, 96, 15}, {79, 
      130, 51}, {87, 138, 61}, {97, 148, 71}, {101, 154, 76}, {97, 150, 72}, {
      84, 137, 59}, {67, 121, 43}, {59, 109, 38}, {53, 94, 36}, {46, 83, 
      31}, {43, 78, 22}, {48, 84, 22}, {61, 96, 28}, {70, 104, 30}, {69, 104, 
      24}, {61, 99, 14}, {61, 99, 12}, {59, 99, 10}, {54, 97, 7}, {48, 92, 
      3}, {44, 89, 4}, {43, 91, 7}, {45, 95, 10}, {48, 97, 16}, {38, 84, 
      11}, {40, 86, 13}, {43, 89, 14}, {48, 95, 17}, {53, 100, 19}, {58, 106, 
      20}, {61, 110, 19}, {63, 112, 20}, {57, 107, 10}, {60, 110, 11}, {64, 
      114, 15}, {69, 120, 19}, {73, 124, 23}, {75, 125, 26}, {76, 126, 27}, {
      78, 125, 33}, {57, 98, 19}, {50, 87, 17}, {35, 71, 7}, {20, 55, 0}, {9, 
      43, 0}, {5, 38, 0}, {5, 37, 0}, {7, 39, 0}, {13, 45, 4}, {21, 54, 7}, {
      38, 73, 19}, {63, 99, 35}, {87, 125, 50}, {105, 144, 61}, {114, 154, 
      65}, {113, 158, 65}, {117, 168, 75}, {124, 180, 83}, {129, 185, 84}, {
      118, 175, 70}, {97, 155, 43}, {84, 143, 25}, {87, 147, 25}, {95, 156, 
      29}, {101, 162, 35}, {112, 173, 46}, {117, 178, 51}, {110, 170, 46}, {
      106, 165, 45}, {104, 163, 47}, {94, 152, 39}, {79, 135, 24}, {71, 123, 
      13}, {70, 119, 12}, {66, 114, 12}, {64, 111, 15}, {66, 112, 22}, {72, 
      117, 34}, {79, 123, 48}, {84, 127, 56}, {77, 119, 53}, {70, 112, 48}, {
      59, 101, 37}, {49, 91, 25}, {46, 88, 22}, {49, 92, 21}, {55, 98, 27}, {
      62, 101, 36}, {78, 111, 58}, {80, 109, 61}, {80, 108, 59}, {77, 107, 
      53}, {75, 104, 46}, {70, 102, 39}, {68, 98, 34}, {65, 97, 32}, {67, 97, 
      33}, {55, 87, 24}, {41, 70, 12}, {30, 60, 6}, {26, 54, 6}, {23, 52, 
      8}, {21, 47, 8}, {17, 42, 10}, {11, 34, 8}, {10, 32, 11}, {8, 30, 9}, {
      9, 28, 8}, {7, 24, 8}, {8, 22, 7}, {6, 20, 7}, {6, 18, 6}, {10, 20, 
      12}, {10, 17, 10}, {8, 12, 11}, {5, 9, 8}, {6, 7, 9}, {6, 7, 9}, {7, 8, 
      10}, {6, 11, 7}, {0, 12, 0}, {0, 13, 0}, {0, 16, 0}, {10, 28, 6}, {24, 
      42, 20}, {32, 50, 26}, {30, 48, 22}, {26, 44, 18}, {10, 29, 1}, {4, 23, 
      0}, {0, 16, 0}, {0, 17, 0}, {8, 28, 0}, {30, 50, 13}, {54, 74, 37}, {69,
       93, 45}, {82, 111, 45}, {79, 111, 36}, {73, 107, 30}, {66, 100, 23}, {
      59, 96, 16}, {62, 101, 18}, {72, 111, 28}, {80, 122, 36}, {103, 147, 
      58}, {116, 163, 71}, {132, 179, 87}, {132, 182, 87}, {113, 165, 67}, {
      85, 137, 39}, {57, 112, 11}, {41, 95, 7}, {44, 99, 32}, {90, 143, 89}, {
      130, 183, 131}, {140, 192, 143}, {142, 194, 148}, {135, 186, 143}, {100,
       148, 108}, {56, 104, 62}, {23, 72, 27}, {25, 72, 26}, {26, 74, 24}, {
      32, 79, 24}, {40, 88, 28}, {50, 99, 34}, {61, 108, 40}, {68, 113, 44}, {
      69, 108, 45}, {59, 94, 40}, {48, 80, 39}, {49, 79, 51}, {60, 88, 73}, {
      67, 95, 81}, {64, 93, 75}, {57, 88, 57}, {56, 89, 44}, {59, 95, 34}, {
      64, 102, 29}, {71, 109, 32}, {71, 109, 34}, {61, 98, 28}, {44, 80, 
      16}, {30, 64, 13}, {15, 46, 14}, {13, 43, 19}, {11, 39, 16}, {10, 35, 
      13}, {10, 32, 11}, {11, 30, 8}, {12, 32, 5}, {12, 33, 2}, {33, 59, 
      22}, {78, 109, 65}, {120, 157, 103}, {135, 179, 116}, {145, 197, 125}, {
      149, 208, 128}, {121, 185, 99}, {84, 146, 60}, {63, 116, 28}, {66, 115, 
      23}, {68, 118, 21}, {70, 121, 16}, {72, 125, 11}, {74, 128, 8}, {75, 
      130, 2}, {76, 132, 0}, {79, 135, 0}, {83, 139, 2}, {89, 145, 10}, {96, 
      151, 21}, {102, 157, 30}, {107, 161, 39}, {109, 162, 44}, {110, 163, 
      49}, {114, 166, 56}, {110, 162, 52}, {100, 152, 41}, {86, 139, 25}, {75,
       128, 10}, {73, 126, 8}, {79, 134, 17}, {86, 139, 31}, {111, 165, 67}, {
      131, 183, 98}, {157, 207, 138}, {173, 221, 169}, {175, 220, 187}, {156, 
      199, 180}, {120, 163, 154}, {92, 132, 123}, {105, 134, 114}, {119, 145, 
      120}, {129, 155, 130}, {130, 155, 133}, {131, 156, 134}, {143, 168, 
      147}, {169, 194, 173}, {191, 216, 197}, {187, 211, 195}, {186, 210, 
      196}, {186, 210, 197}, {185, 208, 198}, {185, 208, 198}, {184, 207, 
      199}, {183, 206, 198}, {183, 206, 198}, {152, 178, 169}, {120, 143, 
      135}, {72, 91, 85}, {32, 47, 42}, {10, 19, 16}, {2, 6, 5}, {0, 2, 1}, {
      1, 0, 0}, {4, 2, 3}, {2, 0, 1}, {0, 1, 0}, {0, 3, 2}, {1, 10, 7}, {8, 
      20, 16}, {15, 30, 25}, {15, 38, 30}, {65, 97, 84}, {85, 123, 108}, {105,
       142, 125}, {110, 147, 130}, {118, 152, 135}, {129, 162, 143}, {129, 
      158, 140}, {118, 146, 124}, {120, 145, 124}, {116, 140, 118}, {116, 135,
       113}, {108, 126, 104}, {87, 102, 79}, {66, 81, 58}, {71, 85, 60}, {88, 
      102, 79}, {114, 127, 107}, {52, 66, 49}, {14, 28, 13}, {49, 67, 55}, {
      118, 138, 127}, {161, 184, 174}, {168, 191, 185}, {161, 187, 178}, {73, 
      94, 87}, {37, 57, 46}, {51, 68, 52}, {123, 136, 116}, {163, 168, 146}, {
      121, 124, 97}, {67, 66, 38}, {45, 41, 16}, {20, 13, 0}, {29, 19, 9}, {
      31, 21, 9}, {31, 19, 7}, {40, 28, 14}, {60, 47, 31}, {73, 57, 42}, {72, 
      55, 39}, {37, 20, 2}, {31, 13, 0}, {32, 11, 0}, {44, 22, 1}, {62, 40, 
      17}, {76, 51, 29}, {76, 52, 28}, {69, 49, 25}, {55, 44, 24}, {47, 42, 
      23}, {69, 62, 46}, {91, 85, 73}, {73, 64, 57}, {29, 21, 18}, {7, 0, 
      0}, {6, 0, 0}, {22, 11, 15}, {24, 15, 16}, {32, 22, 20}, {42, 35, 27}, {
      59, 51, 40}, {75, 69, 53}, {92, 85, 67}, {101, 93, 70}, {150, 139, 
      109}, {153, 139, 104}, {157, 138, 106}, {161, 140, 109}, {167, 142, 
      112}, {171, 141, 113}, {171, 139, 114}, {171, 137, 112}, {151, 119, 
      94}, {164, 134, 110}, {166, 140, 115}, {152, 130, 106}, {140, 123, 
      97}, {137, 123, 96}, {129, 120, 91}, {117, 113, 76}, {88, 92, 42}, {95, 
      100, 44}, {116, 115, 61}, {136, 129, 75}, {140, 124, 73}, {141, 117, 
      69}, {165, 134, 87}, {198, 161, 116}, {173, 135, 90}, {173, 135, 88}, {
      180, 144, 96}, {180, 148, 97}, {156, 129, 76}, {119, 96, 42}, {100, 81, 
      25}, {101, 83, 35}, {126, 107, 77}, {93, 71, 48}, {91, 61, 35}, {76, 40,
       8}, {103, 57, 21}, {132, 79, 37}, {128, 70, 22}, {181, 119, 70}, {173, 
      109, 61}, {199, 137, 90}, {164, 106, 66}, {156, 106, 71}, {165, 121, 
      92}, {188, 152, 128}, {236, 205, 185}, {212, 194, 182}, {246, 247, 
      249}, {224, 237, 245}, {224, 237, 245}, {238, 251, 255}, {243, 255, 
      255}, {229, 242, 250}, {217, 230, 238}, {216, 229, 237}, {146, 159, 
      167}, {60, 73, 81}, {0, 6, 14}, {0, 13, 21}, {6, 19, 27}, {0, 3, 11}, {
      50, 63, 71}, {174, 189, 196}, {222, 239, 247}, {199, 218, 225}, {138, 
      155, 163}, {49, 66, 73}, {0, 9, 16}, {17, 32, 37}, {104, 118, 121}, {
      180, 194, 195}, {234, 244, 246}, {236, 246, 245}, {242, 248, 248}, {244,
       250, 248}, {246, 251, 247}, {246, 251, 247}, {247, 249, 246}, {243, 
      249, 249}, {231, 245, 248}, {239, 254, 255}, {211, 222, 228}, {180, 187,
       195}, {197, 197, 205}, {222, 219, 226}, {235, 232, 239}, {248, 246, 
      251}, {251, 251, 253}, {242, 246, 245}, {231, 244, 237}, {223, 243, 
      232}, {214, 242, 228}, {198, 235, 217}, {180, 222, 202}, {163, 212, 
      183}, {159, 215, 168}, {160, 217, 164}, {151, 208, 155}, {128, 184, 
      135}, {104, 160, 115}, {96, 150, 114}, {105, 154, 132}, {115, 163, 
      151}, {121, 167, 167}, {118, 161, 170}, {114, 156, 170}, {115, 154, 
      169}, {116, 156, 168}, {117, 158, 164}, {117, 157, 157}, {116, 157, 
      141}, {97, 135, 96}, {82, 120, 63}, {69, 108, 41}, {74, 115, 39}, {85, 
      127, 45}, {77, 119, 37}, {47, 87, 14}, {18, 57, 0}, {17, 54, 2}, {6, 42,
       0}, {0, 35, 0}, {6, 42, 0}, {18, 56, 0}, {40, 80, 9}, {81, 123, 39}, {
      118, 164, 65}, {125, 174, 57}, {122, 174, 50}, {124, 174, 51}, {115, 
      165, 42}, {83, 131, 11}, {46, 94, 0}, {40, 83, 0}, {51, 93, 0}, {62, 
      100, 0}, {68, 105, 9}, {82, 115, 26}, {85, 117, 34}, {69, 97, 23}, {46, 
      73, 4}, {44, 69, 4}, {55, 81, 18}, {56, 85, 21}, {70, 100, 36}, {91, 
      124, 55}, {108, 141, 70}, {113, 150, 73}, {112, 151, 70}, {110, 150, 
      64}, {107, 150, 61}, {100, 145, 54}, {95, 142, 50}, {83, 130, 38}, {62, 
      111, 19}, {44, 95, 2}, {38, 89, 0}, {41, 94, 4}, {48, 99, 20}, {66, 116,
       55}, {115, 163, 111}, {142, 190, 138}, {120, 167, 115}, {85, 132, 
      80}, {69, 113, 62}, {52, 94, 46}, {33, 72, 27}, {36, 73, 32}, {35, 69, 
      34}, {34, 67, 38}, {41, 71, 47}, {50, 77, 58}, {52, 79, 64}, {42, 68, 
      57}, {35, 53, 41}, {34, 41, 25}, {41, 43, 22}, {46, 48, 26}, {50, 54, 
      31}, {55, 60, 37}, {57, 66, 37}, {57, 71, 36}, {58, 74, 35}, {66, 85, 
      40}, {78, 101, 49}, {93, 121, 62}, {105, 136, 69}, {106, 140, 66}, {97, 
      131, 54}, {83, 121, 38}, {70, 114, 37}, {61, 117, 52}, {64, 127, 72}, {
      68, 127, 79}, {58, 113, 71}, {43, 95, 56}, {42, 90, 48}, {58, 105, 
      51}, {77, 122, 55}, {74, 117, 35}, {85, 124, 33}, {90, 125, 31}, {77, 
      110, 19}, {56, 83, 4}, {39, 61, 0}, {34, 52, 2}, {33, 54, 15}, {32, 63, 
      29}, {32, 69, 35}, {43, 80, 39}, {55, 93, 42}, {65, 104, 41}, {70, 110, 
      37}, {79, 116, 36}, {85, 123, 36}, {76, 112, 24}, {60, 96, 8}, {44, 76, 
      0}, {35, 66, 0}, {37, 64, 0}, {35, 61, 0}, {27, 50, 0}, {20, 38, 0}, {
      14, 26, 6}, {10, 17, 10}, {4, 11, 4}, {2, 8, 4}, {5, 11, 9}, {6, 12, 
      12}, {3, 8, 11}, {0, 5, 11}, {0, 4, 13}, {0, 4, 15}, {0, 4, 16}, {0, 3, 
      18}, {0, 3, 20}, {0, 3, 22}, {0, 3, 22}, {1, 3, 18}, {3, 4, 9}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 1, 9}, {1, 0, 21}, {1, 0, 27}, {4, 0, 24}, {9, 4, 26}, {6, 2, 
      17}, {1, 0, 7}, {1, 0, 4}, {1, 0, 2}, {6, 4, 7}, {5, 3, 8}, {3, 0, 9}, {
      3, 0, 14}, {3, 0, 20}, {2, 0, 22}, {1, 0, 27}, {1, 0, 21}, {2, 1, 9}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{44, 89, 0}, {53, 95, 0}, {63, 
      103, 6}, {72, 107, 15}, {75, 103, 16}, {69, 93, 9}, {59, 81, 0}, {54, 
      73, 0}, {61, 80, 1}, {54, 76, 0}, {54, 78, 0}, {59, 87, 0}, {61, 96, 
      4}, {70, 110, 13}, {100, 142, 42}, {129, 177, 68}, {114, 169, 50}, {102,
       160, 37}, {91, 147, 22}, {81, 137, 12}, {81, 135, 11}, {90, 145, 18}, {
      105, 157, 31}, {114, 166, 40}, {112, 163, 36}, {111, 160, 32}, {109, 
      158, 30}, {110, 157, 29}, {111, 156, 27}, {110, 155, 26}, {108, 153, 
      24}, {106, 152, 28}, {93, 141, 29}, {83, 132, 27}, {68, 116, 16}, {53, 
      100, 4}, {41, 90, 0}, {37, 86, 0}, {36, 86, 1}, {35, 87, 5}, {65, 118, 
      38}, {72, 127, 46}, {85, 140, 59}, {96, 151, 68}, {99, 157, 73}, {96, 
      154, 69}, {88, 148, 60}, {84, 142, 58}, {76, 128, 54}, {71, 121, 50}, {
      69, 116, 44}, {75, 119, 44}, {83, 126, 46}, {85, 124, 41}, {74, 114, 
      26}, {63, 103, 14}, {62, 102, 13}, {55, 95, 6}, {41, 85, 0}, {33, 78, 
      0}, {31, 80, 0}, {38, 90, 8}, {48, 101, 23}, {56, 108, 33}, {51, 98, 
      26}, {53, 99, 26}, {54, 101, 23}, {55, 102, 21}, {56, 104, 18}, {57, 
      106, 14}, {58, 108, 11}, {58, 109, 8}, {69, 120, 15}, {72, 124, 16}, {
      76, 128, 20}, {81, 133, 25}, {85, 137, 29}, {87, 138, 33}, {88, 139, 
      36}, {90, 138, 39}, {76, 116, 28}, {69, 106, 28}, {55, 91, 21}, {38, 72,
       11}, {21, 53, 3}, {7, 38, 0}, {0, 28, 0}, {0, 22, 0}, {0, 25, 0}, {6, 
      36, 0}, {21, 52, 10}, {38, 71, 18}, {57, 92, 26}, {78, 115, 38}, {100, 
      138, 55}, {110, 153, 64}, {129, 180, 88}, {134, 189, 95}, {136, 192, 
      93}, {121, 178, 75}, {97, 155, 45}, {82, 141, 25}, {83, 142, 22}, {91, 
      151, 27}, {89, 150, 23}, {102, 163, 36}, {109, 169, 45}, {104, 164, 
      42}, {103, 162, 44}, {104, 163, 47}, {95, 153, 41}, {82, 138, 27}, {79, 
      128, 19}, {78, 125, 19}, {75, 122, 20}, {72, 117, 22}, {71, 115, 26}, {
      71, 114, 32}, {72, 114, 40}, {73, 114, 44}, {64, 105, 39}, {57, 97, 
      34}, {46, 86, 23}, {36, 77, 11}, {31, 72, 6}, {32, 73, 3}, {36, 77, 
      7}, {41, 80, 15}, {58, 88, 36}, {60, 88, 39}, {63, 90, 39}, {65, 94, 
      38}, {68, 96, 38}, {69, 99, 37}, {72, 101, 37}, {71, 101, 37}, {63, 91, 
      30}, {51, 81, 21}, {38, 65, 10}, {27, 55, 6}, {24, 49, 7}, {21, 47, 
      8}, {19, 43, 9}, {16, 39, 10}, {12, 34, 11}, {14, 33, 13}, {12, 31, 
      11}, {11, 28, 9}, {9, 26, 10}, {9, 23, 8}, {9, 21, 9}, {9, 19, 8}, {11, 
      18, 11}, {11, 16, 10}, {8, 12, 11}, {8, 10, 9}, {8, 8, 10}, {9, 9, 
      11}, {10, 10, 12}, {8, 13, 9}, {0, 14, 0}, {1, 21, 0}, {11, 31, 6}, {26,
       46, 19}, {43, 63, 36}, {54, 74, 46}, {56, 77, 46}, {54, 75, 44}, {26, 
      47, 14}, {20, 42, 6}, {13, 35, 0}, {13, 35, 0}, {22, 44, 5}, {40, 63, 
      21}, {61, 84, 42}, {74, 98, 50}, {78, 106, 47}, {78, 109, 42}, {76, 109,
       40}, {75, 108, 39}, {74, 110, 38}, {82, 120, 45}, {96, 134, 57}, {106, 
      147, 68}, {128, 171, 89}, {142, 187, 102}, {153, 199, 111}, {140, 189, 
      98}, {108, 159, 66}, {75, 126, 33}, {52, 106, 10}, {44, 98, 12}, {65, 
      117, 51}, {100, 150, 97}, {127, 177, 128}, {128, 177, 132}, {121, 167, 
      130}, {107, 152, 119}, {70, 113, 85}, {29, 72, 44}, {29, 70, 40}, {29, 
      68, 37}, {28, 68, 31}, {31, 70, 26}, {35, 75, 23}, {42, 83, 25}, {50, 
      90, 28}, {55, 94, 29}, {71, 107, 43}, {61, 94, 37}, {50, 81, 39}, {48, 
      77, 47}, {55, 82, 65}, {59, 85, 72}, {55, 82, 65}, {50, 79, 51}, {48, 
      79, 37}, {53, 86, 31}, {63, 98, 30}, {73, 109, 37}, {74, 109, 41}, {63, 
      98, 34}, {43, 76, 21}, {27, 58, 16}, {16, 44, 19}, {16, 40, 24}, {12, 
      36, 20}, {10, 33, 15}, {11, 30, 11}, {11, 28, 9}, {12, 30, 6}, {11, 31, 
      3}, {44, 70, 35}, {86, 117, 75}, {127, 165, 114}, {145, 190, 133}, {151,
       206, 139}, {149, 209, 137}, {120, 184, 108}, {85, 148, 67}, {47, 101, 
      15}, {53, 102, 10}, {56, 107, 6}, {61, 113, 3}, {66, 119, 1}, {70, 125, 
      0}, {73, 129, 0}, {75, 132, 0}, {81, 139, 0}, {85, 143, 0}, {92, 149, 
      6}, {99, 156, 17}, {106, 162, 27}, {111, 166, 38}, {114, 168, 44}, {115,
       169, 47}, {130, 182, 58}, {120, 172, 48}, {103, 155, 31}, {84, 136, 
      12}, {70, 124, 0}, {72, 126, 4}, {84, 139, 22}, {94, 150, 41}, {121, 
      177, 80}, {125, 180, 96}, {149, 202, 134}, {175, 225, 172}, {165, 215, 
      178}, {130, 178, 154}, {111, 159, 145}, {121, 163, 149}, {151, 183, 
      160}, {152, 178, 151}, {146, 172, 145}, {143, 169, 144}, {147, 173, 
      148}, {160, 185, 163}, {177, 202, 181}, {190, 215, 196}, {183, 207, 
      191}, {183, 207, 193}, {183, 207, 193}, {183, 207, 194}, {182, 206, 
      193}, {182, 205, 195}, {182, 205, 195}, {182, 205, 197}, {141, 167, 
      158}, {116, 142, 133}, {79, 100, 93}, {42, 57, 52}, {17, 26, 23}, {3, 7,
       6}, {1, 1, 1}, {1, 0, 0}, {6, 2, 3}, {4, 0, 1}, {1, 0, 0}, {0, 1, 0}, {
      0, 4, 3}, {3, 12, 9}, {8, 19, 15}, {6, 25, 19}, {30, 58, 46}, {55, 89, 
      75}, {86, 118, 103}, {99, 131, 116}, {103, 134, 118}, {100, 129, 111}, {
      86, 115, 97}, {72, 100, 78}, {83, 108, 87}, {82, 106, 84}, {95, 119, 
      95}, {116, 138, 115}, {120, 140, 115}, {96, 116, 91}, {71, 89, 63}, {58,
       76, 52}, {99, 112, 92}, {62, 76, 59}, {43, 57, 42}, {70, 88, 76}, {124,
       144, 133}, {161, 184, 174}, {170, 193, 187}, {163, 189, 180}, {71, 92, 
      85}, {48, 68, 57}, {81, 98, 82}, {159, 172, 152}, {181, 186, 164}, {112,
       115, 88}, {43, 42, 14}, {22, 18, 0}, {7, 0, 0}, {17, 9, 0}, {24, 16, 
      3}, {26, 16, 4}, {40, 28, 14}, {62, 49, 33}, {73, 60, 44}, {73, 57, 
      41}, {30, 13, 0}, {33, 15, 0}, {38, 20, 0}, {47, 26, 5}, {55, 33, 10}, {
      61, 39, 16}, {66, 44, 20}, {65, 47, 23}, {40, 32, 11}, {27, 24, 5}, {
      101, 95, 79}, {149, 145, 133}, {83, 76, 68}, {10, 5, 1}, {6, 0, 0}, {4, 
      0, 0}, {18, 9, 12}, {18, 12, 12}, {28, 20, 17}, {40, 36, 27}, {63, 57, 
      45}, {86, 83, 66}, {110, 105, 86}, {125, 117, 94}, {148, 131, 103}, {
      157, 134, 103}, {168, 142, 115}, {181, 154, 127}, {194, 164, 140}, {200,
       168, 145}, {200, 165, 145}, {195, 163, 142}, {173, 142, 122}, {184, 
      157, 138}, {183, 162, 141}, {167, 152, 131}, {151, 143, 120}, {146, 142,
       117}, {135, 135, 111}, {122, 128, 94}, {98, 112, 61}, {109, 123, 64}, {
      128, 136, 79}, {140, 139, 85}, {138, 126, 74}, {145, 123, 74}, {177, 
      146, 99}, {214, 178, 130}, {186, 148, 101}, {192, 154, 105}, {202, 166, 
      114}, {202, 171, 117}, {177, 152, 95}, {139, 119, 60}, {114, 98, 38}, {
      106, 93, 41}, {113, 98, 65}, {85, 68, 42}, {97, 72, 42}, {80, 47, 12}, {
      90, 48, 8}, {124, 76, 30}, {137, 84, 34}, {189, 132, 79}, {190, 130, 
      78}, {208, 150, 102}, {165, 111, 67}, {148, 100, 62}, {151, 110, 78}, {
      183, 147, 121}, {253, 222, 201}, {249, 231, 219}, {229, 233, 234}, {220,
       235, 242}, {224, 239, 246}, {225, 240, 247}, {206, 221, 228}, {171, 
      186, 193}, {142, 157, 164}, {131, 146, 153}, {67, 82, 89}, {0, 12, 
      19}, {0, 4, 11}, {7, 22, 29}, {13, 28, 35}, {31, 46, 53}, {103, 118, 
      125}, {172, 189, 196}, {213, 232, 239}, {188, 207, 214}, {124, 141, 
      149}, {39, 56, 63}, {0, 14, 21}, {34, 49, 54}, {115, 129, 132}, {176, 
      190, 191}, {234, 244, 246}, {236, 246, 245}, {242, 248, 248}, {244, 250,
       248}, {246, 251, 247}, {246, 251, 247}, {247, 249, 246}, {243, 249, 
      249}, {233, 246, 252}, {237, 252, 255}, {224, 234, 243}, {177, 184, 
      192}, {164, 164, 174}, {217, 214, 223}, {253, 248, 255}, {229, 224, 
      230}, {244, 243, 248}, {237, 241, 242}, {227, 239, 235}, {214, 237, 
      227}, {201, 233, 220}, {182, 223, 205}, {161, 210, 189}, {146, 201, 
      172}, {124, 185, 143}, {135, 197, 150}, {140, 201, 159}, {127, 187, 
      151}, {105, 161, 134}, {90, 145, 126}, {96, 147, 138}, {110, 160, 
      157}, {115, 162, 168}, {110, 154, 165}, {103, 147, 160}, {102, 144, 
      158}, {106, 148, 160}, {109, 152, 161}, {111, 151, 159}, {111, 151, 
      143}, {102, 140, 103}, {91, 129, 72}, {81, 120, 53}, {86, 127, 51}, {99,
       141, 57}, {98, 140, 56}, {79, 120, 42}, {59, 98, 31}, {32, 69, 15}, {
      12, 48, 2}, {0, 34, 0}, {9, 45, 1}, {30, 67, 13}, {53, 92, 25}, {83, 
      124, 45}, {108, 153, 58}, {120, 168, 58}, {131, 182, 64}, {139, 188, 
      71}, {116, 165, 48}, {64, 111, 0}, {18, 65, 0}, {15, 57, 0}, {33, 74, 
      0}, {30, 68, 0}, {35, 72, 0}, {52, 85, 0}, {64, 96, 11}, {59, 88, 8}, {
      43, 71, 0}, {43, 69, 0}, {53, 80, 11}, {52, 81, 14}, {60, 91, 23}, {75, 
      108, 39}, {94, 127, 56}, {104, 141, 64}, {105, 144, 65}, {96, 135, 
      52}, {86, 128, 42}, {114, 158, 71}, {108, 154, 64}, {95, 141, 51}, {74, 
      123, 31}, {53, 104, 11}, {40, 91, 0}, {34, 87, 0}, {35, 86, 7}, {22, 71,
       16}, {57, 105, 63}, {94, 142, 100}, {120, 167, 125}, {141, 186, 147}, {
      143, 185, 149}, {103, 144, 110}, {54, 93, 62}, {47, 83, 57}, {34, 67, 
      46}, {24, 55, 39}, {27, 57, 45}, {38, 65, 58}, {37, 64, 59}, {25, 51, 
      48}, {17, 38, 33}, {32, 46, 31}, {38, 50, 30}, {44, 56, 36}, {50, 62, 
      40}, {55, 69, 46}, {58, 74, 48}, {60, 76, 47}, {58, 78, 43}, {55, 78, 
      36}, {66, 93, 42}, {83, 113, 53}, {98, 131, 62}, {104, 138, 62}, {97, 
      135, 52}, {86, 124, 37}, {74, 118, 33}, {80, 136, 63}, {77, 137, 73}, {
      72, 129, 74}, {56, 110, 61}, {39, 91, 45}, {40, 88, 40}, {57, 105, 
      47}, {78, 123, 54}, {69, 112, 30}, {75, 118, 26}, {77, 117, 21}, {68, 
      104, 14}, {51, 82, 6}, {40, 66, 3}, {38, 62, 14}, {38, 64, 27}, {45, 78,
       47}, {53, 90, 59}, {63, 99, 63}, {67, 105, 58}, {69, 107, 50}, {72, 
      111, 44}, {80, 116, 42}, {84, 121, 43}, {80, 115, 35}, {72, 106, 29}, {
      61, 91, 19}, {46, 75, 9}, {36, 61, 4}, {27, 51, 1}, {23, 44, 1}, {22, 
      38, 9}, {14, 24, 16}, {10, 15, 19}, {4, 9, 13}, {2, 7, 13}, {5, 10, 
      16}, {6, 10, 19}, {3, 7, 18}, {0, 3, 18}, {0, 3, 20}, {0, 3, 22}, {0, 2,
       23}, {0, 2, 25}, {0, 2, 25}, {0, 2, 27}, {0, 2, 27}, {1, 2, 22}, {3, 4,
       9}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 1, 9}, {0, 0, 19}, {0, 0, 28}, {9, 10, 31}, {9, 11, 
      26}, {0, 3, 10}, {0, 1, 2}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 
      0}, {0, 1, 2}, {0, 0, 7}, {0, 0, 14}, {0, 0, 19}, {0, 0, 25}, {0, 0, 
      19}, {2, 1, 9}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{39, 82, 0}, {
      43, 83, 0}, {46, 84, 0}, {49, 82, 3}, {51, 77, 3}, {49, 70, 1}, {44, 63,
       0}, {42, 58, 0}, {51, 67, 5}, {41, 60, 0}, {37, 58, 0}, {39, 65, 0}, {
      39, 72, 0}, {50, 88, 3}, {83, 123, 34}, {115, 161, 63}, {112, 166, 
      55}, {100, 157, 42}, {88, 143, 26}, {78, 133, 16}, {79, 132, 14}, {89, 
      143, 23}, {105, 156, 37}, {116, 166, 45}, {116, 164, 42}, {111, 157, 
      33}, {108, 154, 29}, {114, 159, 32}, {125, 167, 41}, {129, 170, 42}, {
      123, 164, 36}, {112, 156, 32}, {93, 140, 26}, {83, 132, 23}, {70, 118, 
      16}, {58, 106, 7}, {47, 97, 2}, {42, 92, 3}, {40, 92, 7}, {40, 94, 
      10}, {46, 101, 18}, {53, 111, 27}, {68, 126, 42}, {83, 143, 57}, {95, 
      155, 65}, {100, 164, 70}, {103, 167, 71}, {103, 168, 74}, {86, 148, 
      62}, {85, 145, 59}, {86, 144, 57}, {95, 150, 59}, {103, 154, 62}, {100, 
      147, 53}, {85, 130, 35}, {71, 115, 20}, {60, 103, 11}, {50, 95, 4}, {40,
       86, 0}, {35, 85, 0}, {39, 92, 12}, {49, 106, 29}, {60, 118, 44}, {68, 
      124, 51}, {70, 120, 47}, {69, 115, 42}, {62, 109, 29}, {56, 104, 20}, {
      54, 103, 11}, {57, 107, 8}, {61, 112, 7}, {64, 116, 6}, {78, 131, 17}, {
      80, 133, 17}, {83, 136, 20}, {86, 139, 23}, {89, 142, 28}, {89, 141, 
      30}, {89, 141, 31}, {90, 139, 34}, {91, 133, 35}, {86, 125, 36}, {73, 
      110, 32}, {56, 91, 23}, {35, 68, 15}, {14, 45, 4}, {0, 26, 0}, {0, 15, 
      0}, {0, 21, 0}, {1, 29, 4}, {11, 41, 7}, {19, 50, 6}, {29, 62, 5}, {49, 
      85, 15}, {77, 114, 36}, {95, 137, 53}, {119, 169, 80}, {124, 179, 86}, {
      125, 181, 84}, {111, 167, 66}, {89, 146, 39}, {76, 134, 21}, {80, 139, 
      21}, {90, 150, 28}, {85, 145, 21}, {98, 158, 34}, {105, 165, 43}, {100, 
      159, 39}, {99, 158, 42}, {100, 158, 45}, {92, 150, 40}, {79, 135, 28}, {
      83, 131, 29}, {82, 128, 29}, {79, 124, 29}, {75, 119, 30}, {70, 113, 
      31}, {66, 108, 34}, {62, 103, 35}, {60, 100, 37}, {53, 93, 33}, {47, 86,
       29}, {36, 75, 18}, {26, 66, 6}, {21, 61, 1}, {20, 60, 0}, {22, 62, 
      0}, {27, 63, 2}, {39, 67, 16}, {42, 68, 20}, {46, 73, 22}, {51, 78, 
      23}, {58, 86, 28}, {65, 93, 34}, {72, 100, 39}, {75, 103, 42}, {59, 87, 
      28}, {48, 76, 18}, {34, 61, 10}, {25, 51, 4}, {21, 46, 6}, {20, 44, 
      10}, {17, 40, 11}, {17, 37, 12}, {17, 36, 14}, {17, 34, 15}, {15, 32, 
      13}, {13, 30, 11}, {13, 27, 12}, {12, 24, 10}, {12, 22, 11}, {13, 21, 
      10}, {12, 17, 11}, {11, 16, 10}, {10, 12, 11}, {10, 10, 10}, {9, 9, 
      11}, {11, 9, 12}, {13, 11, 14}, {12, 14, 9}, {7, 22, 3}, {10, 30, 3}, {
      21, 41, 14}, {36, 56, 28}, {50, 70, 42}, {59, 80, 49}, {64, 85, 52}, {
      65, 87, 51}, {54, 76, 40}, {47, 69, 31}, {39, 61, 22}, {34, 57, 15}, {
      37, 60, 18}, {48, 71, 27}, {61, 84, 40}, {68, 94, 46}, {62, 91, 37}, {
      64, 93, 35}, {67, 98, 39}, {70, 101, 41}, {74, 109, 45}, {87, 124, 
      57}, {105, 142, 73}, {116, 156, 83}, {145, 187, 111}, {156, 200, 121}, {
      161, 206, 125}, {139, 187, 101}, {103, 153, 64}, {77, 128, 36}, {69, 
      122, 30}, {75, 127, 44}, {96, 147, 81}, {109, 158, 103}, {112, 158, 
      111}, {96, 141, 102}, {85, 126, 94}, {76, 116, 90}, {56, 93, 75}, {35, 
      69, 53}, {30, 62, 47}, {30, 61, 43}, {29, 61, 37}, {32, 63, 31}, {36, 
      67, 26}, {42, 74, 25}, {51, 81, 27}, {55, 86, 26}, {70, 105, 39}, {60, 
      94, 34}, {50, 81, 37}, {45, 74, 43}, {47, 74, 55}, {48, 75, 60}, {45, 
      72, 55}, {41, 69, 44}, {39, 70, 29}, {47, 80, 27}, {59, 94, 30}, {72, 
      107, 41}, {74, 109, 45}, {62, 95, 38}, {41, 73, 23}, {24, 54, 16}, {17, 
      42, 21}, {15, 37, 25}, {12, 34, 21}, {10, 31, 16}, {11, 28, 12}, {10, 
      27, 8}, {11, 29, 5}, {10, 30, 2}, {48, 74, 39}, {84, 116, 75}, {122, 
      161, 114}, {141, 188, 134}, {147, 201, 143}, {138, 198, 136}, {106, 171,
       105}, {76, 139, 68}, {46, 99, 19}, {52, 100, 14}, {56, 106, 11}, {61, 
      112, 7}, {67, 120, 4}, {72, 127, 0}, {77, 133, 0}, {79, 136, 0}, {81, 
      139, 0}, {84, 142, 0}, {91, 149, 3}, {98, 155, 16}, {105, 161, 28}, {
      109, 164, 36}, {112, 166, 44}, {113, 167, 47}, {116, 168, 44}, {109, 
      161, 37}, {95, 147, 23}, {81, 133, 9}, {73, 127, 5}, {79, 134, 14}, {94,
       151, 36}, {107, 165, 55}, {137, 195, 95}, {135, 194, 104}, {140, 196, 
      121}, {146, 202, 137}, {146, 200, 148}, {141, 196, 154}, {149, 203, 
      169}, {166, 212, 183}, {144, 177, 148}, {150, 176, 147}, {151, 177, 
      150}, {152, 178, 151}, {156, 182, 157}, {167, 193, 168}, {183, 208, 
      186}, {195, 220, 199}, {185, 210, 191}, {184, 208, 192}, {182, 206, 
      190}, {179, 203, 189}, {176, 200, 187}, {173, 197, 184}, {171, 194, 
      184}, {168, 194, 183}, {159, 185, 176}, {133, 159, 150}, {92, 113, 
      106}, {48, 65, 59}, {17, 26, 23}, {2, 6, 5}, {1, 1, 1}, {6, 2, 3}, {7, 
      1, 3}, {5, 0, 1}, {3, 0, 0}, {1, 0, 0}, {0, 0, 0}, {0, 4, 3}, {2, 8, 
      6}, {0, 13, 8}, {8, 31, 21}, {35, 63, 51}, {72, 100, 86}, {91, 119, 
      105}, {91, 118, 103}, {78, 105, 88}, {60, 87, 70}, {48, 76, 54}, {56, 
      81, 60}, {57, 82, 60}, {77, 103, 78}, {109, 135, 110}, {122, 146, 
      120}, {104, 128, 102}, {77, 102, 73}, {63, 86, 60}, {82, 97, 76}, {63, 
      77, 60}, {51, 65, 50}, {70, 88, 76}, {118, 138, 127}, {155, 178, 168}, {
      157, 180, 174}, {138, 164, 155}, {82, 103, 96}, {75, 95, 84}, {108, 125,
       109}, {156, 169, 149}, {141, 146, 124}, {63, 66, 39}, {14, 13, 0}, {15,
       11, 0}, {6, 0, 0}, {13, 5, 0}, {22, 14, 1}, {26, 18, 5}, {41, 32, 
      17}, {64, 52, 36}, {75, 63, 47}, {74, 61, 44}, {49, 34, 15}, {53, 36, 
      16}, {55, 37, 17}, {49, 31, 9}, {44, 24, 0}, {46, 24, 1}, {56, 34, 
      10}, {61, 45, 20}, {27, 21, 0}, {16, 13, 0}, {125, 122, 105}, {195, 191,
       179}, {93, 89, 80}, {4, 0, 0}, {6, 0, 0}, {7, 1, 3}, {11, 5, 7}, {13, 
      7, 7}, {18, 13, 9}, {31, 27, 18}, {53, 49, 37}, {79, 76, 59}, {104, 101,
       82}, {123, 115, 92}, {90, 65, 43}, {111, 79, 56}, {136, 101, 79}, {154,
       119, 99}, {169, 132, 114}, {183, 146, 128}, {199, 162, 146}, {208, 175,
       160}, {177, 148, 134}, {189, 166, 152}, {192, 176, 160}, {178, 171, 
      153}, {164, 165, 147}, {159, 167, 146}, {150, 162, 142}, {138, 154, 
      125}, {138, 160, 114}, {145, 165, 112}, {155, 167, 117}, {160, 162, 
      113}, {158, 150, 104}, {163, 142, 99}, {176, 147, 105}, {194, 157, 
      115}, {218, 179, 138}, {220, 181, 138}, {221, 184, 139}, {212, 182, 
      132}, {187, 164, 110}, {154, 135, 79}, {122, 110, 52}, {105, 95, 44}, {
      70, 62, 26}, {61, 50, 20}, {111, 92, 59}, {105, 80, 40}, {95, 61, 16}, {
      126, 84, 34}, {144, 94, 41}, {182, 129, 75}, {207, 150, 97}, {219, 163, 
      112}, {167, 116, 69}, {142, 97, 56}, {137, 98, 65}, {164, 130, 102}, {
      245, 215, 191}, {254, 238, 223}, {226, 235, 234}, {224, 243, 249}, {219,
       238, 244}, {183, 202, 208}, {121, 140, 146}, {62, 81, 87}, {31, 50, 
      56}, {24, 43, 49}, {0, 16, 22}, {0, 11, 17}, {13, 32, 38}, {13, 32, 
      38}, {19, 38, 44}, {105, 124, 130}, {171, 190, 196}, {144, 163, 169}, {
      170, 189, 196}, {125, 144, 151}, {69, 86, 94}, {28, 45, 52}, {14, 29, 
      36}, {44, 59, 64}, {125, 139, 142}, {200, 214, 215}, {234, 244, 246}, {
      236, 246, 245}, {242, 248, 248}, {244, 250, 248}, {246, 251, 247}, {246,
       251, 247}, {247, 249, 246}, {243, 249, 249}, {233, 248, 253}, {215, 
      232, 240}, {223, 233, 243}, {199, 206, 216}, {170, 170, 182}, {218, 212,
       224}, {255, 251, 255}, {225, 218, 226}, {245, 242, 249}, {238, 242, 
      245}, {225, 240, 237}, {209, 235, 226}, {187, 223, 211}, {160, 207, 
      189}, {136, 191, 170}, {121, 182, 151}, {73, 138, 95}, {83, 151, 102}, {
      97, 162, 122}, {97, 160, 131}, {83, 142, 122}, {75, 133, 121}, {93, 148,
       143}, {120, 171, 172}, {123, 173, 174}, {112, 160, 164}, {99, 147, 
      149}, {98, 143, 146}, {104, 148, 151}, {109, 152, 158}, {111, 152, 
      158}, {110, 150, 142}, {118, 156, 119}, {105, 143, 86}, {90, 130, 60}, {
      89, 130, 51}, {99, 141, 55}, {105, 148, 59}, {100, 141, 62}, {92, 132, 
      61}, {54, 92, 35}, {24, 60, 12}, {4, 39, 0}, {15, 51, 7}, {41, 78, 
      26}, {62, 101, 38}, {78, 118, 45}, {90, 134, 45}, {98, 145, 43}, {127, 
      177, 66}, {154, 202, 93}, {145, 193, 84}, {98, 143, 38}, {48, 93, 0}, {
      27, 67, 0}, {26, 66, 0}, {34, 71, 0}, {33, 70, 0}, {45, 78, 0}, {59, 92,
       5}, {61, 90, 6}, {50, 79, 0}, {49, 76, 0}, {55, 83, 6}, {36, 66, 0}, {
      47, 78, 8}, {68, 101, 30}, {95, 129, 55}, {110, 146, 72}, {104, 142, 
      65}, {81, 120, 39}, {59, 101, 17}, {111, 155, 70}, {108, 154, 66}, {103,
       149, 61}, {92, 141, 50}, {81, 132, 39}, {74, 125, 32}, {67, 121, 27}, {
      65, 118, 36}, {58, 109, 53}, {40, 88, 48}, {36, 84, 44}, {79, 127, 
      89}, {157, 203, 167}, {199, 242, 212}, {160, 203, 175}, {98, 138, 
      114}, {86, 124, 103}, {79, 113, 97}, {67, 99, 88}, {49, 79, 71}, {24, 
      53, 49}, {8, 34, 33}, {13, 39, 40}, {29, 54, 50}, {27, 49, 36}, {30, 51,
       32}, {33, 54, 35}, {38, 59, 40}, {44, 65, 46}, {50, 72, 51}, {55, 79, 
      53}, {58, 83, 53}, {63, 89, 50}, {60, 89, 41}, {61, 92, 33}, {65, 101, 
      31}, {75, 112, 34}, {84, 122, 35}, {89, 128, 37}, {86, 131, 40}, {91, 
      144, 64}, {87, 144, 73}, {79, 133, 71}, {62, 115, 59}, {46, 96, 45}, {
      44, 93, 38}, {57, 105, 43}, {73, 119, 47}, {80, 125, 42}, {75, 120, 
      29}, {64, 107, 15}, {49, 89, 1}, {37, 73, 0}, {37, 71, 11}, {50, 79, 
      35}, {59, 88, 57}, {109, 143, 116}, {123, 159, 131}, {125, 160, 127}, {
      102, 139, 96}, {79, 116, 64}, {76, 114, 53}, {91, 126, 60}, {102, 138, 
      68}, {87, 120, 49}, {85, 117, 50}, {79, 107, 48}, {60, 87, 34}, {40, 63,
       19}, {25, 47, 11}, {23, 42, 14}, {27, 41, 24}, {14, 23, 22}, {10, 15, 
      21}, {4, 8, 17}, {2, 6, 15}, {5, 9, 20}, {6, 10, 21}, {3, 7, 19}, {0, 3,
       18}, {0, 3, 20}, {0, 3, 22}, {0, 2, 23}, {0, 2, 23}, {0, 2, 25}, {0, 2,
       25}, {0, 2, 27}, {1, 2, 22}, {3, 4, 9}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 2, 7}, {19, 
      22, 37}, {6, 13, 29}, {0, 1, 11}, {0, 3, 4}, {0, 4, 0}, {0, 6, 0}, {0, 
      6, 0}, {0, 9, 0}, {0, 7, 0}, {0, 7, 0}, {0, 5, 0}, {0, 4, 0}, {0, 2, 
      4}, {0, 2, 11}, {0, 0, 16}, {0, 3, 18}, {1, 2, 7}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}}, {{38, 79, 0}, {38, 77, 0}, {36, 72, 0}, {36, 67, 
      0}, {36, 60, 0}, {36, 55, 0}, {34, 50, 1}, {35, 49, 0}, {45, 58, 12}, {
      32, 48, 0}, {23, 42, 0}, {19, 43, 0}, {15, 46, 0}, {22, 58, 0}, {53, 92,
       13}, {83, 127, 40}, {103, 155, 55}, {91, 147, 40}, {78, 134, 25}, {71, 
      124, 16}, {71, 123, 13}, {79, 131, 20}, {93, 143, 28}, {103, 152, 35}, {
      105, 150, 33}, {94, 138, 17}, {91, 132, 10}, {106, 146, 23}, {129, 169, 
      44}, {141, 180, 53}, {130, 169, 42}, {114, 154, 31}, {97, 144, 28}, {88,
       136, 26}, {75, 124, 19}, {61, 109, 9}, {48, 98, 3}, {41, 92, 0}, {36, 
      88, 3}, {34, 88, 4}, {31, 86, 3}, {37, 95, 11}, {50, 110, 22}, {65, 128,
       37}, {81, 147, 50}, {94, 162, 61}, {105, 173, 70}, {108, 179, 75}, {91,
       163, 61}, {91, 163, 61}, {99, 167, 64}, {112, 177, 73}, {125, 183, 
      80}, {122, 177, 75}, {108, 159, 56}, {94, 142, 42}, {62, 107, 12}, {55, 
      102, 10}, {49, 97, 13}, {51, 104, 24}, {61, 117, 42}, {70, 130, 60}, {
      73, 135, 68}, {76, 135, 67}, {87, 137, 66}, {80, 126, 51}, {65, 112, 
      31}, {54, 103, 14}, {52, 102, 5}, {60, 111, 6}, {72, 124, 13}, {81, 134,
       16}, {93, 147, 25}, {94, 148, 24}, {95, 149, 25}, {94, 148, 26}, {93, 
      147, 27}, {90, 143, 25}, {86, 139, 23}, {86, 136, 23}, {93, 136, 28}, {
      92, 130, 29}, {83, 119, 31}, {68, 102, 28}, {48, 79, 22}, {26, 54, 
      14}, {6, 32, 5}, {0, 19, 0}, {0, 16, 2}, {0, 25, 6}, {8, 34, 7}, {14, 
      42, 4}, {23, 53, 3}, {44, 76, 13}, {73, 107, 33}, {92, 131, 50}, {115, 
      165, 78}, {119, 174, 83}, {118, 173, 79}, {103, 159, 58}, {80, 137, 
      30}, {68, 126, 13}, {73, 132, 14}, {83, 143, 21}, {93, 153, 31}, {106, 
      166, 44}, {112, 172, 50}, {106, 165, 45}, {103, 162, 46}, {104, 162, 
      49}, {94, 152, 42}, {81, 136, 34}, {80, 127, 33}, {80, 122, 36}, {76, 
      117, 38}, {70, 111, 35}, {64, 104, 34}, {59, 97, 36}, {55, 92, 38}, {52,
       88, 40}, {48, 84, 38}, {42, 78, 34}, {33, 69, 25}, {25, 61, 15}, {19, 
      55, 9}, {17, 54, 3}, {18, 55, 4}, {21, 55, 4}, {26, 54, 5}, {31, 55, 
      7}, {35, 59, 9}, {41, 66, 11}, {50, 75, 18}, {60, 85, 27}, {69, 95, 
      34}, {74, 100, 39}, {58, 83, 25}, {48, 73, 18}, {34, 58, 10}, {25, 48, 
      6}, {23, 45, 9}, {22, 43, 12}, {20, 40, 13}, {17, 36, 14}, {20, 37, 
      18}, {21, 36, 17}, {20, 35, 16}, {18, 33, 14}, {17, 29, 15}, {15, 27, 
      13}, {14, 24, 13}, {15, 23, 12}, {12, 17, 11}, {12, 14, 9}, {12, 12, 
      12}, {11, 11, 11}, {12, 10, 13}, {16, 11, 15}, {18, 13, 17}, {15, 17, 
      12}, {11, 26, 5}, {13, 36, 7}, {24, 47, 18}, {37, 61, 29}, {49, 73, 
      39}, {61, 85, 49}, {71, 95, 59}, {77, 102, 63}, {78, 103, 63}, {70, 95, 
      53}, {58, 83, 41}, {48, 74, 29}, {43, 69, 22}, {44, 70, 23}, {48, 74, 
      27}, {52, 78, 31}, {38, 65, 20}, {42, 69, 24}, {46, 75, 29}, {51, 80, 
      32}, {58, 91, 38}, {74, 109, 53}, {94, 130, 69}, {106, 145, 80}, {133, 
      174, 104}, {141, 184, 112}, {140, 184, 107}, {119, 166, 85}, {91, 141, 
      56}, {80, 130, 43}, {89, 142, 54}, {105, 157, 75}, {102, 148, 83}, {104,
       149, 94}, {98, 140, 92}, {80, 120, 83}, {68, 104, 78}, {59, 93, 76}, {
      48, 79, 71}, {36, 65, 61}, {30, 55, 52}, {31, 54, 48}, {33, 55, 42}, {
      36, 58, 37}, {43, 63, 35}, {51, 73, 34}, {60, 82, 36}, {64, 89, 34}, {
      68, 98, 34}, {60, 92, 29}, {50, 79, 31}, {43, 70, 37}, {41, 66, 45}, {
      40, 64, 50}, {38, 62, 46}, {36, 62, 37}, {34, 62, 24}, {42, 72, 22}, {
      56, 87, 28}, {69, 101, 38}, {73, 104, 45}, {63, 93, 41}, {42, 71, 27}, {
      26, 53, 20}, {16, 39, 21}, {14, 36, 24}, {12, 32, 20}, {11, 29, 15}, {
      10, 27, 11}, {11, 26, 7}, {9, 27, 5}, {9, 29, 2}, {40, 65, 33}, {69, 
      101, 64}, {105, 144, 100}, {126, 174, 126}, {132, 186, 136}, {120, 180, 
      126}, {91, 156, 100}, {69, 130, 70}, {58, 109, 43}, {63, 109, 36}, {66, 
      113, 32}, {70, 119, 27}, {74, 125, 20}, {77, 130, 12}, {80, 135, 7}, {
      81, 137, 0}, {75, 132, 0}, {78, 135, 0}, {83, 139, 2}, {89, 144, 14}, {
      95, 149, 25}, {98, 151, 33}, {100, 152, 41}, {100, 152, 42}, {95, 144, 
      35}, {92, 140, 30}, {85, 135, 24}, {77, 127, 16}, {74, 126, 15}, {81, 
      135, 23}, {96, 152, 41}, {108, 165, 58}, {134, 192, 89}, {149, 209, 
      111}, {143, 204, 111}, {123, 185, 99}, {133, 196, 115}, {165, 229, 
      153}, {172, 235, 164}, {157, 211, 153}, {126, 163, 122}, {148, 175, 
      144}, {163, 189, 160}, {166, 192, 163}, {161, 187, 160}, {164, 190, 
      165}, {179, 204, 182}, {195, 220, 199}, {175, 200, 179}, {174, 199, 
      180}, {174, 198, 182}, {174, 198, 182}, {174, 198, 184}, {173, 197, 
      183}, {173, 197, 184}, {171, 197, 186}, {191, 217, 208}, {154, 180, 
      171}, {99, 120, 113}, {45, 62, 56}, {11, 20, 17}, {0, 3, 2}, {3, 1, 
      2}, {8, 4, 5}, {6, 0, 2}, {7, 0, 1}, {4, 0, 0}, {3, 0, 0}, {1, 0, 0}, {
      0, 1, 0}, {0, 1, 0}, {0, 5, 1}, {0, 14, 6}, {18, 39, 30}, {51, 73, 
      61}, {72, 94, 82}, {70, 94, 80}, {58, 82, 66}, {51, 75, 59}, {52, 77, 
      56}, {59, 87, 65}, {59, 87, 64}, {73, 101, 76}, {93, 121, 96}, {99, 129,
       101}, {92, 122, 94}, {90, 121, 90}, {99, 125, 98}, {78, 96, 74}, {67, 
      81, 64}, {52, 66, 51}, {60, 78, 66}, {106, 126, 115}, {148, 171, 161}, {
      140, 163, 157}, {105, 131, 122}, {72, 93, 86}, {95, 115, 104}, {134, 
      151, 135}, {144, 157, 137}, {95, 100, 78}, {25, 28, 1}, {5, 4, 0}, {25, 
      21, 0}, {6, 0, 0}, {11, 5, 0}, {17, 11, 0}, {20, 12, 0}, {32, 25, 9}, {
      55, 46, 29}, {68, 56, 40}, {68, 55, 38}, {68, 53, 34}, {68, 53, 32}, {
      64, 47, 27}, {51, 33, 11}, {39, 21, 0}, {43, 23, 0}, {59, 39, 14}, {72, 
      56, 31}, {37, 31, 9}, {30, 29, 9}, {148, 147, 129}, {219, 217, 204}, {
      111, 108, 99}, {11, 8, 3}, {7, 3, 2}, {4, 0, 1}, {6, 2, 3}, {6, 2, 1}, {
      8, 5, 0}, {16, 13, 4}, {32, 30, 17}, {54, 53, 35}, {75, 74, 54}, {95, 
      84, 64}, {61, 30, 12}, {92, 49, 33}, {117, 73, 60}, {127, 83, 70}, {130,
       86, 75}, {143, 101, 89}, {173, 133, 123}, {196, 162, 152}, {194, 165, 
      157}, {206, 186, 177}, {210, 200, 190}, {199, 199, 187}, {189, 197, 
      184}, {183, 200, 184}, {174, 197, 179}, {162, 187, 165}, {170, 197, 
      164}, {172, 197, 158}, {181, 197, 161}, {195, 201, 167}, {214, 205, 
      174}, {220, 201, 171}, {213, 182, 154}, {200, 163, 136}, {224, 183, 
      155}, {228, 187, 157}, {231, 192, 159}, {228, 196, 158}, {213, 188, 
      147}, {180, 161, 118}, {129, 117, 69}, {88, 81, 37}, {46, 43, 8}, {51, 
      48, 15}, {134, 124, 88}, {135, 118, 75}, {104, 76, 29}, {136, 99, 47}, {
      165, 120, 65}, {195, 146, 88}, {204, 152, 95}, {219, 168, 115}, {179, 
      131, 83}, {165, 122, 79}, {151, 115, 79}, {154, 125, 95}, {213, 187, 
      162}, {213, 201, 185}, {237, 249, 247}, {226, 251, 255}, {192, 217, 
      221}, {113, 138, 142}, {25, 50, 54}, {0, 7, 11}, {0, 7, 11}, {0, 25, 
      29}, {0, 7, 11}, {0, 22, 26}, {38, 63, 67}, {49, 74, 78}, {63, 88, 
      92}, {147, 172, 176}, {189, 214, 218}, {132, 156, 160}, {117, 137, 
      144}, {51, 70, 77}, {10, 27, 35}, {18, 35, 42}, {25, 40, 47}, {40, 55, 
      60}, {121, 135, 138}, {219, 233, 234}, {234, 244, 246}, {236, 246, 
      245}, {242, 248, 248}, {244, 250, 248}, {246, 251, 247}, {246, 251, 
      247}, {247, 249, 246}, {243, 249, 249}, {235, 250, 255}, {189, 208, 
      215}, {202, 215, 224}, {218, 225, 235}, {199, 199, 211}, {220, 214, 
      226}, {255, 244, 255}, {239, 229, 240}, {252, 247, 254}, {244, 248, 
      251}, {231, 246, 243}, {208, 235, 226}, {175, 216, 202}, {142, 193, 
      174}, {114, 173, 151}, {97, 164, 129}, {66, 139, 86}, {64, 137, 81}, {
      72, 141, 97}, {77, 144, 111}, {72, 135, 116}, {73, 135, 122}, {105, 165,
       157}, {145, 202, 195}, {145, 198, 188}, {126, 178, 165}, {105, 156, 
      141}, {95, 143, 127}, {97, 143, 130}, {98, 144, 134}, {93, 138, 133}, {
      90, 133, 116}, {103, 141, 100}, {90, 128, 69}, {74, 114, 43}, {68, 110, 
      28}, {76, 119, 29}, {91, 134, 42}, {103, 145, 61}, {108, 148, 75}, {73, 
      111, 52}, {37, 73, 25}, {12, 47, 7}, {22, 57, 17}, {48, 84, 36}, {64, 
      102, 45}, {69, 108, 41}, {71, 114, 34}, {97, 142, 49}, {123, 171, 71}, {
      150, 196, 98}, {151, 197, 99}, {126, 170, 75}, {89, 133, 38}, {58, 97, 
      6}, {37, 76, 0}, {48, 84, 0}, {39, 75, 0}, {43, 76, 0}, {57, 90, 1}, {
      65, 95, 7}, {60, 90, 2}, {59, 87, 0}, {64, 93, 9}, {38, 69, 0}, {44, 76,
       3}, {60, 94, 20}, {85, 119, 45}, {104, 140, 66}, {108, 146, 69}, {97, 
      135, 58}, {82, 123, 44}, {86, 129, 47}, {85, 130, 45}, {84, 130, 42}, {
      83, 132, 41}, {84, 135, 42}, {84, 135, 40}, {80, 134, 38}, {77, 131, 
      47}, {85, 136, 77}, {50, 102, 56}, {23, 74, 31}, {47, 95, 55}, {109, 
      156, 120}, {155, 200, 167}, {145, 188, 160}, {112, 152, 128}, {105, 142,
       124}, {118, 152, 136}, {122, 155, 144}, {95, 126, 118}, {43, 73, 65}, {
      20, 49, 44}, {60, 89, 85}, {118, 148, 140}, {73, 105, 90}, {68, 101, 
      84}, {60, 91, 75}, {51, 82, 66}, {44, 75, 59}, {39, 70, 52}, {39, 68, 
      46}, {38, 68, 42}, {55, 86, 52}, {49, 82, 37}, {45, 80, 22}, {54, 89, 
      21}, {72, 109, 31}, {91, 129, 42}, {105, 142, 47}, {104, 148, 53}, {94, 
      144, 57}, {91, 144, 64}, {86, 137, 68}, {73, 123, 60}, {58, 108, 49}, {
      53, 101, 43}, {60, 106, 41}, {68, 116, 42}, {85, 133, 49}, {74, 123, 
      32}, {59, 106, 14}, {47, 92, 7}, {51, 92, 22}, {72, 111, 56}, {101, 137,
       99}, {122, 156, 129}, {199, 234, 210}, {211, 247, 221}, {194, 229, 
      197}, {136, 173, 132}, {85, 121, 73}, {73, 110, 56}, {93, 127, 67}, {
      108, 143, 79}, {90, 121, 61}, {93, 124, 67}, {89, 115, 67}, {70, 95, 
      55}, {46, 66, 38}, {28, 47, 27}, {26, 42, 29}, {32, 45, 38}, {14, 23, 
      22}, {10, 15, 18}, {4, 9, 12}, {2, 7, 10}, {5, 10, 14}, {6, 11, 17}, {3,
       8, 14}, {0, 4, 13}, {0, 4, 13}, {0, 4, 15}, {0, 4, 16}, {0, 4, 16}, {0,
       3, 18}, {0, 3, 18}, {0, 3, 20}, {1, 3, 16}, {3, 4, 8}, {4, 4, 4}, {4, 
      4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      0, 3, 2}, {4, 16, 14}, {0, 6, 0}, {0, 6, 0}, {0, 8, 0}, {5, 24, 0}, {23,
       46, 4}, {28, 50, 3}, {22, 46, 0}, {29, 52, 0}, {24, 48, 0}, {15, 36, 
      0}, {0, 19, 0}, {0, 8, 0}, {0, 7, 0}, {0, 6, 1}, {2, 14, 12}, {0, 3, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{38, 78, 7}, {37, 74, 4}, {
      32, 67, 3}, {29, 58, 0}, {28, 50, 1}, {28, 45, 1}, {28, 43, 4}, {29, 41,
       5}, {38, 50, 14}, {25, 40, 1}, {15, 32, 0}, {9, 31, 0}, {2, 31, 0}, {6,
       41, 0}, {33, 70, 1}, {62, 105, 26}, {90, 141, 48}, {81, 136, 35}, {70, 
      125, 24}, {61, 116, 14}, {62, 113, 10}, {68, 117, 10}, {77, 125, 16}, {
      83, 130, 18}, {84, 128, 15}, {80, 120, 5}, {82, 121, 2}, {101, 139, 
      18}, {126, 164, 42}, {140, 176, 52}, {133, 169, 45}, {119, 157, 35}, {
      112, 157, 40}, {101, 149, 39}, {85, 134, 27}, {65, 116, 13}, {50, 100, 
      3}, {35, 88, 0}, {27, 79, 0}, {21, 76, 0}, {24, 82, 0}, {28, 88, 2}, {
      36, 99, 10}, {49, 114, 20}, {66, 134, 33}, {82, 153, 47}, {96, 168, 
      58}, {101, 178, 64}, {96, 176, 63}, {96, 179, 63}, {108, 185, 71}, {126,
       199, 84}, {143, 210, 97}, {147, 206, 96}, {135, 191, 82}, {122, 175, 
      71}, {71, 121, 24}, {64, 115, 23}, {60, 112, 29}, {67, 121, 43}, {75, 
      135, 63}, {79, 144, 78}, {76, 142, 80}, {73, 135, 72}, {87, 139, 67}, {
      81, 128, 50}, {67, 115, 31}, {57, 106, 14}, {58, 109, 8}, {70, 122, 
      12}, {85, 138, 20}, {96, 150, 26}, {113, 168, 40}, {112, 167, 37}, {109,
       164, 34}, {103, 158, 30}, {96, 151, 24}, {88, 142, 20}, {81, 135, 
      15}, {80, 129, 11}, {79, 122, 4}, {80, 120, 8}, {75, 113, 14}, {65, 100,
       18}, {50, 81, 21}, {33, 61, 20}, {16, 42, 17}, {7, 31, 15}, {0, 14, 
      4}, {0, 21, 8}, {7, 32, 11}, {19, 46, 15}, {36, 65, 19}, {59, 90, 31}, {
      83, 116, 47}, {96, 134, 57}, {118, 168, 83}, {120, 175, 84}, {116, 171, 
      77}, {97, 153, 54}, {71, 128, 23}, {57, 115, 3}, {62, 121, 5}, {71, 130,
       10}, {98, 158, 36}, {110, 170, 48}, {116, 175, 55}, {111, 170, 52}, {
      109, 167, 54}, {109, 167, 55}, {100, 157, 50}, {89, 141, 41}, {73, 116, 
      34}, {71, 111, 38}, {65, 104, 37}, {58, 96, 35}, {53, 90, 36}, {50, 86, 
      38}, {48, 83, 43}, {48, 82, 47}, {44, 77, 46}, {39, 72, 41}, {32, 65, 
      36}, {25, 58, 27}, {20, 54, 21}, {18, 52, 17}, {19, 53, 16}, {22, 53, 
      12}, {25, 51, 6}, {27, 51, 1}, {29, 53, 3}, {33, 58, 3}, {41, 66, 9}, {
      51, 76, 18}, {61, 87, 26}, {66, 91, 33}, {58, 83, 26}, {47, 71, 19}, {
      34, 57, 11}, {26, 48, 9}, {24, 45, 12}, {23, 43, 15}, {22, 42, 17}, {20,
       37, 18}, {24, 39, 20}, {23, 38, 19}, {22, 37, 18}, {20, 35, 16}, {19, 
      31, 17}, {18, 29, 15}, {18, 26, 15}, {19, 25, 15}, {13, 15, 10}, {12, 
      14, 9}, {12, 12, 12}, {12, 10, 11}, {15, 10, 14}, {18, 13, 17}, {20, 15,
       19}, {18, 20, 15}, {11, 26, 3}, {13, 37, 5}, {23, 47, 15}, {34, 58, 
      24}, {46, 70, 34}, {62, 87, 48}, {81, 106, 67}, {94, 119, 79}, {87, 112,
       70}, {79, 105, 60}, {65, 91, 46}, {51, 77, 30}, {39, 65, 17}, {33, 59, 
      11}, {30, 56, 8}, {29, 55, 8}, {19, 45, 6}, {22, 48, 13}, {26, 54, 
      16}, {31, 59, 19}, {38, 69, 25}, {52, 86, 36}, {72, 107, 53}, {84, 122, 
      63}, {101, 141, 78}, {105, 148, 79}, {106, 149, 77}, {93, 140, 62}, {79,
       128, 46}, {79, 129, 44}, {92, 144, 59}, {110, 159, 78}, {82, 127, 
      58}, {86, 127, 69}, {85, 125, 75}, {79, 115, 77}, {68, 100, 77}, {52, 
      82, 70}, {38, 62, 62}, {29, 50, 55}, {30, 49, 55}, {31, 49, 53}, {35, 
      50, 47}, {38, 54, 43}, {48, 61, 41}, {57, 72, 41}, {67, 82, 43}, {70, 
      90, 39}, {62, 91, 27}, {55, 87, 22}, {47, 77, 27}, {39, 66, 31}, {34, 
      59, 38}, {32, 56, 42}, {31, 55, 39}, {32, 58, 33}, {31, 59, 21}, {38, 
      67, 19}, {50, 81, 24}, {63, 94, 35}, {68, 98, 44}, {60, 89, 41}, {43, 
      71, 31}, {29, 54, 25}, {15, 38, 22}, {14, 34, 23}, {13, 30, 20}, {11, 
      27, 14}, {11, 25, 10}, {10, 25, 6}, {8, 26, 4}, {8, 28, 1}, {23, 48, 
      18}, {46, 77, 43}, {81, 119, 80}, {107, 154, 112}, {119, 172, 128}, {
      109, 171, 124}, {89, 155, 107}, {76, 138, 87}, {74, 122, 70}, {78, 122, 
      63}, {77, 122, 55}, {77, 124, 44}, {76, 125, 33}, {75, 127, 19}, {75, 
      128, 10}, {74, 129, 2}, {64, 119, 0}, {67, 122, 0}, {71, 126, 0}, {75, 
      129, 9}, {78, 131, 17}, {79, 131, 23}, {79, 130, 29}, {79, 129, 32}, {
      78, 123, 32}, {75, 120, 29}, {70, 117, 23}, {63, 113, 16}, {64, 114, 
      15}, {73, 128, 26}, {91, 146, 42}, {104, 163, 57}, {119, 181, 72}, {151,
       215, 105}, {153, 219, 109}, {129, 197, 88}, {136, 205, 98}, {163, 235, 
      127}, {149, 220, 114}, {111, 171, 85}, {142, 180, 129}, {165, 192, 
      161}, {182, 208, 179}, {180, 206, 177}, {167, 193, 166}, {161, 187, 
      160}, {169, 195, 170}, {181, 206, 184}, {158, 183, 162}, {161, 186, 
      165}, {166, 191, 172}, {172, 196, 180}, {179, 203, 189}, {186, 210, 
      196}, {191, 215, 202}, {192, 218, 205}, {201, 229, 217}, {153, 179, 
      170}, {85, 106, 99}, {28, 45, 39}, {2, 13, 9}, {0, 2, 1}, {4, 2, 3}, {9,
       3, 5}, {7, 0, 1}, {7, 0, 1}, {6, 0, 0}, {4, 0, 0}, {3, 0, 0}, {1, 0, 
      0}, {0, 1, 0}, {0, 2, 0}, {0, 6, 0}, {3, 18, 11}, {23, 40, 30}, {39, 56,
       46}, {38, 58, 46}, {37, 60, 44}, {54, 77, 61}, {76, 101, 80}, {69, 97, 
      75}, {61, 91, 67}, {58, 88, 62}, {57, 90, 63}, {53, 88, 58}, {53, 88, 
      58}, {71, 108, 75}, {99, 129, 101}, {100, 119, 97}, {98, 112, 95}, {79, 
      93, 78}, {69, 87, 75}, {105, 125, 114}, {149, 172, 162}, {142, 165, 
      159}, {99, 125, 116}, {29, 50, 43}, {88, 108, 97}, {134, 151, 135}, {
      112, 125, 105}, {52, 57, 35}, {6, 9, 0}, {4, 3, 0}, {20, 16, 0}, {7, 4, 
      0}, {14, 10, 0}, {16, 10, 0}, {11, 5, 0}, {21, 14, 0}, {41, 34, 16}, {
      54, 45, 28}, {56, 45, 27}, {70, 57, 38}, {71, 56, 35}, {66, 49, 29}, {
      55, 39, 16}, {47, 29, 5}, {52, 34, 10}, {70, 50, 25}, {80, 66, 40}, {52,
       47, 25}, {67, 66, 46}, {169, 168, 150}, {230, 228, 215}, {148, 145, 
      136}, {47, 44, 39}, {11, 7, 6}, {3, 0, 0}, {4, 0, 1}, {3, 0, 0}, {3, 0, 
      0}, {5, 2, 0}, {14, 12, 0}, {28, 27, 9}, {42, 41, 21}, {59, 46, 27}, {
      76, 38, 25}, {102, 52, 43}, {119, 69, 60}, {120, 70, 63}, {114, 65, 
      58}, {122, 75, 69}, {145, 104, 98}, {167, 132, 128}, {209, 181, 177}, {
      221, 204, 197}, {225, 220, 214}, {216, 222, 212}, {205, 221, 211}, {200,
       224, 211}, {189, 220, 205}, {177, 210, 193}, {184, 216, 193}, {189, 
      215, 190}, {195, 213, 191}, {211, 216, 196}, {232, 225, 207}, {238, 216,
       202}, {210, 178, 165}, {177, 137, 125}, {163, 119, 106}, {174, 131, 
      115}, {194, 153, 133}, {220, 186, 161}, {239, 212, 185}, {220, 201, 
      169}, {156, 143, 109}, {91, 85, 49}, {29, 30, 0}, {44, 46, 9}, {147, 
      144, 103}, {148, 135, 90}, {91, 69, 19}, {126, 95, 40}, {171, 131, 
      72}, {195, 149, 90}, {171, 122, 64}, {188, 141, 85}, {159, 116, 65}, {
      161, 123, 78}, {148, 116, 78}, {132, 106, 73}, {167, 143, 115}, {151, 
      143, 124}, {201, 218, 212}, {180, 210, 212}, {131, 161, 163}, {48, 78, 
      80}, {0, 11, 13}, {0, 9, 11}, {15, 45, 47}, {53, 83, 85}, {76, 106, 
      108}, {61, 91, 93}, {88, 118, 120}, {132, 162, 164}, {144, 174, 176}, {
      141, 171, 173}, {131, 161, 163}, {110, 138, 141}, {69, 89, 96}, {12, 31,
       38}, {0, 4, 12}, {6, 23, 30}, {23, 38, 45}, {38, 53, 58}, {116, 130, 
      133}, {211, 225, 226}, {234, 244, 246}, {236, 246, 245}, {242, 248, 
      248}, {244, 250, 248}, {246, 251, 247}, {246, 251, 247}, {247, 249, 
      246}, {241, 250, 249}, {234, 251, 255}, {183, 201, 211}, {172, 184, 
      196}, {193, 199, 211}, {204, 203, 217}, {221, 215, 229}, {245, 234, 
      248}, {253, 243, 254}, {254, 248, 255}, {249, 252, 255}, {236, 250, 
      250}, {208, 238, 230}, {171, 213, 201}, {132, 187, 168}, {101, 164, 
      143}, {85, 157, 120}, {80, 155, 96}, {57, 136, 71}, {47, 121, 70}, {52, 
      122, 85}, {53, 121, 96}, {61, 125, 109}, {98, 160, 145}, {142, 203, 
      187}, {129, 187, 163}, {105, 161, 132}, {73, 129, 94}, {55, 109, 75}, {
      53, 104, 73}, {51, 99, 73}, {42, 89, 69}, {35, 79, 52}, {55, 94, 49}, {
      49, 88, 25}, {40, 81, 5}, {38, 80, 0}, {47, 90, 0}, {66, 110, 15}, {87, 
      130, 41}, {100, 141, 63}, {79, 117, 56}, {44, 80, 32}, {19, 54, 14}, {
      28, 62, 25}, {51, 87, 43}, {62, 99, 48}, {63, 101, 40}, {62, 104, 30}, {
      109, 153, 68}, {119, 166, 74}, {125, 169, 80}, {121, 165, 76}, {115, 
      158, 69}, {106, 148, 62}, {87, 125, 40}, {65, 103, 18}, {62, 98, 11}, {
      44, 80, 0}, {39, 72, 0}, {50, 83, 0}, {63, 93, 3}, {64, 95, 2}, {66, 95,
       2}, {70, 100, 10}, {56, 87, 7}, {50, 82, 7}, {46, 80, 6}, {54, 88, 
      14}, {72, 108, 34}, {95, 133, 58}, {116, 154, 77}, {126, 167, 89}, {85, 
      128, 48}, {80, 125, 42}, {76, 121, 36}, {75, 124, 33}, {77, 128, 35}, {
      78, 129, 34}, {73, 127, 29}, {68, 122, 34}, {64, 116, 50}, {59, 112, 
      60}, {50, 102, 53}, {41, 93, 47}, {41, 89, 49}, {51, 99, 61}, {66, 111, 
      80}, {76, 119, 91}, {60, 99, 78}, {85, 122, 104}, {113, 147, 131}, {101,
       135, 121}, {56, 88, 75}, {42, 72, 60}, {104, 134, 124}, {184, 217, 
      206}, {189, 227, 212}, {175, 218, 201}, {155, 196, 182}, {125, 166, 
      152}, {92, 130, 117}, {60, 96, 82}, {32, 69, 51}, {19, 54, 30}, {24, 59,
       27}, {23, 58, 16}, {28, 65, 11}, {48, 85, 18}, {75, 112, 34}, {95, 134,
       45}, {105, 142, 47}, {103, 145, 47}, {96, 143, 51}, {92, 142, 57}, {88,
       136, 60}, {78, 125, 57}, {68, 114, 52}, {64, 110, 48}, {67, 114, 46}, {
      72, 120, 44}, {54, 104, 17}, {54, 105, 13}, {60, 111, 19}, {77, 126, 
      44}, {109, 155, 90}, {151, 195, 144}, {191, 232, 198}, {216, 255, 
      230}, {231, 255, 246}, {233, 255, 244}, {205, 240, 210}, {131, 167, 
      129}, {78, 114, 70}, {70, 107, 56}, {85, 118, 63}, {90, 123, 66}, {87, 
      117, 63}, {89, 118, 70}, {86, 111, 72}, {69, 92, 64}, {49, 67, 51}, {33,
       50, 42}, {29, 43, 43}, {32, 44, 44}, {14, 23, 20}, {10, 16, 12}, {4, 
      10, 6}, {2, 8, 4}, {5, 11, 9}, {6, 12, 10}, {3, 9, 7}, {0, 6, 6}, {0, 6,
       6}, {0, 5, 8}, {0, 5, 8}, {0, 5, 9}, {0, 5, 9}, {0, 5, 9}, {0, 5, 
      11}, {1, 4, 9}, {3, 4, 6}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 5, 0}, {0, 7, 0}, {0, 10, 0}, {
      0, 25, 0}, {34, 61, 18}, {72, 101, 47}, {94, 124, 60}, {93, 125, 52}, {
      83, 115, 39}, {84, 116, 40}, {77, 109, 36}, {59, 89, 25}, {30, 59, 5}, {
      1, 28, 0}, {0, 12, 0}, {0, 10, 0}, {0, 13, 0}, {0, 4, 0}, {2, 2, 2}, {2,
       2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}}, {{36, 75, 10}, {34, 70, 6}, {30, 63, 6}, {26,
       54, 3}, {24, 45, 2}, {23, 39, 3}, {21, 34, 4}, {22, 32, 5}, {29, 39, 
      12}, {18, 31, 1}, {12, 28, 0}, {9, 30, 0}, {4, 32, 0}, {9, 43, 0}, {36, 
      72, 10}, {64, 106, 34}, {80, 130, 43}, {72, 128, 31}, {65, 119, 23}, {
      58, 112, 14}, {57, 107, 8}, {59, 107, 5}, {62, 109, 5}, {64, 110, 2}, {
      73, 117, 6}, {87, 127, 13}, {103, 142, 25}, {117, 155, 36}, {128, 164, 
      42}, {135, 169, 46}, {141, 175, 52}, {142, 180, 58}, {125, 170, 53}, {
      114, 162, 50}, {99, 148, 39}, {80, 131, 28}, {64, 114, 17}, {49, 102, 
      10}, {40, 92, 7}, {34, 89, 5}, {27, 85, 1}, {28, 88, 2}, {31, 96, 4}, {
      40, 107, 10}, {53, 124, 20}, {70, 143, 35}, {86, 160, 45}, {93, 172, 
      53}, {93, 181, 58}, {94, 185, 58}, {107, 191, 67}, {127, 205, 83}, {148,
       219, 99}, {155, 220, 102}, {147, 205, 93}, {136, 192, 85}, {90, 142, 
      42}, {77, 130, 38}, {68, 122, 38}, {66, 124, 48}, {72, 135, 65}, {73, 
      139, 77}, {64, 133, 76}, {58, 124, 63}, {74, 126, 54}, {74, 121, 41}, {
      69, 117, 31}, {68, 118, 23}, {73, 124, 19}, {84, 137, 23}, {96, 150, 
      26}, {103, 158, 28}, {123, 179, 44}, {120, 176, 39}, {113, 169, 32}, {
      102, 158, 23}, {90, 145, 15}, {77, 132, 5}, {66, 120, 0}, {62, 112, 
      0}, {55, 100, 0}, {58, 97, 0}, {57, 94, 0}, {53, 87, 1}, {46, 76, 12}, {
      35, 62, 19}, {25, 49, 25}, {19, 41, 28}, {7, 28, 21}, {9, 30, 21}, {18, 
      41, 25}, {36, 60, 34}, {58, 85, 44}, {77, 106, 52}, {90, 120, 56}, {91, 
      129, 54}, {101, 151, 66}, {103, 158, 67}, {100, 155, 61}, {82, 138, 
      39}, {58, 115, 10}, {47, 105, 0}, {54, 113, 0}, {66, 125, 5}, {81, 141, 
      19}, {95, 155, 33}, {103, 162, 42}, {100, 159, 41}, {101, 159, 46}, {
      104, 162, 50}, {96, 153, 46}, {86, 137, 42}, {63, 105, 33}, {61, 96, 
      38}, {53, 87, 36}, {46, 79, 32}, {43, 75, 36}, {43, 74, 42}, {46, 76, 
      50}, {49, 78, 58}, {40, 68, 53}, {37, 65, 50}, {32, 60, 46}, {27, 55, 
      40}, {23, 52, 34}, {22, 51, 31}, {22, 51, 29}, {24, 53, 23}, {29, 54, 
      12}, {30, 52, 3}, {29, 51, 2}, {30, 53, 0}, {35, 58, 2}, {44, 68, 10}, {
      52, 76, 18}, {58, 82, 24}, {59, 82, 26}, {49, 72, 20}, {36, 58, 12}, {
      28, 49, 10}, {27, 46, 14}, {27, 45, 19}, {25, 43, 21}, {23, 40, 21}, {
      26, 41, 22}, {25, 40, 21}, {24, 37, 19}, {23, 36, 18}, {21, 32, 18}, {
      20, 31, 17}, {20, 28, 17}, {20, 26, 16}, {13, 15, 10}, {12, 14, 9}, {12,
       12, 12}, {13, 11, 12}, {16, 11, 15}, {19, 14, 18}, {23, 17, 21}, {21, 
      22, 17}, {13, 31, 7}, {13, 39, 4}, {17, 43, 8}, {20, 46, 9}, {27, 53, 
      16}, {44, 70, 31}, {67, 93, 54}, {84, 111, 70}, {77, 104, 61}, {70, 97, 
      52}, {57, 85, 37}, {41, 69, 20}, {27, 55, 6}, {17, 45, 0}, {11, 39, 
      0}, {8, 35, 0}, {10, 35, 3}, {13, 37, 11}, {15, 41, 12}, {18, 45, 12}, {
      22, 52, 14}, {35, 68, 25}, {53, 86, 39}, {65, 102, 50}, {73, 113, 53}, {
      79, 121, 57}, {85, 128, 57}, {84, 130, 55}, {82, 131, 50}, {82, 131, 
      49}, {85, 137, 52}, {93, 142, 61}, {76, 119, 48}, {72, 112, 50}, {67, 
      104, 53}, {62, 94, 57}, {52, 80, 58}, {39, 65, 56}, {32, 51, 55}, {29, 
      46, 56}, {32, 46, 59}, {33, 45, 57}, {36, 45, 50}, {39, 50, 46}, {48, 
      56, 41}, {56, 66, 41}, {65, 75, 41}, {67, 83, 38}, {58, 84, 21}, {51, 
      81, 17}, {45, 73, 24}, {37, 63, 28}, {30, 53, 33}, {27, 49, 36}, {29, 
      52, 36}, {31, 55, 33}, {31, 57, 22}, {36, 63, 18}, {46, 75, 21}, {57, 
      86, 30}, {63, 91, 40}, {58, 85, 40}, {45, 71, 34}, {33, 57, 31}, {15, 
      36, 21}, {15, 32, 22}, {12, 29, 19}, {10, 26, 13}, {10, 24, 9}, {9, 24, 
      5}, {8, 26, 4}, {7, 27, 2}, {5, 30, 1}, {24, 55, 23}, {58, 98, 63}, {93,
       141, 103}, {113, 168, 129}, {113, 174, 133}, {105, 170, 128}, {103, 
      164, 123}, {85, 131, 94}, {87, 128, 86}, {82, 125, 72}, {77, 122, 57}, {
      71, 118, 38}, {65, 114, 22}, {60, 111, 6}, {58, 111, 0}, {53, 106, 0}, {
      54, 107, 0}, {57, 110, 0}, {59, 111, 1}, {60, 111, 10}, {59, 109, 14}, {
      57, 106, 17}, {56, 103, 22}, {55, 97, 25}, {51, 92, 22}, {44, 88, 13}, {
      39, 86, 6}, {48, 96, 12}, {68, 121, 29}, {98, 152, 54}, {118, 177, 
      71}, {124, 187, 73}, {147, 212, 92}, {156, 226, 101}, {145, 218, 87}, {
      134, 210, 75}, {132, 210, 72}, {120, 199, 58}, {105, 172, 57}, {174, 
      214, 154}, {183, 210, 177}, {183, 210, 179}, {178, 205, 174}, {168, 194,
       165}, {162, 188, 161}, {162, 188, 163}, {164, 189, 167}, {158, 183, 
      162}, {162, 187, 166}, {169, 194, 175}, {178, 203, 184}, {189, 213, 
      197}, {198, 222, 206}, {206, 230, 216}, {208, 234, 221}, {179, 207, 
      195}, {123, 150, 141}, {53, 76, 68}, {6, 23, 17}, {0, 6, 2}, {1, 5, 
      4}, {5, 3, 4}, {5, 0, 1}, {6, 0, 0}, {7, 0, 0}, {8, 0, 1}, {8, 0, 2}, {
      6, 0, 2}, {2, 0, 1}, {0, 0, 0}, {0, 1, 0}, {2, 11, 6}, {0, 9, 3}, {2, 
      15, 6}, {11, 24, 15}, {15, 31, 20}, {30, 48, 34}, {71, 94, 78}, {115, 
      140, 119}, {86, 114, 92}, {64, 94, 70}, {40, 74, 47}, {27, 63, 35}, {16,
       55, 24}, {16, 55, 24}, {35, 76, 42}, {63, 98, 68}, {104, 123, 101}, {
      116, 130, 113}, {98, 112, 97}, {67, 85, 73}, {83, 103, 92}, {125, 148, 
      138}, {128, 151, 145}, {92, 118, 109}, {26, 47, 40}, {95, 115, 104}, {
      123, 140, 124}, {68, 81, 61}, {12, 17, 0}, {4, 7, 0}, {16, 15, 0}, {15, 
      11, 0}, {32, 29, 12}, {34, 30, 18}, {26, 23, 8}, {16, 10, 0}, {20, 13, 
      0}, {39, 32, 14}, {53, 44, 27}, {55, 44, 26}, {71, 58, 39}, {72, 57, 
      36}, {70, 53, 33}, {65, 49, 26}, {61, 43, 19}, {60, 42, 18}, {63, 46, 
      20}, {65, 51, 25}, {49, 44, 22}, {91, 93, 72}, {176, 177, 159}, {233, 
      234, 220}, {198, 198, 188}, {106, 105, 100}, {30, 29, 27}, {1, 0, 0}, {
      3, 1, 2}, {2, 1, 0}, {1, 0, 0}, {1, 1, 0}, {5, 6, 0}, {11, 12, 0}, {18, 
      20, 0}, {32, 19, 2}, {66, 23, 14}, {84, 26, 22}, {95, 37, 33}, {104, 49,
       46}, {115, 61, 59}, {125, 75, 74}, {134, 90, 89}, {137, 101, 101}, {
      178, 152, 151}, {192, 178, 175}, {202, 201, 197}, {198, 208, 200}, {192,
       213, 206}, {192, 222, 212}, {184, 222, 211}, {172, 212, 201}, {174, 
      207, 196}, {184, 211, 202}, {191, 208, 202}, {196, 202, 198}, {208, 198,
       197}, {207, 185, 187}, {177, 142, 146}, {140, 98, 102}, {130, 84, 
      86}, {128, 82, 82}, {135, 92, 86}, {164, 127, 118}, {204, 176, 162}, {
      208, 187, 168}, {146, 131, 110}, {71, 65, 39}, {7, 13, 0}, {37, 43, 
      5}, {169, 170, 128}, {176, 168, 121}, {98, 81, 29}, {120, 94, 37}, {158,
       122, 62}, {167, 126, 64}, {162, 118, 57}, {160, 115, 58}, {112, 71, 
      19}, {110, 74, 26}, {105, 76, 36}, {102, 78, 44}, {148, 127, 98}, {141, 
      134, 115}, {120, 139, 133}, {110, 141, 143}, {89, 120, 122}, {54, 85, 
      87}, {44, 75, 77}, {68, 99, 101}, {102, 133, 135}, {120, 151, 153}, {
      167, 198, 200}, {161, 192, 194}, {158, 189, 191}, {183, 214, 216}, {192,
       223, 225}, {136, 167, 169}, {71, 102, 104}, {56, 86, 88}, {20, 43, 
      49}, {9, 28, 35}, {0, 13, 21}, {0, 9, 16}, {9, 24, 31}, {56, 71, 76}, {
      130, 144, 147}, {190, 204, 205}, {234, 244, 246}, {236, 246, 245}, {242,
       248, 248}, {244, 250, 248}, {246, 251, 247}, {246, 251, 247}, {247, 
      249, 246}, {241, 250, 249}, {236, 253, 255}, {201, 219, 229}, {142, 154,
       166}, {124, 130, 142}, {172, 170, 184}, {219, 211, 226}, {240, 229, 
      243}, {255, 247, 255}, {250, 244, 254}, {248, 251, 255}, {237, 253, 
      252}, {211, 241, 233}, {172, 216, 203}, {131, 188, 169}, {100, 168, 
      145}, {85, 161, 122}, {70, 151, 82}, {34, 116, 40}, {11, 89, 29}, {17, 
      93, 47}, {28, 99, 67}, {38, 106, 81}, {74, 138, 114}, {116, 179, 152}, {
      82, 142, 104}, {56, 115, 69}, {23, 81, 30}, {7, 64, 11}, {10, 64, 15}, {
      12, 65, 23}, {6, 56, 21}, {0, 46, 9}, {17, 57, 5}, {21, 60, 0}, {24, 65,
       0}, {28, 71, 0}, {34, 78, 0}, {45, 89, 0}, {60, 103, 13}, {71, 112, 
      34}, {72, 110, 49}, {41, 77, 29}, {21, 55, 18}, {31, 65, 30}, {52, 87, 
      47}, {62, 98, 52}, {63, 101, 44}, {64, 105, 37}, {95, 138, 59}, {103, 
      148, 63}, {103, 146, 64}, {96, 139, 57}, {100, 142, 60}, {112, 154, 
      72}, {112, 149, 69}, {98, 135, 55}, {92, 127, 45}, {64, 100, 13}, {45, 
      78, 0}, {48, 81, 0}, {59, 90, 0}, {60, 92, 0}, {61, 91, 0}, {63, 94, 
      1}, {66, 98, 15}, {55, 87, 11}, {38, 72, 0}, {29, 63, 0}, {33, 69, 0}, {
      56, 94, 19}, {90, 128, 53}, {112, 153, 75}, {106, 149, 69}, {96, 141, 
      58}, {85, 130, 45}, {79, 128, 37}, {78, 129, 36}, {77, 128, 33}, {69, 
      123, 25}, {62, 117, 26}, {53, 109, 36}, {53, 109, 48}, {49, 103, 45}, {
      32, 85, 31}, {13, 63, 14}, {4, 53, 8}, {17, 63, 26}, {34, 78, 43}, {20, 
      60, 33}, {33, 71, 46}, {59, 94, 72}, {69, 104, 84}, {46, 79, 60}, {31, 
      64, 45}, {76, 107, 89}, {135, 172, 154}, {204, 248, 231}, {201, 252, 
      237}, {201, 249, 237}, {189, 237, 225}, {163, 209, 198}, {129, 173, 
      160}, {96, 137, 121}, {76, 115, 94}, {34, 73, 42}, {26, 64, 23}, {23, 
      60, 8}, {36, 73, 6}, {62, 99, 21}, {86, 125, 36}, {101, 138, 42}, {101, 
      141, 42}, {101, 147, 49}, {94, 141, 49}, {83, 130, 49}, {73, 119, 46}, {
      67, 112, 45}, {69, 115, 50}, {79, 126, 56}, {87, 136, 57}, {59, 112, 
      24}, {74, 127, 35}, {100, 155, 64}, {135, 188, 108}, {168, 220, 156}, {
      196, 245, 198}, {212, 255, 229}, {221, 255, 242}, {194, 232, 209}, {182,
       217, 193}, {136, 171, 141}, {80, 116, 80}, {63, 98, 56}, {79, 115, 
      67}, {84, 116, 66}, {67, 99, 49}, {78, 107, 59}, {77, 105, 64}, {73, 96,
       67}, {61, 82, 63}, {48, 65, 57}, {35, 51, 51}, {28, 41, 50}, {26, 37, 
      43}, {14, 24, 16}, {10, 18, 3}, {4, 12, 0}, {2, 10, 0}, {5, 13, 0}, {6, 
      14, 1}, {3, 11, 0}, {0, 8, 0}, {0, 8, 0}, {0, 7, 0}, {0, 7, 0}, {0, 7, 
      0}, {0, 7, 0}, {0, 7, 0}, {0, 7, 0}, {1, 6, 0}, {3, 5, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      0, 6, 0}, {0, 19, 0}, {11, 43, 0}, {42, 75, 20}, {73, 108, 42}, {96, 
      133, 56}, {108, 146, 59}, {113, 153, 57}, {114, 154, 55}, {103, 143, 
      44}, {101, 141, 45}, {87, 125, 38}, {57, 94, 17}, {20, 55, 0}, {0, 25, 
      0}, {0, 15, 0}, {0, 11, 0}, {0, 6, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}}, {{38, 68, 14}, {35, 65, 11}, {31, 59, 10}, {27, 50, 8}, {24, 
      41, 7}, {19, 34, 5}, {17, 29, 5}, {17, 26, 5}, {21, 30, 9}, {13, 25, 
      1}, {11, 26, 0}, {15, 32, 0}, {15, 38, 0}, {21, 49, 0}, {49, 79, 25}, {
      77, 113, 51}, {77, 122, 53}, {72, 120, 44}, {66, 115, 33}, {60, 110, 
      21}, {56, 106, 9}, {54, 102, 0}, {53, 100, 0}, {53, 101, 0}, {72, 119, 
      7}, {101, 145, 32}, {130, 173, 57}, {137, 181, 60}, {130, 172, 46}, {
      129, 172, 41}, {147, 189, 55}, {163, 209, 77}, {127, 177, 54}, {118, 
      171, 53}, {108, 161, 47}, {95, 149, 38}, {83, 136, 32}, {72, 127, 26}, {
      66, 120, 24}, {62, 117, 24}, {34, 90, 0}, {32, 91, 1}, {34, 95, 2}, {39,
       103, 7}, {52, 116, 19}, {68, 134, 34}, {85, 152, 49}, {90, 164, 53}, {
      91, 177, 54}, {89, 180, 51}, {101, 186, 59}, {121, 201, 76}, {141, 215, 
      92}, {149, 217, 98}, {143, 206, 92}, {135, 192, 85}, {102, 158, 57}, {
      86, 141, 48}, {70, 123, 41}, {62, 118, 43}, {65, 124, 58}, {67, 126, 
      68}, {56, 119, 66}, {50, 110, 50}, {60, 113, 35}, {65, 115, 26}, {71, 
      122, 27}, {78, 130, 29}, {86, 138, 30}, {94, 147, 31}, {100, 154, 32}, {
      104, 159, 32}, {125, 177, 51}, {120, 172, 46}, {111, 161, 38}, {98, 147,
       29}, {82, 130, 18}, {65, 113, 4}, {52, 99, 0}, {48, 90, 0}, {38, 76, 
      0}, {41, 77, 0}, {42, 76, 0}, {42, 74, 0}, {39, 68, 10}, {33, 62, 16}, {
      28, 55, 22}, {25, 51, 26}, {26, 51, 29}, {25, 51, 26}, {31, 58, 27}, {
      46, 77, 36}, {68, 100, 50}, {82, 116, 55}, {83, 119, 49}, {76, 117, 
      39}, {74, 122, 36}, {77, 131, 37}, {78, 132, 34}, {65, 120, 18}, {47, 
      103, 0}, {42, 98, 0}, {53, 110, 0}, {67, 124, 7}, {60, 117, 2}, {74, 
      131, 18}, {84, 140, 33}, {84, 139, 38}, {87, 141, 47}, {93, 146, 58}, {
      87, 139, 57}, {78, 124, 52}, {60, 95, 39}, {56, 85, 37}, {45, 76, 32}, {
      38, 69, 27}, {36, 66, 28}, {38, 69, 35}, {44, 75, 44}, {47, 80, 53}, {
      36, 66, 42}, {34, 63, 41}, {30, 59, 39}, {26, 55, 35}, {24, 51, 32}, {
      23, 51, 29}, {26, 51, 30}, {27, 51, 25}, {35, 57, 18}, {33, 55, 8}, {30,
       52, 3}, {28, 53, 0}, {31, 56, 0}, {36, 64, 3}, {43, 72, 8}, {47, 77, 
      13}, {57, 85, 26}, {47, 74, 19}, {34, 60, 12}, {28, 51, 9}, {27, 48, 
      15}, {29, 47, 21}, {27, 44, 25}, {27, 42, 23}, {27, 43, 17}, {27, 41, 
      15}, {25, 39, 14}, {24, 36, 12}, {22, 34, 14}, {22, 31, 14}, {21, 29, 
      14}, {21, 27, 15}, {11, 17, 7}, {12, 15, 8}, {12, 13, 8}, {12, 12, 
      10}, {15, 13, 14}, {18, 16, 17}, {21, 19, 20}, {19, 25, 15}, {17, 41, 
      9}, {13, 44, 2}, {9, 40, 0}, {4, 35, 0}, {3, 34, 0}, {18, 47, 3}, {40, 
      69, 25}, {59, 88, 44}, {65, 92, 49}, {58, 85, 42}, {47, 72, 30}, {33, 
      59, 14}, {19, 44, 2}, {10, 33, 0}, {2, 25, 0}, {0, 21, 0}, {12, 32, 
      7}, {14, 33, 11}, {14, 37, 9}, {14, 40, 5}, {18, 47, 3}, {28, 60, 10}, {
      43, 78, 20}, {54, 93, 28}, {64, 104, 34}, {71, 113, 41}, {83, 125, 
      53}, {93, 135, 61}, {96, 138, 66}, {93, 135, 63}, {86, 127, 57}, {82, 
      121, 56}, {91, 126, 72}, {74, 105, 61}, {53, 81, 43}, {37, 62, 33}, {27,
       50, 34}, {24, 43, 39}, {34, 49, 56}, {45, 57, 73}, {36, 44, 65}, {36, 
      43, 62}, {37, 43, 55}, {38, 46, 48}, {44, 52, 39}, {52, 61, 34}, {59, 
      69, 32}, {60, 76, 27}, {54, 78, 20}, {49, 77, 19}, {46, 69, 23}, {38, 
      59, 26}, {31, 50, 28}, {29, 46, 30}, {31, 48, 32}, {35, 53, 31}, {35, 
      54, 22}, {37, 60, 18}, {45, 69, 19}, {54, 81, 28}, {59, 87, 36}, {56, 
      84, 35}, {44, 73, 29}, {36, 61, 29}, {17, 35, 19}, {16, 32, 22}, {13, 
      29, 19}, {9, 25, 14}, {7, 23, 10}, {7, 24, 8}, {7, 24, 5}, {5, 27, 4}, {
      0, 18, 0}, {11, 41, 13}, {48, 85, 54}, {90, 134, 99}, {117, 167, 130}, {
      125, 181, 142}, {125, 186, 145}, {130, 186, 147}, {89, 135, 99}, {88, 
      130, 92}, {81, 124, 78}, {72, 117, 62}, {64, 109, 42}, {55, 102, 24}, {
      48, 96, 10}, {46, 93, 0}, {48, 96, 0}, {49, 97, 0}, {51, 97, 0}, {52, 
      97, 2}, {51, 95, 6}, {49, 93, 8}, {46, 89, 9}, {46, 86, 15}, {38, 71, 
      16}, {33, 66, 13}, {25, 61, 0}, {23, 63, 0}, {38, 83, 2}, {72, 122, 
      27}, {112, 168, 61}, {141, 200, 82}, {142, 207, 77}, {143, 211, 72}, {
      151, 223, 79}, {153, 227, 78}, {132, 207, 55}, {107, 184, 30}, {114, 
      191, 37}, {143, 208, 82}, {194, 234, 171}, {187, 214, 181}, {171, 198, 
      167}, {164, 191, 160}, {165, 191, 164}, {165, 191, 166}, {160, 185, 
      163}, {154, 179, 158}, {170, 195, 176}, {173, 198, 179}, {179, 204, 
      185}, {187, 212, 193}, {195, 220, 201}, {202, 227, 208}, {208, 233, 
      214}, {211, 235, 219}, {155, 179, 166}, {98, 119, 110}, {30, 47, 39}, {
      0, 5, 1}, {0, 3, 0}, {6, 8, 7}, {6, 4, 5}, {3, 0, 0}, {4, 0, 0}, {4, 0, 
      2}, {8, 0, 4}, {7, 1, 5}, {7, 2, 6}, {4, 2, 5}, {2, 2, 4}, {0, 1, 3}, {
      16, 21, 17}, {3, 10, 3}, {0, 4, 0}, {0, 10, 2}, {7, 19, 9}, {33, 46, 
      36}, {92, 110, 96}, {149, 170, 153}, {114, 139, 118}, {81, 109, 87}, {
      46, 78, 54}, {28, 62, 37}, {18, 54, 28}, {12, 51, 22}, {22, 61, 32}, {
      40, 74, 47}, {74, 96, 75}, {101, 115, 98}, {85, 102, 86}, {38, 59, 
      44}, {37, 59, 46}, {77, 101, 88}, {89, 115, 104}, {66, 92, 81}, {68, 92,
       79}, {129, 151, 138}, {127, 145, 129}, {43, 56, 38}, {0, 5, 0}, {16, 
      20, 0}, {40, 40, 16}, {29, 24, 4}, {59, 52, 36}, {58, 50, 37}, {45, 37, 
      24}, {28, 20, 7}, {29, 20, 5}, {47, 38, 23}, {60, 51, 34}, {63, 52, 
      34}, {76, 65, 47}, {76, 63, 44}, {77, 62, 43}, {74, 59, 38}, {68, 53, 
      32}, {58, 43, 20}, {47, 32, 9}, {36, 25, 3}, {33, 28, 9}, {97, 98, 
      82}, {174, 176, 163}, {232, 235, 224}, {235, 240, 233}, {151, 157, 
      153}, {48, 57, 56}, {5, 14, 13}, {0, 6, 5}, {0, 5, 3}, {0, 4, 0}, {1, 4,
       0}, {4, 4, 0}, {8, 6, 0}, {12, 9, 0}, {21, 8, 0}, {24, 0, 0}, {31, 0, 
      0}, {38, 0, 0}, {70, 24, 24}, {107, 61, 61}, {131, 87, 88}, {132, 90, 
      92}, {123, 84, 87}, {134, 102, 105}, {154, 129, 132}, {173, 157, 157}, {
      179, 171, 169}, {183, 184, 179}, {189, 198, 193}, {187, 202, 195}, {181,
       196, 189}, {160, 171, 165}, {181, 186, 180}, {193, 192, 188}, {193, 
      183, 182}, {197, 177, 179}, {197, 168, 172}, {176, 139, 146}, {146, 105,
       113}, {165, 124, 130}, {135, 94, 98}, {99, 63, 65}, {99, 69, 69}, {132,
       111, 106}, {141, 126, 119}, {85, 75, 66}, {12, 9, 0}, {0, 4, 0}, {45, 
      52, 21}, {208, 208, 174}, {226, 219, 177}, {135, 117, 69}, {138, 111, 
      56}, {155, 121, 60}, {144, 104, 42}, {191, 150, 88}, {160, 120, 61}, {
      79, 42, 0}, {61, 29, 0}, {65, 40, 0}, {87, 68, 36}, {164, 148, 122}, {
      179, 178, 160}, {61, 82, 77}, {70, 104, 105}, {90, 124, 125}, {113, 144,
       146}, {148, 179, 181}, {180, 211, 213}, {181, 212, 214}, {162, 193, 
      195}, {161, 192, 194}, {210, 240, 242}, {193, 223, 225}, {168, 198, 
      200}, {187, 217, 219}, {151, 181, 183}, {59, 89, 91}, {13, 38, 42}, {0, 
      7, 12}, {18, 35, 42}, {13, 30, 37}, {0, 4, 11}, {0, 12, 17}, {79, 93, 
      96}, {154, 165, 169}, {179, 190, 192}, {234, 244, 246}, {237, 245, 
      247}, {242, 248, 248}, {245, 249, 250}, {248, 250, 249}, {248, 250, 
      249}, {247, 249, 248}, {243, 248, 251}, {238, 255, 255}, {222, 240, 
      250}, {123, 137, 148}, {61, 67, 79}, {132, 131, 145}, {214, 208, 222}, {
      238, 230, 243}, {253, 245, 255}, {245, 240, 247}, {245, 249, 252}, {238,
       252, 252}, {215, 242, 235}, {177, 217, 206}, {137, 190, 172}, {110, 
      172, 151}, {96, 166, 129}, {61, 137, 72}, {18, 96, 21}, {0, 66, 4}, {3, 
      75, 25}, {21, 89, 52}, {33, 98, 66}, {65, 128, 97}, {106, 166, 132}, {
      53, 112, 68}, {27, 85, 35}, {0, 55, 0}, {0, 46, 0}, {3, 55, 6}, {14, 66,
       20}, {16, 64, 26}, {12, 57, 16}, {7, 47, 0}, {18, 58, 0}, {29, 71, 
      0}, {34, 77, 0}, {34, 76, 0}, {34, 75, 0}, {38, 79, 3}, {43, 82, 17}, {
      63, 100, 48}, {39, 71, 30}, {23, 54, 20}, {35, 66, 32}, {55, 87, 48}, {
      64, 97, 52}, {68, 103, 49}, {72, 109, 42}, {65, 104, 23}, {84, 127, 
      37}, {96, 139, 50}, {96, 139, 50}, {103, 146, 57}, {121, 164, 75}, {126,
       169, 80}, {118, 158, 72}, {124, 164, 78}, {89, 127, 42}, {59, 93, 9}, {
      52, 84, 1}, {58, 86, 2}, {57, 82, 0}, {54, 77, 0}, {54, 78, 0}, {61, 92,
       16}, {53, 87, 13}, {37, 73, 1}, {20, 56, 0}, {10, 45, 0}, {17, 54, 
      0}, {39, 79, 9}, {58, 100, 28}, {115, 159, 84}, {102, 146, 67}, {86, 
      134, 50}, {77, 127, 38}, {74, 128, 32}, {72, 127, 26}, {64, 121, 18}, {
      58, 114, 15}, {76, 130, 46}, {49, 101, 26}, {23, 73, 2}, {18, 67, 2}, {
      24, 71, 16}, {28, 72, 23}, {23, 65, 25}, {19, 59, 25}, {27, 65, 40}, {
      20, 55, 35}, {30, 62, 47}, {47, 79, 68}, {37, 67, 57}, {14, 44, 36}, {
      25, 52, 45}, {53, 86, 77}, {95, 142, 126}, {117, 170, 154}, {157, 209, 
      196}, {192, 242, 231}, {207, 255, 248}, {202, 249, 241}, {185, 231, 
      221}, {173, 215, 201}, {87, 129, 109}, {63, 104, 74}, {34, 75, 33}, {29,
       69, 16}, {49, 90, 22}, {79, 122, 43}, {104, 146, 60}, {114, 159, 68}, {
      102, 153, 61}, {90, 142, 57}, {74, 125, 50}, {62, 111, 46}, {61, 105, 
      52}, {71, 115, 64}, {88, 131, 77}, {101, 145, 84}, {125, 171, 99}, {142,
       191, 110}, {167, 219, 136}, {191, 242, 165}, {197, 248, 182}, {183, 
      231, 179}, {156, 204, 164}, {138, 181, 151}, {124, 163, 136}, {103, 139,
       113}, {57, 94, 63}, {28, 65, 31}, {50, 88, 49}, {89, 130, 86}, {85, 
      127, 79}, {53, 92, 45}, {63, 102, 57}, {60, 96, 58}, {54, 87, 56}, {49, 
      77, 55}, {41, 64, 54}, {32, 52, 50}, {22, 40, 44}, {19, 33, 34}, {14, 
      24, 13}, {10, 19, 0}, {4, 13, 0}, {2, 11, 0}, {5, 13, 0}, {7, 13, 1}, {
      4, 10, 0}, {1, 7, 0}, {1, 6, 0}, {1, 6, 0}, {3, 6, 0}, {3, 6, 0}, {3, 6,
       0}, {3, 6, 0}, {3, 6, 0}, {3, 6, 0}, {4, 4, 6}, {4, 3, 9}, {4, 4, 6}, {
      4, 4, 4}, {4, 4, 2}, {4, 5, 0}, {4, 4, 2}, {4, 4, 4}, {2, 2, 4}, {2, 1, 
      6}, {2, 1, 7}, {2, 1, 6}, {2, 2, 4}, {2, 2, 2}, {2, 3, 0}, {0, 8, 0}, {
      16, 46, 0}, {33, 75, 1}, {56, 99, 17}, {62, 106, 17}, {57, 101, 3}, {59,
       104, 0}, {77, 124, 12}, {95, 142, 28}, {88, 135, 23}, {96, 139, 32}, {
      92, 133, 37}, {68, 108, 22}, {31, 69, 0}, {0, 34, 0}, {0, 17, 0}, {0, 
      13, 0}, {0, 7, 0}, {2, 3, 0}, {2, 3, 0}, {2, 3, 0}, {2, 2, 0}, {2, 2, 
      0}, {2, 2, 2}, {2, 2, 4}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {
      0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{35, 53, 
      13}, {36, 54, 14}, {37, 53, 17}, {35, 50, 19}, {32, 45, 19}, {25, 37, 
      15}, {19, 28, 9}, {15, 24, 7}, {7, 16, 0}, {8, 17, 0}, {7, 19, 0}, {9, 
      22, 0}, {17, 33, 0}, {35, 52, 10}, {57, 76, 31}, {71, 94, 50}, {88, 120,
       81}, {80, 119, 74}, {72, 113, 53}, {62, 106, 29}, {57, 104, 10}, {61, 
      110, 5}, {74, 124, 11}, {83, 136, 20}, {88, 141, 25}, {107, 160, 44}, {
      116, 171, 51}, {114, 170, 43}, {122, 180, 42}, {141, 201, 54}, {143, 
      207, 50}, {134, 197, 44}, {137, 199, 64}, {133, 193, 69}, {126, 186, 
      62}, {113, 173, 51}, {97, 156, 36}, {81, 138, 21}, {66, 123, 8}, {60, 
      114, 3}, {61, 114, 10}, {55, 107, 9}, {47, 98, 6}, {44, 94, 7}, {49, 98,
       16}, {63, 110, 32}, {77, 123, 50}, {82, 137, 53}, {84, 157, 50}, {94, 
      175, 55}, {109, 188, 69}, {121, 196, 78}, {137, 210, 92}, {153, 222, 
      106}, {151, 215, 103}, {137, 199, 92}, {101, 157, 58}, {80, 133, 41}, {
      58, 110, 27}, {57, 105, 31}, {69, 115, 51}, {74, 119, 62}, {64, 108, 
      57}, {48, 97, 32}, {25, 80, 0}, {50, 107, 0}, {67, 123, 14}, {64, 120, 
      9}, {70, 124, 12}, {90, 143, 29}, {104, 157, 43}, {105, 155, 44}, {104, 
      151, 45}, {97, 139, 41}, {84, 123, 32}, {73, 108, 26}, {61, 95, 21}, {
      49, 80, 13}, {34, 64, 2}, {24, 53, 0}, {21, 49, 0}, {23, 51, 3}, {26, 
      54, 6}, {30, 57, 12}, {34, 63, 17}, {37, 69, 22}, {40, 72, 25}, {41, 75,
       25}, {38, 73, 19}, {40, 78, 19}, {48, 87, 22}, {57, 98, 28}, {66, 110, 
      35}, {74, 119, 38}, {80, 125, 42}, {83, 129, 41}, {76, 126, 31}, {68, 
      120, 20}, {62, 115, 11}, {59, 112, 4}, {61, 115, 3}, {61, 116, 0}, {58, 
      113, 0}, {54, 108, 0}, {64, 117, 11}, {71, 122, 27}, {81, 130, 48}, {88,
       135, 67}, {86, 130, 77}, {76, 119, 76}, {63, 104, 72}, {58, 93, 63}, {
      47, 73, 36}, {45, 68, 24}, {39, 65, 20}, {39, 67, 19}, {43, 73, 23}, {
      44, 78, 27}, {42, 79, 25}, {39, 78, 23}, {36, 73, 21}, {30, 67, 16}, {
      27, 60, 13}, {26, 57, 13}, {30, 56, 17}, {30, 54, 18}, {26, 47, 14}, {
      22, 42, 7}, {35, 52, 16}, {28, 49, 6}, {23, 47, 0}, {25, 52, 0}, {34, 
      66, 3}, {43, 80, 11}, {48, 88, 15}, {49, 91, 15}, {52, 92, 21}, {43, 82,
       15}, {33, 69, 8}, {30, 60, 10}, {30, 55, 16}, {30, 50, 22}, {28, 46, 
      24}, {26, 41, 18}, {25, 39, 4}, {24, 39, 0}, {23, 38, 0}, {24, 36, 0}, {
      22, 33, 1}, {21, 31, 4}, {19, 28, 7}, {19, 28, 9}, {14, 22, 7}, {13, 19,
       7}, {11, 17, 7}, {10, 16, 6}, {14, 19, 12}, {23, 28, 21}, {35, 40, 
      33}, {39, 54, 33}, {27, 60, 13}, {22, 66, 5}, {14, 58, 0}, {7, 48, 0}, {
      15, 54, 0}, {36, 73, 21}, {47, 80, 33}, {45, 76, 32}, {53, 81, 40}, {43,
       67, 31}, {27, 48, 15}, {11, 30, 0}, {3, 19, 0}, {2, 16, 0}, {6, 20, 
      0}, {10, 24, 1}, {13, 25, 5}, {17, 31, 5}, {22, 39, 3}, {24, 46, 0}, {
      28, 56, 0}, {38, 72, 0}, {52, 90, 3}, {63, 104, 12}, {79, 120, 26}, {78,
       119, 27}, {81, 119, 36}, {88, 120, 47}, {91, 119, 58}, {89, 113, 63}, {
      79, 100, 59}, {73, 89, 60}, {52, 69, 51}, {49, 65, 54}, {46, 60, 47}, {
      42, 56, 43}, {38, 51, 42}, {37, 49, 47}, {37, 46, 55}, {38, 45, 63}, {
      32, 38, 64}, {33, 37, 64}, {33, 38, 57}, {35, 42, 48}, {38, 49, 33}, {
      44, 55, 21}, {49, 63, 10}, {49, 67, 9}, {46, 64, 16}, {44, 62, 20}, {43,
       59, 23}, {41, 54, 24}, {40, 50, 26}, {38, 46, 25}, {38, 43, 23}, {37, 
      42, 20}, {33, 42, 15}, {40, 52, 16}, {48, 65, 21}, {54, 77, 25}, {54, 
      81, 26}, {48, 79, 19}, {38, 73, 9}, {35, 65, 15}, {17, 36, 14}, {18, 31,
       22}, {15, 28, 19}, {9, 25, 15}, {5, 21, 11}, {1, 19, 7}, {0, 17, 5}, {
      0, 17, 1}, {1, 29, 7}, {13, 43, 19}, {50, 84, 57}, {104, 144, 110}, {
      144, 186, 150}, {150, 197, 155}, {142, 190, 148}, {138, 187, 142}, {83, 
      130, 84}, {83, 130, 84}, {81, 127, 78}, {74, 121, 69}, {63, 108, 53}, {
      48, 92, 33}, {34, 76, 13}, {25, 66, 0}, {34, 74, 4}, {43, 81, 8}, {52, 
      88, 14}, {58, 92, 15}, {54, 89, 9}, {44, 77, 0}, {30, 63, 0}, {24, 51, 
      0}, {31, 50, 5}, {26, 44, 4}, {25, 50, 0}, {40, 72, 0}, {68, 109, 17}, {
      99, 147, 35}, {120, 176, 43}, {128, 190, 43}, {155, 222, 64}, {149, 220,
       54}, {138, 209, 43}, {121, 192, 28}, {109, 176, 19}, {112, 177, 25}, {
      129, 193, 45}, {148, 201, 83}, {201, 237, 175}, {182, 209, 174}, {158, 
      185, 152}, {138, 164, 135}, {120, 146, 121}, {114, 139, 118}, {132, 156,
       140}, {157, 181, 167}, {179, 203, 189}, {184, 208, 194}, {187, 211, 
      195}, {191, 216, 197}, {202, 227, 206}, {207, 233, 208}, {188, 214, 
      189}, {163, 185, 164}, {126, 140, 127}, {78, 88, 80}, {28, 35, 28}, {6, 
      12, 8}, {4, 9, 5}, {4, 6, 5}, {7, 7, 7}, {11, 11, 13}, {2, 2, 4}, {3, 2,
       7}, {6, 3, 10}, {6, 5, 11}, {6, 5, 13}, {3, 2, 10}, {0, 0, 7}, {0, 0, 
      5}, {18, 18, 16}, {8, 11, 4}, {9, 12, 5}, {18, 23, 16}, {25, 32, 24}, {
      40, 50, 41}, {82, 94, 84}, {126, 140, 127}, {137, 155, 141}, {114, 135, 
      120}, {93, 117, 101}, {74, 101, 84}, {44, 73, 55}, {13, 45, 24}, {12, 
      44, 23}, {31, 60, 40}, {84, 105, 86}, {102, 121, 102}, {115, 136, 
      117}, {62, 85, 67}, {0, 24, 5}, {31, 60, 40}, {60, 91, 73}, {11, 42, 
      24}, {17, 46, 26}, {63, 88, 69}, {52, 73, 54}, {15, 29, 12}, {18, 29, 
      12}, {39, 43, 26}, {47, 48, 32}, {60, 54, 40}, {94, 82, 70}, {86, 70, 
      57}, {75, 61, 48}, {70, 56, 43}, {57, 43, 30}, {46, 32, 19}, {52, 38, 
      25}, {67, 55, 39}, {63, 51, 35}, {68, 56, 40}, {68, 56, 40}, {53, 44, 
      27}, {35, 26, 9}, {27, 19, 0}, {33, 25, 6}, {43, 36, 20}, {33, 26, 
      16}, {87, 84, 77}, {176, 178, 173}, {228, 237, 234}, {223, 239, 236}, {
      193, 215, 213}, {115, 141, 140}, {15, 44, 42}, {0, 25, 23}, {0, 8, 5}, {
      0, 6, 0}, {0, 5, 0}, {6, 8, 0}, {6, 0, 0}, {10, 0, 0}, {14, 2, 0}, {6, 
      0, 0}, {6, 0, 0}, {8, 0, 0}, {21, 3, 1}, {46, 20, 21}, {78, 46, 49}, {
      110, 71, 76}, {128, 85, 92}, {124, 77, 85}, {149, 102, 108}, {174, 127, 
      133}, {178, 132, 135}, {163, 118, 121}, {154, 112, 114}, {163, 123, 
      124}, {176, 138, 135}, {193, 155, 146}, {179, 141, 130}, {171, 131, 
      121}, {169, 129, 121}, {160, 121, 114}, {148, 109, 104}, {148, 110, 
      107}, {154, 120, 119}, {142, 112, 112}, {105, 81, 81}, {74, 54, 56}, {
      66, 51, 54}, {61, 52, 55}, {42, 38, 39}, {18, 18, 18}, {6, 8, 7}, {0, 1,
       0}, {110, 110, 102}, {241, 234, 218}, {255, 243, 217}, {183, 159, 
      123}, {139, 108, 61}, {143, 106, 51}, {142, 100, 40}, {155, 114, 52}, {
      152, 113, 54}, {99, 66, 13}, {30, 3, 0}, {58, 39, 6}, {75, 63, 37}, {83,
       78, 59}, {200, 206, 196}, {52, 74, 72}, {66, 97, 99}, {113, 144, 
      146}, {166, 196, 198}, {187, 217, 219}, {183, 211, 214}, {186, 214, 
      217}, {202, 227, 231}, {205, 230, 234}, {187, 211, 215}, {164, 185, 
      190}, {148, 169, 174}, {138, 157, 163}, {111, 130, 136}, {59, 78, 84}, {
      14, 32, 36}, {6, 21, 26}, {0, 10, 13}, {0, 8, 11}, {0, 10, 13}, {0, 9, 
      13}, {28, 39, 41}, {116, 126, 128}, {205, 213, 216}, {243, 248, 252}, {
      249, 252, 255}, {254, 255, 255}, {253, 254, 255}, {249, 248, 253}, {245,
       244, 249}, {245, 244, 249}, {244, 247, 252}, {227, 242, 249}, {241, 
      255, 255}, {165, 179, 188}, {50, 58, 69}, {80, 82, 94}, {174, 172, 
      183}, {226, 223, 234}, {253, 247, 255}, {250, 247, 254}, {243, 247, 
      250}, {236, 248, 246}, {223, 244, 237}, {191, 223, 212}, {142, 183, 
      167}, {98, 145, 127}, {71, 126, 97}, {98, 160, 109}, {60, 125, 67}, {15,
       80, 26}, {13, 75, 26}, {64, 125, 81}, {122, 180, 139}, {129, 185, 
      146}, {103, 158, 119}, {40, 92, 53}, {13, 64, 23}, {0, 41, 1}, {0, 42, 
      3}, {6, 52, 15}, {11, 55, 20}, {16, 57, 27}, {22, 64, 28}, {39, 82, 
      29}, {47, 88, 30}, {54, 95, 37}, {55, 96, 40}, {51, 89, 38}, {44, 82, 
      35}, {40, 75, 33}, {37, 71, 34}, {58, 89, 57}, {48, 77, 47}, {32, 61, 
      31}, {30, 57, 24}, {54, 82, 42}, {87, 114, 69}, {96, 124, 73}, {87, 118,
       50}, {93, 127, 33}, {97, 134, 28}, {96, 135, 28}, {94, 137, 29}, {105, 
      153, 44}, {120, 169, 60}, {116, 167, 62}, {103, 154, 53}, {114, 161, 
      67}, {87, 129, 43}, {56, 93, 15}, {42, 71, 4}, {45, 66, 7}, {47, 61, 
      10}, {38, 47, 2}, {22, 36, 0}, {26, 56, 0}, {52, 89, 22}, {62, 98, 
      34}, {33, 71, 10}, {8, 46, 0}, {12, 51, 0}, {33, 74, 16}, {44, 88, 
      27}, {42, 88, 23}, {62, 109, 39}, {82, 133, 54}, {87, 141, 53}, {69, 
      126, 29}, {53, 112, 6}, {57, 116, 6}, {73, 129, 20}, {84, 133, 28}, {67,
       111, 14}, {43, 86, 0}, {29, 70, 0}, {27, 66, 1}, {30, 64, 13}, {27, 59,
       20}, {23, 53, 29}, {33, 61, 49}, {36, 62, 61}, {39, 62, 70}, {37, 59, 
      73}, {33, 54, 73}, {30, 51, 72}, {32, 52, 76}, {31, 59, 71}, {22, 65, 
      55}, {32, 83, 64}, {55, 106, 91}, {82, 132, 123}, {112, 161, 157}, {136,
       184, 184}, {146, 192, 192}, {142, 188, 188}, {154, 199, 194}, {159, 
      205, 194}, {135, 183, 161}, {91, 138, 104}, {72, 121, 76}, {91, 142, 
      86}, {108, 160, 96}, {105, 161, 90}, {95, 157, 82}, {69, 132, 62}, {59, 
      118, 64}, {79, 131, 93}, {109, 153, 130}, {133, 172, 154}, {161, 198, 
      180}, {190, 224, 199}, {225, 255, 218}, {209, 247, 190}, {167, 208, 
      140}, {121, 163, 91}, {98, 141, 69}, {92, 137, 68}, {75, 121, 59}, {53, 
      96, 43}, {53, 89, 53}, {66, 101, 69}, {55, 95, 61}, {29, 73, 37}, {32, 
      80, 42}, {59, 112, 70}, {64, 121, 78}, {49, 106, 63}, {41, 98, 55}, {36,
       91, 51}, {31, 81, 44}, {26, 71, 40}, {24, 63, 36}, {22, 55, 34}, {21, 
      50, 32}, {22, 45, 27}, {13, 26, 9}, {16, 25, 8}, {13, 19, 5}, {8, 14, 
      4}, {8, 13, 7}, {12, 14, 13}, {9, 9, 11}, {1, 0, 5}, {5, 2, 9}, {5, 3, 
      8}, {7, 2, 8}, {7, 3, 4}, {8, 2, 2}, {8, 3, 0}, {10, 3, 0}, {8, 2, 2}, {
      4, 0, 13}, {4, 0, 17}, {7, 4, 13}, {9, 7, 8}, {8, 7, 2}, {5, 5, 0}, {1, 
      0, 0}, {1, 0, 0}, {4, 1, 10}, {1, 0, 12}, {1, 0, 14}, {6, 2, 17}, {4, 1,
       8}, {1, 0, 0}, {5, 5, 0}, {14, 28, 0}, {50, 89, 6}, {40, 93, 0}, {37, 
      91, 0}, {39, 94, 0}, {49, 102, 0}, {65, 119, 0}, {83, 134, 13}, {94, 
      145, 26}, {104, 153, 38}, {75, 120, 15}, {49, 90, 0}, {40, 79, 0}, {32, 
      68, 0}, {14, 48, 0}, {0, 30, 0}, {0, 21, 0}, {0, 7, 0}, {0, 4, 0}, {7, 
      10, 0}, {9, 11, 0}, {2, 3, 0}, {0, 1, 0}, {0, 0, 0}, {2, 1, 6}, {2, 1, 
      7}, {2, 1, 9}, {2, 1, 9}, {2, 1, 7}, {2, 1, 6}, {2, 2, 4}, {2, 2, 4}, {
      2, 2, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
      1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}}, {{34, 45, 11}, {35, 46, 14}, {36, 46, 19}, {
      34, 44, 19}, {30, 39, 18}, {23, 32, 13}, {16, 24, 9}, {11, 19, 4}, {8, 
      16, 1}, {9, 18, 1}, {9, 18, 0}, {11, 21, 0}, {18, 29, 0}, {35, 47, 
      11}, {57, 69, 29}, {69, 87, 49}, {73, 97, 71}, {74, 105, 73}, {76, 113, 
      61}, {74, 114, 41}, {70, 115, 20}, {70, 118, 8}, {77, 128, 10}, {82, 
      136, 16}, {101, 156, 37}, {118, 176, 56}, {128, 186, 66}, {122, 183, 
      54}, {122, 186, 46}, {133, 199, 47}, {134, 205, 39}, {127, 197, 36}, {
      150, 217, 78}, {148, 213, 85}, {146, 208, 81}, {137, 200, 70}, {124, 
      185, 56}, {107, 168, 41}, {95, 151, 28}, {86, 141, 22}, {74, 124, 13}, {
      65, 113, 11}, {52, 97, 6}, {43, 86, 4}, {44, 84, 11}, {54, 93, 26}, {70,
       106, 45}, {73, 119, 47}, {77, 143, 45}, {89, 163, 50}, {104, 176, 
      64}, {113, 186, 71}, {128, 198, 84}, {140, 208, 95}, {135, 199, 89}, {
      120, 182, 75}, {85, 143, 43}, {68, 121, 29}, {54, 103, 21}, {58, 104, 
      31}, {75, 117, 53}, {82, 123, 65}, {73, 111, 60}, {57, 99, 35}, {49, 
      103, 7}, {65, 125, 12}, {77, 135, 23}, {74, 130, 19}, {80, 134, 23}, {
      94, 147, 39}, {102, 151, 46}, {97, 143, 44}, {101, 144, 52}, {91, 129, 
      46}, {75, 108, 37}, {59, 89, 27}, {45, 72, 21}, {33, 56, 12}, {20, 40, 
      3}, {10, 31, 0}, {15, 37, 14}, {16, 38, 17}, {20, 43, 17}, {24, 49, 
      19}, {29, 57, 19}, {35, 64, 20}, {38, 71, 18}, {39, 75, 14}, {54, 93, 
      26}, {60, 102, 28}, {71, 114, 35}, {81, 126, 43}, {85, 133, 47}, {86, 
      135, 46}, {83, 132, 43}, {81, 130, 39}, {67, 114, 20}, {61, 109, 10}, {
      56, 104, 2}, {55, 104, 0}, {59, 109, 0}, {61, 111, 0}, {60, 110, 0}, {
      57, 106, 0}, {61, 109, 10}, {64, 109, 24}, {67, 110, 41}, {68, 108, 
      56}, {64, 101, 67}, {56, 91, 71}, {47, 80, 73}, {45, 72, 63}, {43, 63, 
      35}, {44, 62, 22}, {42, 63, 20}, {46, 72, 24}, {53, 84, 27}, {56, 92, 
      30}, {54, 93, 28}, {51, 92, 24}, {49, 90, 22}, {43, 84, 18}, {39, 75, 
      13}, {38, 69, 12}, {40, 66, 18}, {41, 63, 17}, {37, 55, 15}, {33, 49, 
      12}, {37, 54, 18}, {30, 51, 10}, {26, 50, 2}, {28, 57, 1}, {35, 71, 
      7}, {43, 85, 11}, {49, 93, 14}, {49, 96, 15}, {47, 94, 14}, {40, 83, 
      11}, {29, 70, 4}, {26, 61, 7}, {28, 55, 14}, {29, 50, 19}, {27, 45, 
      23}, {26, 40, 17}, {24, 38, 2}, {25, 37, 0}, {23, 35, 0}, {20, 32, 0}, {
      17, 28, 0}, {15, 25, 0}, {13, 23, 0}, {12, 21, 2}, {8, 17, 0}, {8, 16, 
      1}, {8, 16, 3}, {8, 16, 3}, {11, 19, 8}, {21, 29, 18}, {34, 42, 29}, {
      38, 56, 30}, {26, 67, 11}, {27, 78, 9}, {27, 77, 8}, {24, 70, 5}, {29, 
      73, 12}, {45, 84, 27}, {48, 85, 34}, {43, 74, 30}, {45, 73, 33}, {36, 
      60, 26}, {22, 42, 14}, {10, 26, 0}, {3, 16, 0}, {4, 15, 0}, {10, 18, 
      3}, {15, 23, 8}, {20, 27, 9}, {24, 34, 7}, {28, 43, 4}, {33, 54, 0}, {
      39, 66, 0}, {51, 85, 0}, {67, 107, 8}, {80, 123, 16}, {94, 137, 30}, {
      91, 131, 32}, {90, 124, 37}, {91, 118, 47}, {91, 112, 56}, {86, 101, 
      60}, {77, 87, 60}, {68, 76, 61}, {50, 59, 58}, {48, 56, 59}, {45, 54, 
      51}, {42, 52, 43}, {41, 51, 40}, {42, 52, 43}, {44, 53, 52}, {46, 53, 
      61}, {42, 47, 66}, {41, 46, 65}, {39, 45, 59}, {37, 45, 47}, {38, 50, 
      30}, {40, 55, 14}, {43, 61, 1}, {45, 65, 2}, {44, 61, 16}, {43, 59, 
      22}, {42, 56, 23}, {42, 51, 22}, {41, 47, 21}, {39, 43, 20}, {38, 40, 
      18}, {37, 39, 17}, {35, 39, 14}, {42, 49, 16}, {47, 62, 21}, {53, 73, 
      24}, {51, 79, 21}, {45, 77, 14}, {35, 72, 2}, {31, 64, 7}, {22, 40, 
      14}, {22, 35, 25}, {18, 31, 22}, {11, 27, 17}, {6, 23, 13}, {0, 20, 
      8}, {0, 17, 5}, {0, 18, 2}, {0, 28, 6}, {11, 43, 19}, {53, 86, 57}, {
      111, 146, 113}, {151, 189, 150}, {156, 197, 155}, {147, 189, 143}, {141,
       185, 136}, {89, 135, 86}, {82, 130, 80}, {71, 117, 68}, {57, 103, 
      56}, {46, 88, 42}, {36, 75, 30}, {28, 66, 19}, {24, 60, 12}, {30, 64, 
      13}, {37, 70, 15}, {48, 78, 18}, {53, 82, 18}, {52, 79, 10}, {43, 69, 
      0}, {31, 57, 0}, {26, 47, 0}, {30, 42, 2}, {29, 41, 5}, {32, 50, 0}, {
      49, 77, 3}, {78, 116, 17}, {106, 154, 32}, {126, 183, 40}, {133, 198, 
      36}, {144, 212, 41}, {136, 206, 30}, {125, 195, 21}, {115, 182, 15}, {
      115, 176, 21}, {124, 182, 36}, {142, 196, 59}, {155, 203, 93}, {165, 
      199, 138}, {142, 170, 132}, {113, 140, 107}, {96, 122, 93}, {89, 114, 
      92}, {100, 125, 106}, {136, 160, 146}, {172, 196, 183}, {187, 210, 
      200}, {192, 216, 203}, {192, 216, 202}, {192, 217, 198}, {199, 224, 
      202}, {200, 226, 199}, {180, 206, 177}, {155, 178, 152}, {107, 118, 
      104}, {79, 82, 75}, {46, 48, 43}, {30, 32, 27}, {20, 22, 19}, {7, 9, 
      6}, {0, 2, 1}, {2, 3, 5}, {0, 0, 4}, {0, 0, 4}, {0, 0, 5}, {0, 0, 7}, {
      2, 2, 12}, {6, 6, 16}, {9, 9, 21}, {11, 11, 19}, {17, 17, 15}, {10, 11, 
      5}, {13, 14, 8}, {26, 29, 22}, {40, 45, 38}, {66, 73, 65}, {113, 123, 
      114}, {158, 170, 160}, {133, 146, 136}, {122, 140, 128}, {116, 136, 
      124}, {110, 132, 119}, {85, 109, 95}, {49, 76, 61}, {35, 62, 47}, {40, 
      67, 50}, {38, 59, 42}, {58, 79, 60}, {98, 119, 100}, {104, 129, 108}, {
      69, 97, 75}, {47, 79, 56}, {43, 75, 52}, {27, 61, 37}, {20, 49, 27}, {
      80, 108, 86}, {75, 96, 77}, {15, 32, 14}, {0, 11, 0}, {20, 26, 12}, {41,
       43, 30}, {64, 60, 48}, {55, 41, 30}, {49, 31, 19}, {48, 32, 19}, {55, 
      39, 26}, {54, 40, 27}, {51, 37, 24}, {58, 44, 31}, {71, 59, 45}, {51, 
      39, 25}, {59, 47, 33}, {62, 53, 38}, {53, 46, 30}, {37, 30, 14}, {27, 
      20, 4}, {29, 22, 6}, {35, 27, 14}, {42, 33, 28}, {67, 62, 59}, {140, 
      140, 138}, {204, 214, 213}, {224, 244, 243}, {217, 246, 244}, {166, 202,
       200}, {90, 129, 128}, {0, 13, 11}, {0, 10, 7}, {0, 14, 10}, {3, 18, 
      13}, {3, 6, 0}, {6, 0, 0}, {11, 0, 0}, {11, 2, 0}, {0, 4, 0}, {0, 4, 
      0}, {0, 1, 0}, {5, 1, 0}, {26, 11, 14}, {54, 29, 33}, {83, 48, 54}, {
      102, 59, 66}, {72, 19, 29}, {92, 35, 44}, {119, 56, 65}, {139, 74, 
      82}, {145, 80, 88}, {144, 79, 85}, {142, 77, 83}, {140, 76, 76}, {124, 
      64, 54}, {122, 64, 52}, {133, 76, 65}, {151, 99, 88}, {151, 104, 94}, {
      125, 85, 77}, {98, 63, 57}, {84, 55, 51}, {63, 42, 39}, {36, 22, 21}, {
      17, 6, 10}, {15, 10, 14}, {15, 16, 21}, {9, 14, 20}, {8, 15, 23}, {14, 
      21, 29}, {41, 41, 49}, {161, 156, 160}, {255, 247, 242}, {254, 237, 
      221}, {200, 175, 144}, {163, 130, 87}, {156, 116, 64}, {161, 121, 60}, {
      165, 123, 63}, {151, 112, 55}, {113, 81, 30}, {65, 42, 0}, {75, 60, 
      29}, {52, 46, 24}, {45, 43, 30}, {164, 174, 166}, {96, 121, 118}, {110, 
      141, 143}, {152, 182, 184}, {193, 223, 225}, {206, 234, 237}, {194, 222,
       225}, {191, 215, 219}, {197, 221, 225}, {181, 202, 207}, {148, 169, 
      174}, {108, 125, 132}, {81, 98, 105}, {71, 86, 93}, {53, 68, 75}, {19, 
      32, 40}, {0, 3, 9}, {0, 11, 14}, {0, 4, 5}, {0, 4, 5}, {5, 19, 20}, {3, 
      13, 15}, {9, 19, 21}, {84, 92, 95}, {177, 185, 188}, {236, 239, 244}, {
      243, 246, 251}, {253, 252, 255}, {255, 254, 255}, {251, 248, 255}, {247,
       244, 251}, {246, 243, 250}, {243, 246, 253}, {229, 246, 253}, {240, 
      255, 255}, {185, 202, 210}, {73, 86, 94}, {48, 55, 65}, {113, 116, 
      125}, {192, 192, 200}, {239, 240, 245}, {242, 243, 248}, {244, 250, 
      250}, {247, 255, 255}, {241, 255, 255}, {229, 255, 245}, {180, 214, 
      200}, {120, 161, 145}, {79, 127, 101}, {106, 161, 119}, {94, 154, 
      102}, {93, 151, 101}, {121, 179, 129}, {167, 223, 176}, {177, 230, 
      184}, {120, 171, 130}, {51, 102, 61}, {26, 74, 36}, {6, 52, 15}, {0, 39,
       6}, {5, 49, 16}, {17, 58, 28}, {16, 57, 27}, {14, 53, 26}, {15, 55, 
      20}, {43, 86, 33}, {55, 99, 40}, {67, 110, 57}, {68, 107, 60}, {54, 90, 
      52}, {34, 69, 36}, {20, 53, 24}, {16, 46, 20}, {39, 67, 42}, {40, 69, 
      41}, {36, 63, 32}, {30, 56, 21}, {45, 70, 28}, {76, 102, 55}, {99, 126, 
      73}, {105, 135, 65}, {101, 133, 34}, {111, 148, 32}, {119, 159, 44}, {
      122, 167, 50}, {131, 180, 62}, {137, 190, 72}, {124, 181, 68}, {106, 
      162, 53}, {102, 154, 54}, {78, 124, 36}, {51, 89, 14}, {39, 69, 7}, {42,
       61, 15}, {42, 54, 16}, {32, 36, 9}, {15, 25, 0}, {32, 57, 2}, {52, 84, 
      21}, {62, 93, 34}, {40, 73, 16}, {20, 53, 0}, {24, 58, 7}, {37, 74, 
      22}, {44, 83, 28}, {23, 64, 4}, {37, 79, 13}, {58, 104, 29}, {81, 131, 
      44}, {95, 149, 51}, {99, 155, 48}, {101, 157, 46}, {106, 159, 45}, {97, 
      141, 30}, {79, 118, 12}, {49, 86, 0}, {25, 61, 0}, {15, 48, 0}, {16, 47,
       0}, {21, 49, 9}, {25, 51, 26}, {31, 54, 44}, {25, 46, 49}, {19, 38, 
      52}, {19, 37, 57}, {22, 40, 64}, {21, 38, 66}, {16, 33, 63}, {5, 30, 
      50}, {10, 51, 45}, {12, 61, 42}, {14, 62, 48}, {11, 58, 48}, {19, 65, 
      62}, {48, 94, 92}, {90, 136, 136}, {120, 166, 164}, {191, 237, 234}, {
      190, 237, 227}, {174, 223, 204}, {148, 198, 169}, {136, 188, 150}, {146,
       199, 153}, {162, 217, 162}, {166, 226, 166}, {154, 223, 156}, {137, 
      207, 145}, {137, 198, 156}, {153, 207, 181}, {166, 209, 200}, {162, 201,
       200}, {164, 196, 195}, {172, 202, 192}, {160, 190, 162}, {138, 170, 
      123}, {91, 127, 65}, {48, 86, 13}, {35, 76, 0}, {46, 91, 10}, {49, 96, 
      18}, {43, 85, 21}, {69, 107, 60}, {72, 108, 70}, {55, 95, 58}, {36, 82, 
      43}, {50, 103, 61}, {81, 139, 98}, {82, 145, 102}, {58, 125, 81}, {41, 
      106, 64}, {36, 98, 57}, {29, 87, 47}, {23, 75, 39}, {17, 62, 29}, {12, 
      51, 20}, {5, 39, 12}, {4, 30, 5}, {10, 25, 4}, {13, 22, 5}, {10, 16, 
      4}, {4, 9, 2}, {5, 7, 4}, {8, 9, 13}, {10, 9, 17}, {11, 8, 19}, {7, 1, 
      15}, {7, 1, 13}, {8, 0, 11}, {10, 0, 8}, {11, 0, 4}, {11, 1, 0}, {12, 1,
       0}, {11, 0, 4}, {7, 0, 20}, {6, 1, 23}, {6, 3, 12}, {7, 6, 4}, {6, 6, 
      0}, {5, 6, 0}, {4, 4, 0}, {4, 3, 1}, {9, 6, 15}, {2, 0, 15}, {2, 0, 
      19}, {7, 2, 22}, {3, 0, 9}, {1, 0, 0}, {4, 5, 0}, {12, 28, 0}, {50, 95, 
      2}, {42, 101, 0}, {43, 102, 0}, {48, 106, 0}, {57, 113, 0}, {68, 124, 
      0}, {80, 135, 8}, {89, 141, 17}, {96, 145, 28}, {74, 120, 11}, {61, 103,
       5}, {64, 104, 16}, {68, 105, 27}, {59, 95, 25}, {49, 83, 22}, {51, 78, 
      25}, {15, 27, 0}, {8, 13, 0}, {0, 4, 0}, {0, 3, 0}, {0, 2, 0}, {1, 2, 
      0}, {0, 0, 0}, {0, 0, 4}, {2, 1, 9}, {2, 0, 11}, {2, 0, 11}, {2, 1, 
      9}, {2, 1, 7}, {2, 1, 6}, {2, 1, 6}, {2, 2, 4}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{27, 
      38, 6}, {28, 39, 7}, {29, 39, 12}, {28, 38, 14}, {24, 33, 12}, {18, 27, 
      8}, {11, 19, 4}, {7, 15, 0}, {6, 15, 0}, {7, 16, 0}, {7, 17, 0}, {8, 18,
       0}, {14, 25, 0}, {28, 40, 2}, {48, 61, 18}, {59, 76, 34}, {53, 77, 
      43}, {65, 93, 53}, {79, 113, 53}, {87, 124, 44}, {86, 128, 28}, {84, 
      128, 13}, {84, 132, 10}, {87, 137, 14}, {112, 163, 44}, {127, 180, 
      62}, {138, 191, 73}, {132, 188, 63}, {124, 185, 48}, {128, 191, 42}, {
      129, 195, 35}, {126, 193, 36}, {142, 206, 70}, {141, 206, 78}, {143, 
      205, 78}, {139, 201, 74}, {130, 191, 62}, {115, 176, 49}, {104, 160, 
      37}, {95, 150, 31}, {92, 142, 31}, {78, 127, 22}, {58, 103, 10}, {41, 
      85, 0}, {37, 78, 2}, {43, 82, 15}, {58, 94, 33}, {64, 107, 36}, {69, 
      129, 33}, {81, 149, 38}, {96, 164, 53}, {105, 173, 60}, {118, 185, 
      72}, {127, 191, 79}, {116, 180, 70}, {98, 159, 55}, {67, 124, 27}, {56, 
      111, 20}, {50, 102, 20}, {65, 112, 40}, {89, 135, 71}, {101, 144, 88}, {
      91, 133, 83}, {76, 122, 60}, {76, 129, 41}, {81, 137, 36}, {83, 138, 
      37}, {79, 134, 33}, {84, 136, 35}, {88, 140, 40}, {84, 131, 35}, {72, 
      117, 26}, {78, 120, 34}, {67, 104, 27}, {49, 81, 14}, {33, 62, 4}, {23, 
      49, 1}, {13, 38, 0}, {6, 28, 0}, {0, 20, 0}, {6, 25, 3}, {8, 27, 7}, {
      11, 30, 8}, {16, 36, 8}, {22, 46, 12}, {29, 54, 14}, {35, 63, 15}, {38, 
      68, 14}, {59, 93, 32}, {66, 103, 34}, {79, 117, 44}, {87, 128, 50}, {88,
       131, 51}, {81, 126, 43}, {71, 116, 31}, {64, 110, 22}, {55, 99, 12}, {
      50, 94, 5}, {47, 92, 0}, {50, 96, 0}, {56, 103, 0}, {62, 109, 3}, {62, 
      109, 3}, {61, 108, 6}, {56, 101, 6}, {53, 96, 14}, {47, 88, 20}, {40, 
      78, 27}, {33, 68, 35}, {28, 61, 40}, {25, 57, 46}, {27, 53, 40}, {33, 
      52, 22}, {37, 55, 13}, {43, 65, 19}, {54, 81, 30}, {65, 98, 41}, {71, 
      110, 47}, {71, 112, 44}, {68, 111, 40}, {68, 111, 40}, {61, 102, 34}, {
      54, 90, 28}, {49, 82, 25}, {50, 77, 26}, {50, 72, 26}, {45, 63, 23}, {
      41, 57, 18}, {40, 58, 20}, {34, 55, 14}, {31, 55, 7}, {34, 63, 7}, {41, 
      78, 11}, {50, 92, 18}, {55, 99, 20}, {54, 101, 20}, {46, 93, 13}, {39, 
      83, 8}, {29, 70, 4}, {25, 60, 6}, {27, 54, 13}, {28, 49, 18}, {26, 44, 
      22}, {25, 38, 18}, {26, 39, 13}, {24, 37, 9}, {22, 35, 9}, {18, 31, 
      5}, {14, 26, 4}, {10, 22, 2}, {7, 18, 1}, {5, 16, 0}, {3, 14, 0}, {6, 
      17, 3}, {8, 18, 7}, {9, 19, 8}, {12, 23, 9}, {21, 32, 18}, {35, 46, 
      32}, {41, 61, 33}, {25, 66, 8}, {36, 88, 14}, {51, 101, 30}, {55, 102, 
      34}, {60, 104, 41}, {68, 108, 48}, {62, 99, 47}, {51, 83, 36}, {34, 62, 
      21}, {27, 51, 15}, {16, 37, 6}, {8, 24, 0}, {4, 17, 0}, {7, 18, 1}, {15,
       23, 8}, {20, 29, 12}, {33, 41, 20}, {36, 47, 17}, {40, 57, 15}, {45, 
      68, 12}, {53, 83, 11}, {69, 105, 17}, {89, 129, 30}, {103, 146, 41}, {
      110, 153, 48}, {103, 143, 44}, {93, 129, 41}, {86, 116, 44}, {81, 104, 
      48}, {75, 92, 50}, {66, 76, 49}, {57, 65, 50}, {45, 54, 51}, {42, 52, 
      51}, {39, 51, 39}, {38, 51, 31}, {40, 54, 28}, {44, 58, 32}, {49, 63, 
      40}, {52, 65, 48}, {52, 63, 57}, {48, 58, 57}, {43, 53, 52}, {39, 51, 
      39}, {37, 51, 25}, {37, 54, 10}, {40, 60, 0}, {41, 61, 0}, {41, 59, 
      11}, {40, 57, 15}, {39, 53, 17}, {39, 49, 15}, {38, 44, 16}, {36, 40, 
      15}, {35, 37, 15}, {34, 36, 14}, {34, 38, 13}, {40, 47, 16}, {44, 59, 
      20}, {49, 68, 23}, {46, 73, 20}, {38, 72, 12}, {29, 68, 3}, {26, 61, 
      5}, {25, 45, 17}, {25, 39, 24}, {19, 33, 18}, {12, 29, 13}, {6, 24, 
      8}, {0, 21, 2}, {0, 20, 1}, {0, 21, 0}, {0, 26, 1}, {9, 42, 11}, {51, 
      85, 52}, {109, 145, 107}, {147, 185, 144}, {150, 192, 146}, {139, 181, 
      133}, {132, 174, 126}, {87, 131, 82}, {75, 118, 72}, {57, 99, 53}, {37, 
      78, 34}, {26, 63, 22}, {20, 55, 15}, {22, 54, 15}, {24, 55, 14}, {24, 
      52, 11}, {30, 57, 12}, {37, 64, 13}, {43, 68, 13}, {43, 67, 7}, {38, 60,
       0}, {29, 51, 0}, {23, 43, 0}, {24, 37, 0}, {26, 41, 0}, {37, 58, 0}, {
      58, 86, 9}, {86, 124, 23}, {111, 159, 37}, {128, 185, 44}, {135, 199, 
      42}, {131, 198, 31}, {122, 191, 22}, {114, 181, 16}, {112, 178, 20}, {
      122, 182, 35}, {133, 189, 54}, {143, 195, 69}, {148, 193, 92}, {120, 
      154, 93}, {95, 123, 83}, {70, 97, 62}, {62, 89, 58}, {71, 97, 72}, {101,
       126, 105}, {152, 176, 160}, {196, 220, 206}, {195, 219, 206}, {199, 
      223, 210}, {198, 222, 208}, {193, 218, 199}, {194, 219, 197}, {192, 218,
       191}, {172, 198, 169}, {148, 171, 145}, {106, 117, 103}, {79, 85, 
      75}, {49, 54, 47}, {33, 38, 31}, {19, 24, 18}, {4, 9, 5}, {0, 3, 2}, {3,
       7, 8}, {0, 1, 4}, {0, 1, 4}, {0, 0, 5}, {2, 5, 10}, {11, 14, 21}, {21, 
      24, 31}, {30, 33, 42}, {37, 38, 43}, {35, 35, 33}, {27, 28, 22}, {23, 
      24, 18}, {26, 29, 22}, {33, 38, 31}, {53, 60, 52}, {90, 100, 91}, {125, 
      137, 127}, {128, 141, 131}, {130, 148, 136}, {139, 159, 147}, {142, 164,
       151}, {119, 143, 129}, {76, 103, 88}, {44, 71, 56}, {34, 58, 42}, {31, 
      52, 35}, {44, 65, 46}, {78, 99, 80}, {126, 151, 130}, {129, 157, 135}, {
      62, 94, 71}, {22, 54, 31}, {45, 79, 55}, {80, 109, 87}, {153, 181, 
      159}, {144, 165, 146}, {52, 69, 51}, {2, 13, 0}, {8, 14, 0}, {29, 31, 
      18}, {52, 48, 36}, {45, 35, 23}, {35, 23, 9}, {31, 19, 5}, {40, 28, 
      14}, {43, 31, 17}, {38, 26, 12}, {38, 26, 12}, {45, 33, 19}, {43, 31, 
      17}, {53, 41, 27}, {61, 49, 35}, {57, 48, 33}, {47, 38, 23}, {39, 30, 
      15}, {41, 29, 15}, {46, 34, 22}, {40, 30, 21}, {36, 29, 23}, {92, 91, 
      86}, {173, 179, 175}, {215, 231, 228}, {229, 255, 252}, {211, 245, 
      244}, {172, 208, 206}, {36, 72, 72}, {13, 45, 44}, {0, 18, 15}, {0, 7, 
      4}, {0, 2, 0}, {1, 0, 0}, {7, 0, 0}, {5, 0, 0}, {0, 6, 1}, {0, 4, 0}, {
      0, 1, 0}, {3, 0, 0}, {9, 0, 0}, {30, 8, 11}, {51, 19, 24}, {67, 26, 
      32}, {82, 31, 40}, {86, 30, 39}, {98, 37, 45}, {119, 56, 64}, {143, 80, 
      88}, {156, 94, 99}, {154, 92, 97}, {146, 86, 86}, {119, 64, 57}, {115, 
      63, 52}, {123, 75, 65}, {138, 91, 83}, {126, 86, 78}, {88, 51, 45}, {43,
       12, 9}, {17, 0, 0}, {13, 0, 0}, {7, 0, 0}, {4, 0, 2}, {0, 0, 5}, {0, 0,
       9}, {0, 1, 9}, {9, 18, 27}, {32, 41, 50}, {111, 114, 123}, {218, 213, 
      217}, {255, 253, 248}, {245, 228, 212}, {215, 190, 160}, {157, 125, 
      84}, {123, 86, 34}, {149, 110, 51}, {155, 115, 56}, {120, 83, 28}, {110,
       80, 30}, {106, 83, 41}, {105, 90, 59}, {37, 31, 9}, {4, 2, 0}, {119, 
      129, 121}, {110, 135, 132}, {126, 157, 159}, {166, 196, 198}, {204, 234,
       236}, {217, 245, 248}, {207, 235, 238}, {199, 223, 227}, {199, 223, 
      227}, {174, 195, 200}, {123, 144, 149}, {62, 79, 86}, {25, 42, 49}, {16,
       31, 38}, {11, 26, 33}, {0, 11, 19}, {0, 3, 9}, {0, 9, 12}, {0, 4, 5}, {
      0, 4, 5}, {9, 23, 24}, {6, 16, 18}, {0, 9, 11}, {55, 63, 66}, {133, 141,
       144}, {225, 228, 233}, {235, 238, 243}, {250, 249, 255}, {255, 254, 
      255}, {254, 251, 255}, {248, 245, 252}, {245, 242, 249}, {240, 245, 
      251}, {230, 249, 255}, {236, 255, 255}, {218, 237, 244}, {126, 141, 
      148}, {34, 44, 53}, {54, 61, 69}, {156, 161, 167}, {225, 230, 234}, {
      236, 241, 245}, {234, 244, 243}, {231, 247, 244}, {223, 249, 240}, {210,
       242, 229}, {184, 222, 207}, {148, 191, 174}, {120, 168, 142}, {117, 
      172, 130}, {100, 158, 107}, {91, 149, 99}, {110, 168, 118}, {142, 198, 
      151}, {137, 190, 144}, {73, 124, 83}, {5, 56, 15}, {7, 55, 17}, {0, 41, 
      4}, {0, 39, 6}, {13, 54, 22}, {25, 64, 35}, {19, 58, 29}, {12, 51, 
      24}, {11, 51, 14}, {28, 71, 17}, {50, 94, 31}, {77, 118, 60}, {83, 123, 
      71}, {68, 106, 59}, {47, 84, 43}, {35, 69, 34}, {33, 64, 32}, {25, 54, 
      23}, {38, 65, 32}, {39, 65, 28}, {26, 53, 10}, {29, 55, 8}, {56, 83, 
      30}, {92, 117, 60}, {109, 139, 67}, {97, 133, 33}, {116, 156, 41}, {133,
       176, 61}, {141, 188, 72}, {148, 199, 81}, {146, 201, 84}, {125, 183, 
      71}, {102, 159, 52}, {89, 143, 45}, {72, 121, 32}, {51, 92, 16}, {44, 
      76, 13}, {46, 68, 21}, {44, 59, 20}, {31, 40, 11}, {16, 26, 0}, {27, 44,
       0}, {42, 62, 1}, {48, 69, 12}, {38, 59, 3}, {29, 49, 0}, {29, 51, 2}, {
      32, 56, 6}, {30, 57, 4}, {34, 63, 5}, {34, 64, 0}, {43, 77, 3}, {68, 
      106, 21}, {102, 143, 49}, {124, 166, 64}, {122, 168, 60}, {114, 158, 
      47}, {134, 176, 66}, {118, 157, 51}, {87, 124, 28}, {54, 90, 3}, {31, 
      65, 0}, {25, 56, 0}, {33, 62, 18}, {43, 70, 39}, {47, 72, 53}, {37, 60, 
      52}, {30, 51, 52}, {33, 53, 60}, {42, 62, 73}, {45, 64, 78}, {37, 56, 
      71}, {23, 50, 59}, {25, 61, 57}, {29, 72, 62}, {30, 73, 63}, {20, 63, 
      53}, {18, 61, 51}, {56, 99, 89}, {129, 173, 160}, {191, 235, 218}, {187,
       232, 211}, {182, 228, 202}, {184, 231, 199}, {192, 240, 202}, {192, 
      241, 196}, {190, 240, 189}, {199, 250, 194}, {212, 255, 209}, {191, 255,
       190}, {183, 251, 192}, {191, 249, 208}, {199, 252, 226}, {191, 234, 
      225}, {161, 197, 195}, {132, 162, 160}, {117, 148, 133}, {91, 122, 
      90}, {76, 108, 59}, {48, 83, 15}, {26, 65, 0}, {29, 71, 0}, {47, 93, 
      5}, {55, 103, 19}, {52, 98, 25}, {60, 99, 46}, {54, 91, 47}, {34, 75, 
      31}, {26, 73, 27}, {57, 110, 64}, {100, 157, 112}, {109, 171, 124}, {90,
       156, 110}, {42, 105, 62}, {30, 91, 50}, {14, 70, 31}, {5, 57, 21}, {4, 
      49, 18}, {7, 46, 17}, {9, 43, 18}, {13, 39, 14}, {16, 31, 10}, {16, 28, 
      8}, {14, 22, 7}, {9, 17, 6}, {4, 9, 3}, {4, 5, 7}, {9, 8, 14}, {15, 12, 
      21}, {7, 1, 13}, {7, 1, 13}, {8, 0, 11}, {8, 1, 8}, {10, 1, 4}, {10, 2, 
      0}, {11, 1, 0}, {10, 1, 4}, {12, 5, 21}, {8, 4, 19}, {6, 4, 7}, {4, 4, 
      0}, {5, 6, 0}, {9, 11, 0}, {13, 14, 0}, {15, 15, 7}, {18, 16, 21}, {9, 
      5, 19}, {6, 2, 19}, {8, 4, 19}, {3, 1, 6}, {1, 0, 0}, {3, 4, 0}, {12, 
      27, 0}, {56, 99, 17}, {52, 109, 6}, {58, 113, 9}, {63, 119, 8}, {71, 
      125, 11}, {75, 130, 10}, {78, 132, 10}, {81, 133, 9}, {75, 125, 4}, {62,
       110, 0}, {60, 104, 0}, {74, 117, 10}, {85, 125, 26}, {81, 120, 27}, {
      76, 112, 24}, {80, 108, 34}, {58, 72, 19}, {31, 37, 0}, {0, 6, 0}, {0, 
      4, 0}, {0, 3, 0}, {4, 6, 0}, {2, 3, 0}, {0, 0, 2}, {2, 1, 7}, {2, 1, 
      9}, {2, 1, 9}, {2, 1, 9}, {2, 1, 7}, {2, 1, 6}, {2, 1, 6}, {2, 2, 4}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
      3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}}, {{21, 32, 2}, {22, 33, 3}, {23, 33, 8}, {23, 33, 9}, {
      19, 28, 9}, {14, 23, 6}, {7, 15, 0}, {3, 11, 0}, {2, 11, 0}, {3, 12, 
      0}, {3, 13, 0}, {3, 14, 0}, {6, 17, 0}, {17, 29, 0}, {34, 47, 4}, {44, 
      60, 15}, {42, 63, 22}, {52, 79, 28}, {70, 100, 30}, {83, 118, 28}, {89, 
      127, 18}, {90, 131, 11}, {89, 133, 9}, {90, 136, 11}, {103, 148, 29}, {
      114, 162, 44}, {123, 172, 55}, {122, 173, 52}, {120, 173, 43}, {120, 
      177, 36}, {126, 185, 31}, {127, 190, 39}, {123, 186, 53}, {124, 189, 
      63}, {130, 192, 67}, {130, 192, 65}, {125, 186, 59}, {113, 174, 47}, {
      104, 160, 37}, {95, 150, 31}, {104, 154, 43}, {87, 136, 31}, {63, 108, 
      15}, {41, 85, 0}, {33, 74, 0}, {38, 78, 8}, {52, 88, 26}, {59, 100, 
      30}, {63, 118, 24}, {77, 139, 32}, {92, 154, 47}, {102, 164, 55}, {112, 
      174, 65}, {118, 180, 71}, {108, 167, 61}, {88, 146, 43}, {62, 118, 
      21}, {55, 110, 19}, {59, 112, 30}, {83, 135, 61}, {117, 166, 101}, {134,
       182, 124}, {128, 175, 123}, {114, 162, 104}, {95, 146, 69}, {89, 142, 
      54}, {80, 133, 45}, {75, 128, 38}, {76, 127, 35}, {72, 121, 30}, {58, 
      104, 16}, {42, 85, 3}, {43, 84, 6}, {33, 70, 0}, {17, 51, 0}, {8, 38, 
      0}, {5, 32, 0}, {6, 31, 0}, {5, 29, 0}, {5, 25, 0}, {2, 17, 0}, {3, 18, 
      0}, {5, 20, 0}, {10, 26, 0}, {15, 34, 4}, {23, 45, 7}, {31, 54, 12}, {
      34, 60, 12}, {56, 85, 29}, {61, 93, 30}, {69, 104, 36}, {76, 112, 40}, {
      76, 114, 39}, {68, 109, 30}, {60, 102, 20}, {54, 96, 14}, {51, 89, 
      12}, {48, 86, 9}, {46, 85, 4}, {51, 91, 3}, {61, 102, 10}, {68, 109, 
      13}, {71, 112, 16}, {70, 111, 17}, {59, 99, 11}, {51, 90, 11}, {38, 74, 
      10}, {25, 59, 9}, {16, 47, 13}, {14, 44, 20}, {15, 43, 29}, {20, 44, 
      28}, {24, 43, 11}, {32, 50, 8}, {43, 66, 20}, {60, 88, 37}, {78, 111, 
      54}, {87, 126, 63}, {88, 129, 61}, {85, 128, 57}, {82, 125, 54}, {73, 
      116, 47}, {62, 101, 38}, {56, 89, 32}, {54, 82, 31}, {52, 76, 28}, {49, 
      67, 25}, {43, 61, 21}, {42, 60, 22}, {37, 58, 15}, {36, 60, 12}, {40, 
      69, 13}, {48, 85, 18}, {56, 98, 22}, {60, 105, 24}, {59, 107, 23}, {46, 
      93, 12}, {39, 83, 8}, {29, 70, 4}, {25, 60, 4}, {27, 54, 11}, {29, 50, 
      17}, {26, 44, 20}, {24, 39, 20}, {27, 40, 22}, {25, 38, 21}, {22, 35, 
      18}, {18, 31, 14}, {14, 27, 10}, {10, 23, 6}, {7, 20, 3}, {6, 19, 2}, {
      3, 15, 1}, {9, 22, 5}, {14, 27, 10}, {14, 27, 9}, {14, 27, 9}, {20, 33, 
      13}, {34, 47, 29}, {41, 65, 31}, {31, 73, 9}, {53, 106, 28}, {80, 131, 
      56}, {92, 139, 67}, {94, 139, 72}, {93, 133, 71}, {78, 116, 59}, {62, 
      94, 44}, {25, 54, 10}, {21, 46, 7}, {13, 34, 1}, {9, 25, 0}, {8, 22, 
      0}, {13, 25, 5}, {22, 31, 14}, {28, 37, 18}, {43, 53, 29}, {48, 59, 
      27}, {52, 69, 25}, {56, 80, 22}, {65, 95, 21}, {80, 116, 29}, {99, 139, 
      42}, {113, 156, 51}, {113, 156, 51}, {102, 144, 46}, {90, 126, 39}, {79,
       109, 35}, {72, 96, 38}, {65, 82, 38}, {57, 68, 36}, {49, 58, 39}, {41, 
      52, 46}, {39, 50, 44}, {37, 50, 30}, {37, 52, 19}, {41, 58, 14}, {47, 
      65, 15}, {55, 73, 25}, {60, 77, 33}, {59, 74, 41}, {54, 68, 42}, {47, 
      61, 38}, {41, 55, 29}, {37, 53, 17}, {38, 56, 8}, {41, 61, 2}, {42, 64, 
      2}, {40, 60, 7}, {39, 58, 12}, {39, 54, 11}, {38, 50, 12}, {38, 45, 
      12}, {36, 40, 13}, {35, 37, 13}, {32, 36, 11}, {35, 39, 14}, {37, 46, 
      17}, {41, 55, 20}, {43, 64, 23}, {40, 68, 19}, {34, 67, 12}, {25, 63, 
      4}, {23, 57, 6}, {22, 46, 14}, {21, 39, 17}, {16, 34, 12}, {9, 28, 6}, {
      5, 25, 0}, {2, 25, 0}, {1, 26, 0}, {1, 28, 0}, {0, 25, 0}, {5, 37, 0}, {
      41, 76, 36}, {93, 130, 87}, {128, 165, 121}, {129, 168, 121}, {117, 157,
       107}, {110, 150, 100}, {67, 106, 61}, {57, 94, 51}, {41, 78, 35}, {25, 
      60, 20}, {16, 47, 13}, {14, 43, 12}, {17, 44, 13}, {20, 45, 15}, {17, 
      41, 9}, {20, 44, 8}, {29, 50, 11}, {32, 54, 8}, {34, 54, 5}, {32, 50, 
      0}, {28, 45, 0}, {24, 41, 0}, {23, 39, 0}, {30, 48, 0}, {45, 67, 2}, {
      64, 96, 13}, {87, 128, 24}, {108, 158, 35}, {122, 181, 41}, {128, 193, 
      41}, {130, 196, 38}, {122, 190, 29}, {119, 184, 30}, {124, 186, 41}, {
      134, 190, 57}, {136, 188, 64}, {128, 176, 64}, {119, 162, 70}, {85, 119,
       59}, {70, 98, 57}, {61, 89, 51}, {71, 98, 67}, {94, 120, 93}, {127, 
      152, 130}, {173, 197, 181}, {212, 236, 222}, {195, 219, 205}, {201, 225,
       211}, {199, 223, 207}, {192, 217, 198}, {190, 215, 193}, {187, 213, 
      188}, {170, 196, 169}, {149, 172, 146}, {130, 141, 125}, {90, 96, 86}, {
      43, 48, 41}, {22, 27, 20}, {14, 19, 13}, {8, 13, 7}, {8, 13, 9}, {13, 
      17, 16}, {0, 1, 2}, {3, 7, 10}, {13, 17, 20}, {25, 28, 33}, {35, 38, 
      45}, {43, 46, 53}, {48, 51, 60}, {50, 53, 58}, {38, 40, 37}, {34, 37, 
      30}, {28, 31, 24}, {22, 27, 20}, {22, 27, 20}, {30, 37, 29}, {49, 59, 
      50}, {65, 78, 68}, {54, 67, 57}, {72, 88, 77}, {102, 120, 108}, {126, 
      146, 134}, {129, 151, 138}, {111, 135, 121}, {89, 113, 99}, {75, 99, 
      83}, {9, 30, 13}, {11, 32, 13}, {7, 28, 9}, {51, 76, 55}, {99, 127, 
      105}, {52, 84, 61}, {8, 40, 17}, {43, 77, 53}, {51, 80, 58}, {140, 168, 
      146}, {154, 175, 156}, {85, 102, 84}, {55, 66, 50}, {75, 81, 67}, {103, 
      105, 92}, {127, 125, 112}, {41, 38, 23}, {26, 20, 4}, {17, 11, 0}, {22, 
      16, 0}, {26, 19, 3}, {21, 14, 0}, {19, 12, 0}, {24, 15, 0}, {43, 31, 
      17}, {49, 37, 23}, {56, 42, 29}, {56, 42, 29}, {54, 40, 27}, {56, 42, 
      29}, {66, 50, 37}, {73, 57, 44}, {46, 29, 19}, {31, 21, 11}, {85, 81, 
      72}, {168, 171, 164}, {203, 215, 211}, {213, 235, 232}, {216, 246, 
      244}, {203, 237, 236}, {157, 193, 193}, {84, 115, 117}, {3, 29, 30}, {0,
       6, 5}, {0, 4, 2}, {12, 16, 15}, {11, 10, 6}, {0, 1, 0}, {0, 7, 3}, {0, 
      5, 2}, {0, 2, 2}, {1, 0, 0}, {7, 0, 0}, {15, 0, 0}, {31, 0, 6}, {43, 3, 
      11}, {70, 23, 31}, {66, 13, 21}, {63, 6, 15}, {73, 13, 21}, {91, 31, 
      39}, {110, 51, 57}, {121, 62, 68}, {122, 68, 68}, {145, 96, 92}, {134, 
      89, 83}, {126, 85, 79}, {118, 79, 74}, {90, 55, 51}, {48, 18, 16}, {19, 
      0, 0}, {13, 0, 0}, {8, 0, 0}, {4, 0, 2}, {10, 9, 15}, {12, 15, 24}, {4, 
      11, 21}, {5, 15, 25}, {34, 46, 58}, {72, 82, 92}, {182, 185, 194}, {249,
       244, 248}, {253, 244, 239}, {242, 226, 210}, {225, 202, 171}, {118, 89,
       49}, {51, 15, 0}, {105, 68, 13}, {128, 92, 34}, {73, 38, 0}, {87, 59, 
      11}, {130, 108, 67}, {134, 120, 91}, {47, 41, 19}, {3, 1, 0}, {79, 89, 
      81}, {86, 111, 108}, {106, 137, 139}, {148, 178, 180}, {189, 219, 
      221}, {211, 239, 242}, {213, 241, 244}, {209, 233, 237}, {204, 228, 
      232}, {171, 192, 197}, {109, 130, 135}, {38, 55, 62}, {0, 17, 24}, {0, 
      10, 17}, {0, 12, 19}, {0, 13, 21}, {1, 14, 20}, {0, 12, 15}, {0, 7, 
      8}, {0, 6, 7}, {0, 10, 11}, {6, 16, 18}, {27, 37, 39}, {70, 78, 81}, {
      108, 116, 119}, {217, 220, 225}, {229, 232, 237}, {247, 246, 252}, {255,
       254, 255}, {255, 252, 255}, {250, 247, 254}, {246, 243, 250}, {239, 
      244, 250}, {228, 249, 254}, {218, 246, 250}, {238, 255, 255}, {186, 205,
       211}, {58, 75, 82}, {35, 48, 54}, {127, 138, 142}, {193, 204, 206}, {
      236, 250, 251}, {231, 247, 244}, {207, 230, 224}, {175, 205, 195}, {157,
       195, 180}, {163, 206, 189}, {176, 223, 205}, {183, 233, 206}, {149, 
      204, 162}, {124, 182, 131}, {100, 158, 108}, {98, 154, 105}, {111, 164, 
      118}, {106, 159, 113}, {73, 124, 83}, {40, 88, 48}, {2, 48, 11}, {0, 37,
       1}, {0, 38, 6}, {13, 54, 22}, {24, 63, 34}, {18, 57, 28}, {14, 53, 
      26}, {16, 56, 19}, {24, 65, 7}, {48, 91, 22}, {72, 114, 50}, {76, 117, 
      57}, {61, 100, 47}, {43, 79, 31}, {38, 71, 28}, {40, 71, 29}, {27, 55, 
      15}, {37, 65, 24}, {35, 62, 17}, {20, 46, 0}, {17, 44, 0}, {44, 69, 
      11}, {77, 103, 40}, {94, 125, 49}, {87, 125, 26}, {106, 150, 37}, {125, 
      172, 58}, {133, 183, 68}, {135, 189, 75}, {132, 189, 76}, {112, 171, 
      61}, {90, 149, 43}, {77, 133, 36}, {66, 116, 29}, {55, 97, 23}, {53, 87,
       26}, {56, 82, 34}, {56, 74, 36}, {44, 57, 27}, {34, 44, 9}, {35, 45, 
      0}, {43, 53, 0}, {49, 58, 3}, {48, 58, 5}, {45, 55, 3}, {41, 53, 3}, {
      35, 49, 0}, {28, 45, 0}, {39, 59, 0}, {32, 53, 0}, {25, 49, 0}, {36, 63,
       0}, {73, 102, 12}, {113, 145, 48}, {130, 163, 59}, {126, 162, 56}, {
      131, 168, 63}, {123, 161, 60}, {105, 142, 47}, {73, 109, 22}, {40, 74, 
      0}, {19, 51, 0}, {15, 45, 0}, {18, 46, 8}, {17, 43, 14}, {18, 43, 22}, {
      19, 43, 29}, {21, 44, 34}, {24, 47, 39}, {26, 49, 41}, {28, 51, 45}, {
      25, 52, 47}, {14, 49, 45}, {20, 59, 54}, {28, 68, 59}, {26, 67, 53}, {
      24, 65, 47}, {52, 94, 70}, {119, 162, 132}, {180, 224, 188}, {167, 212, 
      171}, {160, 206, 160}, {173, 219, 170}, {197, 244, 192}, {192, 239, 
      185}, {160, 207, 152}, {143, 190, 135}, {148, 199, 140}, {146, 208, 
      143}, {146, 209, 152}, {152, 209, 168}, {152, 202, 177}, {135, 176, 
      168}, {102, 136, 135}, {69, 100, 94}, {50, 78, 63}, {43, 73, 37}, {46, 
      79, 24}, {53, 89, 17}, {66, 106, 20}, {82, 125, 33}, {90, 137, 43}, {82,
       131, 39}, {70, 117, 36}, {50, 90, 28}, {43, 82, 29}, {27, 70, 17}, {25,
       72, 18}, {58, 111, 59}, {111, 168, 117}, {143, 203, 152}, {146, 208, 
      159}, {93, 154, 110}, {72, 130, 89}, {43, 98, 59}, {22, 71, 39}, {16, 
      59, 31}, {16, 54, 29}, {16, 50, 26}, {17, 45, 22}, {20, 38, 14}, {19, 
      31, 9}, {18, 27, 8}, {18, 26, 11}, {12, 17, 10}, {2, 7, 3}, {3, 4, 8}, {
      11, 10, 18}, {5, 2, 11}, {7, 1, 11}, {7, 2, 9}, {8, 1, 8}, {10, 1, 4}, {
      10, 2, 0}, {11, 1, 0}, {10, 1, 2}, {16, 10, 20}, {10, 7, 16}, {6, 5, 
      1}, {4, 5, 0}, {8, 10, 0}, {16, 19, 0}, {26, 28, 6}, {32, 33, 19}, {29, 
      28, 26}, {18, 15, 22}, {10, 7, 18}, {8, 5, 14}, {2, 0, 1}, {1, 1, 0}, {
      8, 10, 0}, {20, 36, 0}, {64, 104, 31}, {62, 115, 23}, {70, 124, 28}, {
      78, 130, 29}, {81, 134, 26}, {80, 133, 17}, {78, 129, 8}, {75, 125, 
      0}, {74, 123, 0}, {64, 113, 0}, {67, 113, 0}, {82, 126, 5}, {88, 131, 
      13}, {81, 121, 6}, {72, 112, 0}, {75, 106, 12}, {84, 100, 37}, {58, 66, 
      19}, {20, 27, 0}, {0, 6, 0}, {0, 4, 0}, {2, 5, 0}, {1, 2, 0}, {0, 0, 
      0}, {2, 2, 4}, {2, 1, 7}, {2, 1, 9}, {2, 1, 9}, {2, 1, 7}, {2, 1, 7}, {
      2, 1, 7}, {2, 1, 6}, {2, 2, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{18, 28, 1}, {19, 29, 2}, {21, 
      31, 6}, {21, 31, 7}, {19, 28, 9}, {13, 22, 5}, {8, 16, 1}, {4, 12, 0}, {
      0, 9, 0}, {1, 10, 0}, {0, 10, 0}, {0, 9, 0}, {0, 11, 0}, {7, 20, 0}, {
      20, 33, 0}, {29, 45, 0}, {32, 50, 0}, {35, 57, 0}, {45, 70, 0}, {61, 91,
       0}, {80, 113, 0}, {91, 127, 1}, {93, 132, 3}, {91, 132, 4}, {84, 125, 
      5}, {83, 126, 10}, {89, 131, 19}, {98, 142, 27}, {104, 153, 28}, {112, 
      162, 29}, {122, 174, 30}, {129, 184, 41}, {121, 182, 53}, {122, 186, 
      63}, {128, 190, 65}, {131, 193, 66}, {129, 190, 63}, {121, 182, 55}, {
      115, 171, 48}, {109, 164, 45}, {100, 150, 39}, {82, 131, 26}, {56, 101, 
      6}, {33, 77, 0}, {24, 65, 0}, {27, 67, 0}, {41, 77, 13}, {48, 88, 17}, {
      60, 109, 17}, {75, 128, 24}, {88, 143, 39}, {98, 154, 47}, {110, 166, 
      59}, {118, 174, 67}, {107, 164, 59}, {89, 145, 44}, {66, 121, 27}, {63, 
      117, 29}, {72, 127, 46}, {103, 156, 84}, {140, 195, 130}, {162, 216, 
      158}, {158, 211, 159}, {148, 199, 143}, {110, 159, 93}, {96, 143, 71}, {
      80, 128, 54}, {73, 121, 45}, {67, 114, 36}, {54, 101, 23}, {38, 82, 
      5}, {28, 70, 0}, {27, 67, 0}, {18, 54, 0}, {5, 38, 0}, {0, 28, 0}, {0, 
      27, 0}, {3, 29, 0}, {5, 30, 0}, {8, 28, 3}, {5, 18, 0}, {7, 16, 0}, {5, 
      17, 0}, {6, 18, 0}, {11, 25, 0}, {18, 35, 3}, {26, 43, 7}, {29, 50, 
      7}, {56, 80, 32}, {57, 84, 29}, {60, 90, 30}, {64, 94, 30}, {65, 98, 
      29}, {65, 99, 25}, {62, 99, 22}, {61, 97, 23}, {53, 85, 20}, {51, 81, 
      17}, {50, 81, 13}, {55, 87, 14}, {65, 98, 19}, {74, 108, 24}, {76, 110, 
      24}, {76, 110, 26}, {64, 97, 18}, {55, 87, 14}, {40, 70, 10}, {26, 54, 
      6}, {18, 44, 7}, {16, 40, 14}, {19, 42, 24}, {23, 44, 25}, {21, 41, 
      6}, {28, 50, 4}, {41, 67, 19}, {62, 92, 38}, {81, 117, 56}, {93, 134, 
      68}, {96, 139, 68}, {93, 139, 66}, {85, 131, 58}, {76, 119, 48}, {63, 
      102, 37}, {54, 90, 29}, {50, 80, 26}, {47, 73, 25}, {44, 65, 22}, {42, 
      60, 18}, {42, 60, 20}, {38, 59, 16}, {39, 63, 13}, {45, 74, 16}, {54, 
      91, 22}, {61, 103, 27}, {65, 110, 29}, {63, 111, 27}, {48, 95, 14}, {41,
       85, 8}, {31, 72, 4}, {27, 62, 6}, {30, 57, 14}, {31, 52, 19}, {28, 46, 
      22}, {27, 41, 24}, {19, 32, 22}, {19, 32, 23}, {17, 30, 21}, {15, 28, 
      18}, {13, 26, 16}, {10, 24, 9}, {9, 23, 6}, {8, 23, 4}, {6, 21, 0}, {15,
       30, 7}, {22, 38, 12}, {19, 35, 8}, {13, 29, 0}, {15, 32, 0}, {28, 44, 
      15}, {35, 62, 17}, {59, 105, 33}, {87, 141, 57}, {117, 169, 87}, {124, 
      173, 94}, {114, 160, 87}, {99, 140, 72}, {72, 110, 49}, {50, 83, 28}, {
      18, 47, 0}, {16, 41, 0}, {12, 34, 0}, {11, 27, 0}, {12, 26, 1}, {19, 31,
       9}, {29, 38, 19}, {34, 43, 22}, {42, 52, 25}, {46, 60, 25}, {52, 71, 
      25}, {57, 83, 22}, {63, 95, 20}, {74, 112, 25}, {90, 132, 34}, {100, 
      145, 42}, {102, 147, 44}, {93, 135, 37}, {82, 118, 31}, {71, 103, 28}, {
      66, 92, 31}, {60, 79, 33}, {51, 65, 30}, {44, 56, 32}, {43, 55, 45}, {
      40, 54, 41}, {38, 55, 23}, {40, 60, 9}, {46, 69, 1}, {56, 81, 0}, {67, 
      92, 9}, {74, 98, 20}, {68, 91, 23}, {62, 83, 26}, {53, 73, 24}, {45, 64,
       19}, {41, 61, 12}, {42, 62, 9}, {46, 67, 8}, {49, 71, 9}, {44, 65, 
      8}, {42, 62, 9}, {41, 59, 9}, {39, 55, 10}, {39, 49, 12}, {38, 45, 
      12}, {37, 41, 14}, {36, 40, 15}, {36, 42, 16}, {37, 47, 20}, {39, 54, 
      23}, {40, 60, 23}, {37, 64, 21}, {30, 64, 14}, {23, 62, 9}, {20, 56, 
      8}, {17, 43, 6}, {16, 36, 8}, {11, 32, 1}, {8, 29, 0}, {7, 28, 0}, {8, 
      32, 0}, {11, 37, 0}, {13, 41, 0}, {2, 33, 0}, {4, 37, 0}, {27, 63, 
      15}, {67, 105, 56}, {94, 132, 81}, {94, 132, 81}, {83, 121, 70}, {78, 
      116, 67}, {39, 72, 29}, {35, 66, 25}, {29, 59, 23}, {24, 51, 18}, {18, 
      44, 15}, {15, 39, 15}, {15, 37, 16}, {17, 36, 17}, {14, 31, 12}, {16, 
      34, 12}, {23, 37, 12}, {26, 41, 10}, {29, 43, 8}, {29, 44, 3}, {31, 44, 
      0}, {30, 44, 0}, {29, 46, 0}, {38, 60, 0}, {53, 79, 5}, {69, 104, 14}, {
      87, 129, 21}, {102, 152, 29}, {113, 171, 33}, {120, 184, 36}, {139, 203,
       54}, {135, 201, 51}, {136, 199, 58}, {141, 198, 67}, {142, 193, 75}, {
      127, 175, 66}, {101, 145, 48}, {82, 121, 40}, {63, 97, 37}, {62, 91, 
      47}, {74, 102, 62}, {104, 131, 96}, {134, 160, 131}, {157, 183, 158}, {
      183, 208, 189}, {205, 229, 213}, {188, 212, 198}, {197, 221, 207}, {197,
       221, 205}, {190, 215, 196}, {187, 212, 191}, {186, 212, 187}, {173, 
      199, 172}, {157, 180, 154}, {145, 158, 141}, {99, 107, 94}, {50, 58, 
      47}, {34, 42, 31}, {34, 41, 33}, {26, 33, 26}, {12, 18, 14}, {4, 10, 
      8}, {4, 10, 8}, {13, 19, 19}, {27, 32, 35}, {40, 45, 48}, {48, 53, 
      57}, {48, 53, 57}, {45, 50, 56}, {42, 46, 49}, {8, 13, 9}, {13, 18, 
      11}, {17, 22, 15}, {16, 21, 14}, {16, 23, 15}, {22, 32, 23}, {28, 40, 
      30}, {31, 44, 34}, {35, 48, 38}, {50, 66, 55}, {73, 91, 79}, {89, 109, 
      97}, {97, 117, 105}, {92, 114, 101}, {77, 99, 86}, {62, 85, 69}, {43, 
      64, 47}, {46, 67, 48}, {18, 39, 20}, {37, 62, 41}, {112, 140, 118}, {
      120, 152, 129}, {88, 120, 97}, {96, 130, 106}, {155, 184, 162}, {222, 
      250, 228}, {219, 240, 221}, {146, 163, 145}, {97, 108, 92}, {72, 78, 
      64}, {54, 56, 43}, {52, 53, 39}, {20, 23, 6}, {6, 9, 0}, {1, 2, 0}, {7, 
      8, 0}, {12, 11, 0}, {9, 6, 0}, {13, 7, 0}, {23, 16, 0}, {40, 31, 16}, {
      41, 27, 14}, {41, 25, 12}, {41, 23, 11}, {46, 28, 16}, {61, 41, 30}, {
      81, 59, 48}, {92, 73, 59}, {74, 55, 40}, {77, 61, 46}, {139, 129, 
      117}, {206, 206, 194}, {215, 225, 216}, {208, 227, 221}, {214, 240, 
      237}, {212, 244, 243}, {222, 255, 255}, {156, 187, 190}, {68, 96, 99}, {
      9, 33, 35}, {0, 14, 17}, {6, 16, 17}, {5, 9, 10}, {0, 2, 2}, {0, 7, 
      4}, {0, 5, 2}, {0, 3, 2}, {0, 0, 0}, {6, 0, 0}, {13, 0, 0}, {23, 0, 
      1}, {33, 0, 3}, {42, 0, 8}, {54, 4, 13}, {62, 11, 18}, {63, 10, 16}, {
      59, 6, 12}, {62, 10, 14}, {72, 20, 24}, {80, 31, 34}, {87, 47, 45}, {83,
       49, 47}, {82, 51, 49}, {72, 42, 42}, {42, 16, 17}, {15, 0, 0}, {12, 0, 
      0}, {26, 14, 18}, {17, 10, 17}, {8, 7, 15}, {5, 8, 17}, {6, 12, 24}, {
      11, 21, 33}, {37, 51, 64}, {94, 110, 125}, {152, 164, 176}, {232, 235, 
      244}, {254, 249, 253}, {239, 230, 225}, {248, 232, 216}, {231, 210, 
      181}, {96, 68, 29}, {28, 0, 0}, {89, 53, 1}, {123, 88, 34}, {54, 23, 
      0}, {82, 55, 8}, {145, 126, 86}, {159, 145, 116}, {81, 75, 53}, {8, 6, 
      0}, {58, 65, 57}, {98, 123, 120}, {117, 148, 150}, {152, 182, 184}, {
      184, 214, 216}, {206, 234, 237}, {212, 240, 243}, {207, 231, 235}, {195,
       219, 223}, {145, 166, 171}, {80, 101, 106}, {14, 31, 38}, {0, 4, 11}, {
      0, 4, 11}, {0, 4, 11}, {0, 3, 11}, {0, 10, 16}, {0, 4, 7}, {5, 19, 
      20}, {0, 9, 10}, {0, 4, 5}, {8, 18, 20}, {79, 89, 91}, {126, 134, 
      137}, {129, 137, 140}, {215, 218, 223}, {228, 231, 236}, {246, 245, 
      251}, {255, 254, 255}, {255, 253, 255}, {251, 248, 255}, {247, 244, 
      251}, {241, 246, 252}, {228, 252, 255}, {203, 234, 237}, {233, 255, 
      255}, {214, 239, 243}, {98, 122, 126}, {41, 62, 65}, {88, 108, 109}, {
      131, 151, 150}, {208, 230, 228}, {223, 248, 242}, {214, 245, 237}, {175,
       213, 200}, {144, 187, 170}, {146, 195, 176}, {167, 218, 199}, {181, 
      236, 207}, {104, 159, 117}, {98, 155, 104}, {97, 153, 104}, {104, 158, 
      109}, {102, 155, 109}, {85, 137, 91}, {61, 109, 69}, {42, 90, 50}, {13, 
      59, 22}, {2, 46, 10}, {1, 42, 10}, {12, 51, 20}, {20, 56, 28}, {17, 53, 
      25}, {20, 56, 30}, {29, 67, 28}, {49, 89, 26}, {60, 102, 28}, {68, 109, 
      39}, {60, 101, 35}, {40, 78, 17}, {22, 60, 3}, {18, 53, 0}, {21, 54, 
      1}, {28, 58, 8}, {34, 62, 11}, {29, 56, 3}, {15, 43, 0}, {20, 46, 0}, {
      47, 72, 7}, {73, 98, 30}, {82, 113, 35}, {78, 120, 22}, {96, 144, 35}, {
      112, 162, 51}, {113, 167, 55}, {112, 168, 57}, {109, 168, 58}, {98, 157,
       49}, {81, 139, 37}, {60, 115, 21}, {53, 105, 20}, {50, 93, 21}, {51, 
      89, 28}, {58, 88, 38}, {58, 83, 43}, {52, 71, 39}, {49, 61, 25}, {62, 
      66, 16}, {65, 66, 9}, {70, 71, 14}, {73, 76, 21}, {72, 75, 22}, {63, 67,
       16}, {52, 59, 5}, {47, 56, 0}, {28, 39, 0}, {28, 40, 0}, {16, 32, 0}, {
      12, 31, 0}, {42, 62, 0}, {97, 121, 27}, {142, 166, 68}, {157, 185, 
      83}, {134, 169, 67}, {139, 177, 78}, {138, 175, 82}, {120, 155, 71}, {
      87, 121, 45}, {53, 85, 20}, {30, 61, 4}, {20, 49, 1}, {26, 54, 14}, {42,
       69, 34}, {54, 81, 48}, {47, 74, 43}, {29, 56, 25}, {23, 50, 19}, {35, 
      62, 29}, {49, 77, 54}, {63, 94, 89}, {50, 81, 83}, {40, 73, 66}, {32, 
      66, 49}, {23, 59, 31}, {31, 69, 28}, {72, 112, 60}, {118, 159, 99}, {
      183, 225, 159}, {177, 220, 149}, {188, 231, 160}, {205, 248, 179}, {180,
       222, 156}, {117, 159, 95}, {66, 107, 47}, {46, 94, 34}, {74, 133, 
      69}, {75, 136, 79}, {75, 130, 90}, {68, 113, 90}, {54, 94, 85}, {42, 74,
       71}, {27, 57, 49}, {18, 45, 26}, {11, 42, 1}, {23, 54, 0}, {45, 82, 
      2}, {79, 120, 26}, {102, 149, 47}, {105, 153, 51}, {90, 141, 40}, {78, 
      127, 35}, {68, 111, 39}, {65, 107, 43}, {53, 97, 34}, {44, 92, 30}, {64,
       115, 56}, {110, 165, 108}, {157, 214, 159}, {184, 242, 191}, {182, 240,
       192}, {164, 219, 177}, {140, 192, 154}, {119, 166, 134}, {99, 142, 
      115}, {72, 110, 87}, {39, 74, 52}, {20, 48, 25}, {15, 34, 6}, {4, 19, 
      0}, {3, 15, 0}, {13, 25, 5}, {16, 24, 11}, {5, 10, 4}, {2, 3, 5}, {9, 8,
       13}, {4, 3, 9}, {5, 2, 9}, {7, 2, 8}, {7, 2, 6}, {8, 2, 2}, {8, 3, 
      0}, {10, 2, 0}, {8, 3, 0}, {14, 12, 15}, {10, 10, 8}, {7, 9, 0}, {8, 12,
       0}, {15, 21, 0}, {28, 34, 0}, {42, 47, 17}, {51, 54, 33}, {41, 42, 
      34}, {25, 25, 25}, {11, 10, 15}, {5, 5, 7}, {0, 1, 0}, {1, 4, 0}, {21, 
      26, 0}, {39, 55, 8}, {71, 111, 40}, {71, 121, 36}, {77, 127, 38}, {81, 
      132, 37}, {83, 134, 29}, {81, 131, 18}, {76, 127, 8}, {73, 123, 0}, {91,
       141, 10}, {85, 133, 0}, {89, 135, 0}, {100, 146, 11}, {102, 146, 11}, {
      89, 131, 0}, {78, 119, 0}, {81, 115, 2}, {88, 106, 30}, {80, 89, 34}, {
      58, 66, 17}, {30, 37, 0}, {7, 12, 0}, {0, 3, 0}, {0, 2, 0}, {4, 5, 0}, {
      2, 2, 2}, {2, 1, 6}, {2, 1, 7}, {2, 1, 9}, {2, 1, 9}, {2, 1, 7}, {2, 1, 
      7}, {2, 1, 6}, {2, 2, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {5, 5, 5}, {5, 5, 5}, {
      5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{19, 29, 4}, {21, 31, 6}, {23, 33, 
      9}, {24, 33, 12}, {21, 30, 13}, {17, 25, 10}, {11, 19, 6}, {8, 16, 1}, {
      3, 12, 0}, {4, 13, 0}, {3, 13, 0}, {0, 11, 0}, {0, 10, 0}, {3, 16, 0}, {
      13, 26, 0}, {22, 36, 0}, {24, 42, 0}, {16, 37, 0}, {20, 43, 0}, {47, 73,
       0}, {85, 115, 0}, {112, 144, 11}, {115, 148, 15}, {105, 140, 10}, {80, 
      115, 0}, {62, 99, 0}, {56, 93, 0}, {72, 110, 1}, {92, 132, 17}, {104, 
      148, 24}, {115, 161, 27}, {121, 171, 36}, {115, 174, 48}, {113, 177, 
      55}, {117, 179, 56}, {119, 181, 56}, {119, 179, 55}, {116, 176, 52}, {
      115, 170, 50}, {112, 167, 48}, {89, 139, 28}, {72, 121, 16}, {48, 93, 
      0}, {25, 69, 0}, {14, 55, 0}, {14, 54, 0}, {24, 61, 0}, {31, 69, 0}, {
      52, 95, 5}, {65, 111, 12}, {79, 125, 26}, {88, 136, 34}, {101, 152, 
      49}, {115, 166, 63}, {109, 161, 60}, {93, 147, 49}, {71, 126, 32}, {66, 
      122, 33}, {73, 130, 51}, {102, 160, 86}, {141, 197, 134}, {161, 219, 
      161}, {159, 216, 163}, {150, 203, 151}, {118, 165, 111}, {100, 145, 
      88}, {82, 126, 67}, {71, 115, 54}, {57, 102, 37}, {40, 82, 18}, {31, 72,
       6}, {31, 72, 6}, {30, 68, 7}, {20, 58, 0}, {10, 44, 0}, {4, 35, 0}, {4,
       34, 0}, {7, 34, 1}, {6, 32, 3}, {8, 28, 3}, {17, 29, 9}, {16, 23, 5}, {
      11, 18, 0}, {8, 17, 0}, {10, 20, 0}, {13, 26, 0}, {19, 34, 3}, {24, 40, 
      4}, {42, 60, 18}, {41, 63, 16}, {42, 67, 12}, {42, 70, 11}, {45, 74, 
      10}, {47, 78, 10}, {49, 81, 8}, {50, 81, 13}, {51, 79, 21}, {49, 73, 
      21}, {47, 72, 15}, {52, 78, 15}, {60, 87, 20}, {67, 95, 21}, {69, 97, 
      22}, {68, 96, 21}, {61, 88, 17}, {55, 82, 15}, {45, 70, 13}, {35, 59, 
      11}, {28, 50, 12}, {26, 46, 18}, {27, 46, 24}, {28, 48, 23}, {24, 44, 
      7}, {28, 51, 5}, {40, 67, 16}, {59, 90, 33}, {78, 114, 52}, {91, 132, 
      64}, {94, 140, 68}, {94, 142, 68}, {84, 130, 57}, {71, 117, 44}, {58, 
      99, 31}, {49, 85, 23}, {45, 76, 19}, {42, 70, 19}, {40, 63, 17}, {37, 
      58, 15}, {40, 58, 16}, {38, 60, 14}, {40, 64, 12}, {48, 78, 18}, {57, 
      94, 24}, {64, 107, 28}, {67, 112, 29}, {64, 112, 26}, {52, 100, 16}, {
      45, 89, 10}, {35, 76, 8}, {31, 66, 8}, {34, 61, 16}, {35, 57, 21}, {32, 
      50, 24}, {31, 45, 28}, {12, 28, 18}, {11, 28, 22}, {12, 29, 21}, {14, 
      32, 20}, {15, 33, 17}, {16, 35, 15}, {17, 37, 10}, {18, 39, 8}, {23, 45,
       9}, {33, 55, 16}, {40, 63, 19}, {34, 57, 11}, {21, 45, 0}, {17, 41, 
      0}, {27, 51, 1}, {36, 67, 7}, {97, 144, 63}, {123, 178, 87}, {147, 200, 
      112}, {142, 192, 107}, {116, 163, 83}, {85, 127, 55}, {48, 87, 20}, {22,
       56, 0}, {11, 41, 0}, {10, 36, 0}, {8, 30, 0}, {9, 26, 0}, {12, 27, 
      0}, {19, 31, 7}, {28, 37, 16}, {33, 43, 19}, {30, 43, 13}, {38, 54, 
      15}, {50, 70, 19}, {58, 84, 21}, {64, 96, 21}, {71, 109, 22}, {80, 124, 
      26}, {88, 135, 31}, {93, 138, 35}, {85, 129, 31}, {77, 115, 28}, {71, 
      103, 28}, {67, 93, 30}, {59, 82, 30}, {51, 67, 28}, {43, 58, 29}, {45, 
      59, 42}, {42, 60, 36}, {45, 64, 19}, {49, 74, 6}, {63, 89, 0}, {77, 109,
       0}, {96, 126, 12}, {104, 136, 25}, {91, 119, 19}, {81, 109, 24}, {71, 
      94, 22}, {57, 82, 17}, {52, 73, 16}, {49, 73, 15}, {54, 75, 16}, {55, 
      79, 17}, {48, 72, 10}, {47, 71, 11}, {47, 68, 12}, {46, 62, 13}, {46, 
      57, 15}, {45, 53, 16}, {43, 50, 19}, {42, 48, 22}, {38, 46, 22}, {39, 
      49, 24}, {40, 55, 26}, {39, 60, 27}, {35, 63, 23}, {29, 62, 17}, {23, 
      61, 14}, {21, 57, 11}, {14, 40, 1}, {12, 37, 0}, {11, 33, 0}, {9, 34, 
      0}, {14, 40, 0}, {21, 49, 1}, {29, 59, 9}, {34, 64, 12}, {25, 58, 5}, {
      16, 49, 0}, {21, 56, 2}, {43, 80, 26}, {61, 98, 44}, {58, 97, 42}, {53, 
      90, 38}, {54, 88, 38}, {21, 48, 7}, {23, 47, 11}, {23, 47, 15}, {24, 44,
       17}, {22, 41, 21}, {19, 36, 20}, {16, 32, 21}, {15, 28, 19}, {14, 25, 
      17}, {16, 28, 18}, {19, 30, 14}, {25, 34, 15}, {28, 38, 13}, {32, 43, 
      11}, {36, 46, 11}, {37, 50, 6}, {38, 58, 0}, {46, 72, 0}, {59, 91, 6}, {
      74, 111, 15}, {87, 131, 20}, {100, 152, 26}, {114, 172, 36}, {123, 184, 
      44}, {147, 210, 67}, {147, 210, 70}, {148, 207, 79}, {144, 199, 82}, {
      133, 180, 76}, {107, 150, 58}, {79, 118, 35}, {59, 95, 23}, {56, 87, 
      30}, {60, 89, 41}, {86, 115, 71}, {127, 155, 115}, {159, 186, 155}, {
      171, 197, 170}, {179, 204, 182}, {189, 214, 195}, {184, 208, 192}, {194,
       218, 204}, {196, 220, 204}, {188, 213, 194}, {183, 208, 187}, {183, 
      209, 184}, {175, 201, 174}, {162, 185, 159}, {143, 156, 139}, {111, 122,
       108}, {86, 94, 81}, {79, 89, 78}, {75, 83, 72}, {47, 57, 48}, {14, 21, 
      14}, {0, 3, 0}, {6, 12, 8}, {11, 20, 17}, {25, 31, 31}, {32, 40, 42}, {
      37, 42, 45}, {31, 39, 42}, {26, 31, 35}, {21, 26, 29}, {0, 2, 0}, {1, 8,
       0}, {3, 10, 2}, {0, 5, 0}, {0, 7, 0}, {2, 12, 3}, {0, 12, 2}, {0, 5, 
      0}, {13, 26, 16}, {25, 41, 30}, {39, 55, 44}, {52, 70, 58}, {72, 90, 
      78}, {89, 109, 97}, {91, 111, 99}, {82, 103, 88}, {76, 94, 78}, {76, 97,
       78}, {51, 72, 53}, {46, 71, 50}, {95, 123, 101}, {125, 157, 134}, {104,
       136, 113}, {75, 109, 85}, {119, 148, 126}, {176, 204, 182}, {198, 219, 
      200}, {181, 198, 180}, {168, 179, 163}, {143, 149, 135}, {124, 126, 
      113}, {132, 134, 120}, {51, 60, 41}, {45, 54, 33}, {42, 51, 30}, {40, 
      48, 27}, {25, 30, 10}, {3, 4, 0}, {3, 2, 0}, {6, 0, 0}, {35, 26, 11}, {
      31, 17, 4}, {23, 7, 0}, {22, 2, 0}, {31, 9, 0}, {50, 26, 16}, {72, 48, 
      38}, {86, 62, 50}, {101, 78, 60}, {122, 104, 84}, {189, 178, 160}, {239,
       236, 221}, {231, 237, 225}, {222, 237, 230}, {229, 251, 248}, {220, 
      248, 249}, {207, 238, 240}, {200, 231, 234}, {164, 193, 197}, {102, 127,
       132}, {43, 64, 69}, {12, 27, 32}, {1, 12, 16}, {0, 7, 9}, {0, 8, 8}, {
      0, 7, 6}, {0, 4, 5}, {0, 1, 2}, {5, 0, 3}, {12, 0, 2}, {21, 0, 2}, {28, 
      0, 2}, {33, 0, 2}, {64, 21, 30}, {98, 51, 59}, {101, 54, 60}, {81, 34, 
      40}, {62, 16, 19}, {59, 13, 16}, {62, 22, 23}, {37, 7, 7}, {37, 13, 
      13}, {43, 21, 23}, {41, 21, 23}, {18, 2, 5}, {8, 0, 0}, {6, 0, 4}, {10, 
      5, 12}, {11, 9, 20}, {0, 0, 11}, {0, 0, 12}, {0, 9, 24}, {34, 47, 63}, {
      91, 107, 123}, {167, 184, 200}, {232, 244, 255}, {254, 254, 255}, {255, 
      249, 251}, {234, 223, 219}, {233, 217, 202}, {208, 188, 161}, {108, 82, 
      45}, {58, 30, 0}, {113, 81, 32}, {133, 101, 50}, {75, 47, 0}, {111, 87, 
      41}, {157, 139, 101}, {166, 152, 123}, {120, 112, 91}, {50, 47, 32}, {
      58, 65, 57}, {160, 185, 182}, {172, 203, 205}, {189, 219, 221}, {199, 
      229, 231}, {209, 237, 240}, {209, 237, 240}, {196, 220, 224}, {175, 199,
       203}, {133, 154, 159}, {68, 89, 94}, {10, 27, 34}, {0, 8, 15}, {0, 8, 
      15}, {0, 4, 11}, {0, 3, 11}, {0, 7, 13}, {0, 4, 7}, {0, 14, 15}, {0, 9, 
      10}, {0, 4, 5}, {11, 21, 23}, {99, 109, 111}, {164, 172, 175}, {177, 
      185, 188}, {221, 224, 229}, {231, 234, 239}, {247, 246, 252}, {254, 253,
       255}, {254, 251, 255}, {251, 248, 255}, {249, 246, 253}, {243, 250, 
      255}, {227, 252, 255}, {194, 228, 230}, {199, 230, 233}, {191, 222, 
      224}, {118, 148, 150}, {52, 80, 81}, {51, 80, 78}, {77, 106, 102}, {134,
       165, 160}, {179, 212, 203}, {205, 243, 232}, {182, 226, 211}, {147, 
      196, 177}, {128, 179, 160}, {115, 170, 149}, {103, 159, 130}, {54, 109, 
      67}, {46, 100, 50}, {44, 98, 49}, {51, 105, 56}, {52, 104, 58}, {43, 92,
       47}, {35, 83, 43}, {36, 82, 43}, {31, 75, 39}, {19, 61, 25}, {12, 51, 
      20}, {18, 55, 24}, {18, 54, 26}, {17, 51, 24}, {25, 59, 34}, {39, 75, 
      37}, {61, 102, 36}, {64, 107, 28}, {64, 106, 32}, {61, 101, 30}, {55, 
      94, 27}, {53, 89, 25}, {56, 90, 29}, {61, 92, 32}, {32, 62, 2}, {41, 69,
       10}, {38, 66, 5}, {28, 54, 0}, {30, 55, 0}, {53, 78, 10}, {75, 101, 
      28}, {82, 113, 33}, {73, 117, 20}, {90, 141, 36}, {104, 157, 51}, {101, 
      157, 50}, {97, 154, 47}, {96, 155, 49}, {89, 147, 44}, {77, 135, 35}, {
      46, 101, 8}, {42, 94, 11}, {40, 86, 14}, {43, 83, 21}, {49, 83, 33}, {
      52, 80, 40}, {50, 74, 42}, {51, 67, 30}, {68, 72, 22}, {69, 68, 11}, {
      72, 71, 15}, {78, 79, 22}, {72, 72, 18}, {55, 58, 3}, {46, 51, 0}, {47, 
      55, 0}, {39, 49, 0}, {49, 60, 0}, {41, 55, 0}, {20, 37, 0}, {31, 49, 
      0}, {77, 98, 7}, {121, 142, 47}, {134, 160, 63}, {116, 150, 55}, {125, 
      162, 69}, {134, 170, 82}, {131, 166, 84}, {111, 145, 71}, {81, 113, 
      46}, {52, 83, 23}, {36, 66, 12}, {67, 97, 45}, {90, 120, 70}, {106, 136,
       86}, {90, 120, 68}, {58, 88, 36}, {42, 72, 18}, {58, 89, 32}, {79, 110,
       68}, {121, 148, 141}, {86, 114, 117}, {57, 87, 77}, {47, 79, 55}, {41, 
      76, 34}, {46, 84, 25}, {83, 123, 50}, {127, 169, 85}, {179, 222, 132}, {
      182, 225, 133}, {196, 239, 149}, {204, 246, 160}, {180, 221, 143}, {124,
       164, 93}, {65, 104, 39}, {28, 72, 9}, {33, 88, 23}, {35, 93, 35}, {32, 
      82, 44}, {17, 61, 36}, {10, 45, 38}, {15, 46, 41}, {21, 48, 39}, {21, 
      46, 24}, {9, 38, 0}, {8, 40, 0}, {23, 61, 0}, {58, 100, 0}, {84, 132, 
      23}, {91, 143, 32}, {91, 145, 34}, {92, 144, 43}, {86, 131, 48}, {83, 
      127, 52}, {71, 117, 44}, {56, 106, 35}, {56, 107, 40}, {80, 135, 70}, {
      120, 176, 115}, {151, 206, 151}, {189, 243, 194}, {191, 244, 200}, {199,
       249, 211}, {210, 255, 224}, {203, 246, 219}, {171, 209, 186}, {120, 
      155, 135}, {83, 113, 89}, {26, 47, 14}, {0, 14, 0}, {0, 8, 0}, {1, 13, 
      0}, {12, 23, 6}, {6, 14, 3}, {2, 7, 3}, {10, 11, 13}, {3, 4, 8}, {4, 3, 
      8}, {5, 3, 6}, {7, 3, 4}, {7, 3, 0}, {8, 3, 0}, {8, 3, 0}, {7, 4, 0}, {
      11, 10, 5}, {8, 11, 0}, {10, 13, 0}, {15, 22, 0}, {28, 35, 0}, {44, 53, 
      8}, {61, 67, 29}, {70, 77, 46}, {52, 54, 40}, {30, 33, 26}, {10, 10, 
      10}, {0, 2, 0}, {0, 2, 0}, {9, 14, 0}, {40, 46, 12}, {64, 82, 30}, {79, 
      117, 42}, {73, 124, 32}, {74, 125, 30}, {76, 127, 26}, {78, 127, 20}, {
      77, 126, 11}, {76, 126, 5}, {76, 125, 0}, {91, 138, 6}, {87, 133, 0}, {
      91, 137, 2}, {104, 148, 11}, {103, 145, 7}, {90, 132, 0}, {83, 125, 
      0}, {90, 124, 4}, {84, 102, 20}, {93, 103, 42}, {86, 95, 42}, {56, 64, 
      17}, {15, 21, 0}, {0, 4, 0}, {0, 3, 0}, {9, 10, 2}, {2, 2, 0}, {2, 2, 
      4}, {2, 1, 7}, {2, 1, 9}, {2, 1, 9}, {2, 1, 9}, {2, 1, 7}, {2, 1, 6}, {
      2, 2, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {6, 6, 
      6}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}}, {{22, 32, 8}, {24, 34, 10}, {27, 36, 15}, {28, 37, 
      18}, {26, 34, 19}, {22, 30, 17}, {17, 25, 12}, {13, 21, 6}, {12, 21, 
      4}, {13, 22, 1}, {12, 22, 0}, {7, 18, 0}, {4, 16, 0}, {6, 19, 0}, {14, 
      28, 0}, {22, 37, 0}, {32, 47, 0}, {19, 34, 0}, {23, 41, 0}, {63, 86, 
      0}, {124, 151, 20}, {163, 191, 54}, {160, 191, 54}, {141, 172, 42}, {99,
       130, 11}, {62, 94, 0}, {39, 72, 0}, {56, 88, 0}, {83, 119, 11}, {100, 
      137, 23}, {107, 145, 23}, {109, 153, 29}, {104, 162, 41}, {99, 163, 
      43}, {100, 161, 42}, {100, 161, 40}, {101, 161, 39}, {101, 161, 39}, {
      105, 160, 40}, {106, 161, 42}, {92, 142, 29}, {77, 126, 19}, {53, 99, 
      1}, {30, 75, 0}, {15, 56, 0}, {10, 50, 0}, {15, 52, 0}, {19, 57, 0}, {
      36, 74, 0}, {49, 89, 0}, {61, 101, 5}, {71, 113, 15}, {87, 131, 33}, {
      105, 153, 53}, {106, 156, 57}, {94, 145, 50}, {71, 124, 32}, {61, 117, 
      30}, {61, 118, 41}, {84, 141, 70}, {115, 173, 112}, {132, 191, 135}, {
      128, 186, 135}, {119, 172, 126}, {112, 157, 114}, {94, 135, 93}, {77, 
      116, 71}, {63, 102, 55}, {41, 81, 29}, {21, 60, 7}, {21, 60, 5}, {34, 
      73, 16}, {29, 67, 10}, {23, 60, 6}, {16, 53, 2}, {16, 49, 6}, {19, 51, 
      12}, {21, 51, 17}, {19, 48, 17}, {19, 42, 14}, {32, 41, 20}, {30, 33, 
      14}, {22, 25, 6}, {14, 19, 0}, {11, 16, 0}, {12, 20, 0}, {16, 26, 1}, {
      20, 31, 1}, {28, 42, 7}, {31, 48, 6}, {36, 56, 7}, {38, 61, 7}, {40, 64,
       4}, {37, 63, 0}, {33, 60, 0}, {31, 57, 0}, {44, 66, 17}, {40, 62, 
      16}, {36, 58, 11}, {39, 62, 8}, {45, 69, 11}, {50, 75, 10}, {50, 75, 
      9}, {48, 73, 7}, {48, 73, 7}, {46, 70, 8}, {44, 67, 11}, {40, 62, 15}, {
      37, 58, 17}, {33, 53, 18}, {30, 49, 21}, {28, 47, 17}, {31, 52, 11}, {
      30, 56, 8}, {38, 67, 13}, {51, 85, 25}, {68, 107, 42}, {83, 126, 55}, {
      87, 135, 61}, {87, 138, 61}, {80, 128, 52}, {67, 115, 41}, {53, 96, 
      27}, {43, 82, 17}, {40, 74, 14}, {39, 68, 14}, {39, 63, 15}, {37, 59, 
      13}, {38, 57, 12}, {36, 58, 11}, {40, 64, 12}, {49, 79, 17}, {59, 97, 
      24}, {65, 108, 28}, {67, 112, 27}, {64, 113, 24}, {57, 105, 19}, {50, 
      95, 14}, {39, 80, 10}, {36, 72, 11}, {38, 66, 18}, {39, 61, 23}, {37, 
      56, 28}, {33, 50, 31}, {20, 38, 26}, {20, 40, 29}, {24, 45, 30}, {29, 
      51, 30}, {35, 58, 30}, {40, 64, 28}, {44, 70, 25}, {46, 73, 22}, {62, 
      90, 32}, {73, 102, 38}, {79, 108, 41}, {69, 99, 27}, {49, 79, 7}, {40, 
      70, 0}, {47, 77, 3}, {56, 93, 13}, {111, 160, 68}, {136, 192, 93}, {155,
       209, 113}, {142, 193, 101}, {107, 155, 69}, {70, 113, 34}, {31, 71, 
      0}, {5, 40, 0}, {1, 32, 0}, {1, 28, 0}, {1, 24, 0}, {3, 20, 0}, {7, 22, 
      0}, {14, 27, 0}, {22, 32, 8}, {26, 36, 11}, {29, 43, 8}, {41, 60, 15}, {
      59, 82, 28}, {73, 102, 36}, {82, 116, 39}, {87, 127, 38}, {92, 138, 
      40}, {97, 145, 43}, {92, 139, 37}, {86, 132, 34}, {81, 121, 32}, {78, 
      112, 35}, {73, 102, 36}, {65, 88, 34}, {53, 70, 26}, {42, 58, 22}, {44, 
      62, 36}, {45, 67, 31}, {51, 75, 15}, {63, 93, 5}, {84, 117, 2}, {108, 
      146, 11}, {132, 170, 25}, {145, 184, 41}, {122, 157, 29}, {110, 144, 
      31}, {94, 123, 30}, {75, 104, 24}, {64, 89, 21}, {58, 84, 21}, {59, 83, 
      23}, {59, 85, 22}, {55, 82, 15}, {54, 81, 14}, {55, 76, 17}, {53, 72, 
      17}, {53, 66, 20}, {51, 62, 22}, {51, 58, 25}, {50, 56, 30}, {42, 50, 
      26}, {40, 53, 27}, {41, 57, 30}, {37, 61, 29}, {33, 63, 27}, {28, 63, 
      21}, {23, 62, 18}, {22, 59, 15}, {13, 42, 0}, {13, 40, 0}, {14, 40, 
      0}, {17, 45, 0}, {26, 55, 1}, {38, 69, 12}, {52, 83, 24}, {60, 91, 
      31}, {58, 92, 31}, {37, 71, 10}, {26, 60, 0}, {32, 68, 7}, {39, 74, 
      16}, {35, 73, 16}, {35, 70, 16}, {40, 72, 23}, {22, 44, 5}, {25, 42, 
      8}, {24, 40, 11}, {24, 38, 15}, {21, 33, 19}, {19, 30, 22}, {16, 27, 
      23}, {15, 25, 24}, {16, 24, 26}, {19, 25, 25}, {20, 27, 20}, {24, 30, 
      18}, {29, 36, 18}, {36, 44, 20}, {42, 51, 20}, {44, 57, 13}, {44, 67, 
      0}, {53, 83, 0}, {66, 101, 7}, {78, 119, 15}, {90, 137, 21}, {106, 158, 
      32}, {125, 182, 49}, {138, 199, 62}, {148, 210, 75}, {148, 209, 80}, {
      146, 201, 84}, {131, 182, 77}, {110, 153, 63}, {86, 125, 46}, {70, 102, 
      35}, {60, 91, 31}, {64, 95, 38}, {66, 96, 44}, {89, 118, 70}, {129, 158,
       114}, {161, 188, 153}, {173, 200, 169}, {178, 204, 179}, {185, 210, 
      189}, {185, 209, 193}, {196, 220, 204}, {198, 222, 206}, {187, 212, 
      193}, {180, 205, 184}, {179, 205, 180}, {172, 198, 171}, {162, 184, 
      161}, {150, 165, 146}, {138, 151, 134}, {130, 141, 125}, {120, 132, 
      118}, {95, 105, 94}, {53, 65, 55}, {22, 32, 23}, {10, 21, 13}, {9, 18, 
      13}, {10, 21, 17}, {12, 21, 18}, {12, 22, 21}, {14, 22, 24}, {12, 22, 
      23}, {12, 20, 22}, {11, 20, 19}, {0, 9, 1}, {6, 16, 7}, {4, 14, 5}, {0, 
      4, 0}, {0, 8, 0}, {11, 23, 13}, {14, 26, 16}, {4, 16, 6}, {0, 5, 0}, {0,
       14, 3}, {14, 30, 19}, {35, 51, 40}, {75, 91, 80}, {119, 137, 125}, {
      142, 160, 148}, {141, 159, 145}, {160, 178, 162}, {144, 165, 146}, {140,
       161, 142}, {133, 158, 137}, {132, 160, 138}, {158, 190, 167}, {167, 
      199, 176}, {138, 172, 148}, {150, 179, 157}, {187, 215, 193}, {207, 228,
       209}, {204, 221, 203}, {178, 189, 173}, {118, 124, 110}, {88, 90, 
      77}, {110, 114, 99}, {126, 139, 119}, {130, 148, 124}, {140, 155, 
      132}, {130, 144, 121}, {91, 100, 79}, {42, 47, 27}, {16, 17, 0}, {16, 
      13, 0}, {36, 29, 13}, {30, 18, 4}, {22, 4, 0}, {18, 0, 0}, {26, 2, 0}, {
      41, 14, 5}, {57, 28, 20}, {66, 38, 26}, {79, 57, 34}, {107, 90, 64}, {
      171, 156, 135}, {207, 200, 182}, {208, 210, 197}, {225, 236, 228}, {237,
       255, 252}, {216, 240, 240}, {201, 229, 233}, {217, 248, 253}, {214, 
      243, 249}, {173, 202, 208}, {121, 146, 151}, {77, 97, 104}, {37, 56, 
      62}, {9, 27, 31}, {0, 13, 14}, {0, 12, 12}, {0, 10, 11}, {1, 6, 9}, {5, 
      3, 8}, {10, 0, 5}, {15, 0, 1}, {21, 0, 0}, {24, 0, 0}, {55, 15, 23}, {
      86, 45, 53}, {89, 48, 54}, {69, 28, 32}, {51, 10, 14}, {50, 11, 14}, {
      53, 21, 24}, {52, 33, 37}, {33, 21, 25}, {23, 12, 18}, {22, 12, 20}, {
      14, 7, 14}, {3, 0, 5}, {0, 0, 7}, {0, 0, 10}, {10, 14, 26}, {1, 9, 
      22}, {17, 26, 41}, {62, 75, 91}, {119, 135, 151}, {170, 187, 205}, {217,
       234, 252}, {245, 255, 255}, {251, 251, 255}, {255, 251, 254}, {229, 
      218, 214}, {173, 159, 146}, {134, 117, 91}, {122, 99, 65}, {124, 100, 
      56}, {131, 104, 57}, {124, 98, 49}, {99, 75, 27}, {147, 126, 83}, {158, 
      142, 106}, {148, 137, 109}, {143, 135, 114}, {97, 91, 75}, {79, 85, 
      75}, {204, 226, 224}, {208, 239, 241}, {212, 242, 244}, {207, 237, 
      239}, {208, 236, 239}, {207, 235, 238}, {191, 215, 219}, {165, 189, 
      193}, {149, 170, 175}, {83, 104, 109}, {27, 44, 51}, {14, 31, 38}, {14, 
      29, 36}, {0, 14, 21}, {0, 6, 14}, {0, 13, 19}, {0, 4, 7}, {0, 6, 7}, {0,
       14, 15}, {0, 13, 14}, {12, 22, 24}, {61, 71, 73}, {143, 151, 154}, {
      208, 216, 219}, {229, 232, 237}, {237, 240, 245}, {249, 248, 254}, {253,
       252, 255}, {253, 250, 255}, {251, 248, 255}, {252, 249, 255}, {247, 
      254, 255}, {216, 244, 247}, {185, 220, 222}, {151, 186, 188}, {138, 174,
       174}, {120, 156, 156}, {70, 104, 103}, {49, 84, 80}, {79, 116, 109}, {
      83, 123, 115}, {124, 166, 154}, {147, 193, 180}, {137, 185, 169}, {121, 
      174, 154}, {115, 170, 149}, {94, 152, 130}, {68, 124, 95}, {81, 136, 
      94}, {48, 100, 51}, {21, 73, 25}, {26, 78, 30}, {43, 92, 47}, {51, 100, 
      55}, {58, 104, 65}, {67, 112, 73}, {45, 87, 51}, {34, 74, 39}, {27, 66, 
      35}, {29, 66, 35}, {26, 60, 33}, {20, 53, 26}, {26, 58, 34}, {39, 73, 
      36}, {55, 94, 29}, {54, 95, 17}, {56, 97, 19}, {69, 107, 32}, {85, 123, 
      50}, {99, 135, 65}, {105, 138, 69}, {107, 138, 71}, {51, 82, 15}, {71, 
      100, 33}, {77, 104, 37}, {57, 82, 14}, {38, 64, 0}, {47, 70, 0}, {69, 
      92, 20}, {79, 110, 30}, {63, 110, 16}, {81, 136, 35}, {98, 154, 53}, {
      98, 155, 52}, {91, 149, 46}, {88, 146, 44}, {79, 137, 37}, {68, 123, 
      29}, {51, 104, 16}, {48, 97, 16}, {43, 88, 19}, {43, 83, 23}, {46, 79, 
      32}, {47, 78, 37}, {48, 75, 42}, {51, 72, 33}, {60, 68, 17}, {59, 63, 
      4}, {62, 66, 7}, {65, 71, 11}, {52, 57, 0}, {29, 37, 0}, {25, 35, 0}, {
      35, 47, 0}, {37, 52, 0}, {60, 76, 5}, {62, 80, 4}, {41, 63, 0}, {42, 64,
       0}, {67, 91, 3}, {82, 107, 16}, {72, 101, 9}, {49, 84, 0}, {51, 87, 
      0}, {56, 91, 9}, {62, 96, 19}, {62, 95, 24}, {52, 84, 17}, {36, 68, 
      3}, {24, 56, 0}, {50, 81, 21}, {70, 102, 39}, {83, 115, 50}, {71, 104, 
      35}, {45, 79, 5}, {33, 67, 0}, {46, 81, 1}, {66, 97, 38}, {68, 92, 
      78}, {39, 60, 63}, {21, 45, 31}, {24, 51, 20}, {26, 56, 2}, {34, 68, 
      0}, {75, 112, 19}, {125, 164, 58}, {156, 196, 82}, {171, 211, 97}, {181,
       220, 111}, {178, 216, 115}, {164, 200, 112}, {135, 169, 92}, {87, 120, 
      51}, {42, 81, 16}, {20, 71, 5}, {27, 80, 24}, {24, 72, 32}, {4, 47, 
      20}, {0, 29, 20}, {4, 33, 28}, {12, 38, 25}, {12, 36, 10}, {11, 39, 
      0}, {2, 35, 0}, {12, 51, 0}, {47, 90, 0}, {76, 124, 12}, {87, 140, 
      24}, {95, 149, 35}, {105, 158, 50}, {85, 134, 42}, {79, 127, 43}, {70, 
      117, 36}, {62, 111, 32}, {56, 107, 32}, {60, 112, 40}, {73, 125, 59}, {
      87, 138, 79}, {119, 169, 116}, {131, 180, 133}, {158, 204, 165}, {196, 
      240, 207}, {225, 255, 238}, {222, 255, 237}, {192, 230, 209}, {167, 200,
       173}, {90, 112, 74}, {34, 52, 12}, {0, 9, 0}, {0, 12, 0}, {11, 23, 
      1}, {7, 15, 0}, {1, 8, 0}, {7, 12, 8}, {3, 5, 4}, {4, 4, 4}, {4, 4, 
      4}, {5, 4, 2}, {7, 3, 0}, {7, 4, 0}, {7, 4, 0}, {5, 5, 0}, {5, 7, 0}, {
      5, 13, 0}, {13, 20, 0}, {22, 33, 0}, {40, 50, 0}, {57, 70, 16}, {76, 85,
       38}, {84, 94, 57}, {59, 64, 42}, {32, 38, 24}, {7, 10, 3}, {0, 3, 0}, {
      0, 3, 0}, {15, 24, 0}, {58, 66, 29}, {91, 111, 50}, {84, 125, 33}, {74, 
      126, 16}, {69, 121, 10}, {67, 117, 4}, {66, 117, 0}, {71, 121, 0}, {76, 
      125, 0}, {82, 128, 3}, {83, 130, 2}, {79, 124, 0}, {85, 127, 0}, {95, 
      136, 8}, {93, 134, 6}, {82, 121, 0}, {79, 118, 0}, {91, 120, 10}, {82, 
      100, 18}, {95, 106, 40}, {92, 101, 44}, {61, 69, 18}, {17, 24, 0}, {0, 
      5, 0}, {0, 3, 0}, {9, 11, 0}, {2, 2, 0}, {2, 2, 4}, {2, 1, 7}, {2, 1, 
      7}, {2, 1, 9}, {2, 1, 9}, {2, 1, 7}, {2, 1, 6}, {2, 2, 4}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 
      7}, {7, 7, 7}, {7, 7, 7}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{25, 
      34, 13}, {27, 36, 15}, {30, 39, 20}, {31, 40, 23}, {29, 37, 24}, {25, 
      33, 20}, {20, 28, 15}, {17, 25, 10}, {19, 28, 11}, {20, 29, 8}, {19, 29,
       2}, {14, 25, 0}, {10, 23, 0}, {11, 25, 0}, {18, 32, 0}, {25, 39, 0}, {
      46, 58, 0}, {30, 45, 0}, {36, 53, 0}, {91, 111, 0}, {167, 190, 56}, {
      211, 238, 97}, {205, 231, 95}, {178, 205, 76}, {122, 149, 32}, {73, 100,
       0}, {38, 65, 0}, {50, 80, 0}, {82, 112, 12}, {97, 130, 25}, {100, 134, 
      21}, {98, 139, 21}, {108, 163, 46}, {100, 163, 46}, {98, 159, 42}, {96, 
      157, 38}, {97, 156, 36}, {100, 160, 38}, {107, 162, 42}, {110, 165, 
      46}, {105, 155, 42}, {90, 139, 32}, {67, 113, 14}, {42, 87, 0}, {24, 66,
       0}, {15, 56, 0}, {16, 54, 0}, {18, 54, 0}, {25, 59, 0}, {37, 72, 0}, {
      48, 83, 0}, {57, 94, 0}, {75, 116, 20}, {97, 141, 44}, {102, 149, 53}, {
      93, 143, 48}, {67, 120, 30}, {55, 109, 25}, {48, 105, 28}, {64, 121, 
      52}, {90, 148, 87}, {103, 162, 108}, {97, 155, 105}, {87, 140, 98}, {
      101, 142, 110}, {85, 120, 90}, {66, 101, 69}, {50, 86, 50}, {25, 62, 
      19}, {3, 41, 0}, {10, 48, 0}, {32, 71, 18}, {21, 58, 4}, {18, 55, 1}, {
      18, 55, 4}, {23, 59, 13}, {30, 66, 22}, {35, 70, 30}, {35, 69, 32}, {38,
       63, 31}, {41, 51, 24}, {39, 41, 17}, {27, 31, 8}, {17, 21, 0}, {11, 16,
       0}, {12, 17, 0}, {13, 21, 0}, {16, 26, 0}, {36, 47, 15}, {41, 57, 
      20}, {51, 68, 24}, {57, 77, 26}, {54, 78, 18}, {47, 72, 7}, {35, 62, 
      0}, {27, 53, 0}, {37, 56, 10}, {32, 50, 10}, {27, 45, 3}, {28, 47, 1}, {
      33, 53, 0}, {36, 57, 0}, {35, 56, 0}, {33, 55, 0}, {37, 58, 0}, {39, 60,
       3}, {42, 62, 9}, {44, 64, 15}, {42, 60, 18}, {37, 55, 17}, {31, 48, 
      14}, {25, 45, 10}, {35, 58, 14}, {33, 60, 9}, {36, 67, 10}, {46, 82, 
      20}, {61, 102, 36}, {74, 120, 48}, {80, 131, 54}, {82, 135, 55}, {77, 
      128, 51}, {64, 115, 38}, {50, 96, 24}, {40, 81, 13}, {37, 73, 12}, {38, 
      69, 12}, {37, 64, 13}, {37, 61, 13}, {34, 56, 10}, {35, 57, 8}, {40, 65,
       10}, {49, 79, 15}, {59, 97, 24}, {65, 108, 26}, {67, 113, 25}, {63, 
      112, 21}, {59, 108, 19}, {52, 97, 14}, {42, 84, 12}, {38, 74, 12}, {40, 
      68, 19}, {42, 64, 25}, {39, 58, 28}, {36, 54, 30}, {33, 56, 36}, {35, 
      60, 39}, {41, 67, 40}, {49, 76, 41}, {57, 86, 42}, {64, 94, 40}, {70, 
      102, 37}, {73, 107, 31}, {98, 133, 51}, {110, 146, 56}, {115, 152, 
      57}, {102, 140, 41}, {78, 116, 17}, {65, 103, 4}, {71, 109, 8}, {80, 
      122, 20}, {103, 156, 50}, {129, 186, 81}, {148, 203, 101}, {134, 186, 
      86}, {99, 148, 56}, {64, 108, 23}, {29, 70, 0}, {6, 42, 0}, {0, 27, 
      0}, {0, 22, 0}, {0, 19, 0}, {0, 15, 0}, {1, 17, 0}, {8, 21, 0}, {16, 26,
       1}, {18, 31, 1}, {36, 52, 13}, {52, 72, 23}, {74, 99, 41}, {92, 123, 
      55}, {103, 140, 60}, {108, 151, 61}, {113, 161, 62}, {115, 166, 63}, {
      94, 142, 40}, {90, 138, 39}, {86, 129, 39}, {83, 120, 40}, {79, 110, 
      42}, {68, 93, 35}, {53, 73, 24}, {41, 59, 17}, {43, 65, 27}, {47, 71, 
      23}, {56, 84, 9}, {74, 107, 2}, {100, 138, 3}, {131, 172, 16}, {159, 
      202, 35}, {176, 219, 54}, {146, 186, 37}, {133, 170, 38}, {112, 146, 
      36}, {90, 121, 28}, {73, 101, 26}, {64, 91, 24}, {61, 87, 24}, {59, 88, 
      24}, {58, 88, 18}, {57, 87, 17}, {58, 82, 20}, {57, 78, 21}, {56, 72, 
      25}, {55, 67, 27}, {54, 64, 30}, {53, 62, 35}, {43, 53, 28}, {42, 56, 
      31}, {40, 59, 31}, {37, 62, 30}, {33, 64, 30}, {28, 65, 24}, {22, 63, 
      21}, {22, 61, 16}, {13, 45, 0}, {15, 45, 0}, {16, 46, 0}, {23, 54, 0}, {
      35, 66, 6}, {52, 84, 19}, {68, 100, 33}, {78, 111, 42}, {83, 119, 49}, {
      55, 91, 21}, {32, 67, 1}, {28, 63, 0}, {30, 64, 4}, {28, 61, 6}, {29, 
      62, 9}, {38, 66, 18}, {32, 50, 10}, {31, 45, 12}, {26, 39, 11}, {20, 32,
       12}, {19, 27, 16}, {15, 24, 21}, {15, 23, 25}, {16, 23, 29}, {20, 25, 
      31}, {19, 24, 28}, {20, 26, 24}, {23, 31, 20}, {30, 37, 19}, {37, 47, 
      20}, {45, 56, 22}, {47, 64, 12}, {46, 73, 0}, {55, 89, 0}, {70, 109, 
      3}, {82, 126, 13}, {94, 144, 23}, {112, 167, 39}, {136, 193, 62}, {152, 
      212, 80}, {145, 206, 77}, {145, 203, 83}, {138, 190, 82}, {117, 164, 
      68}, {90, 131, 52}, {72, 107, 39}, {69, 98, 40}, {70, 99, 45}, {78, 109,
       50}, {74, 105, 48}, {89, 119, 67}, {125, 154, 108}, {157, 185, 145}, {
      173, 200, 167}, {183, 209, 182}, {192, 217, 195}, {188, 213, 194}, {199,
       223, 207}, {200, 224, 208}, {187, 212, 193}, {177, 202, 181}, {175, 
      200, 178}, {168, 194, 169}, {158, 182, 158}, {166, 183, 164}, {165, 179,
       162}, {158, 171, 154}, {134, 148, 131}, {89, 101, 87}, {46, 60, 47}, {
      35, 47, 35}, {45, 58, 48}, {17, 28, 20}, {11, 24, 17}, {5, 16, 10}, {0, 
      11, 7}, {0, 9, 8}, {3, 15, 15}, {10, 20, 21}, {15, 25, 24}, {3, 14, 
      6}, {12, 24, 14}, {12, 24, 14}, {9, 22, 12}, {28, 40, 30}, {63, 75, 
      65}, {82, 94, 84}, {80, 92, 82}, {113, 126, 116}, {109, 122, 112}, {90, 
      103, 93}, {63, 79, 68}, {61, 74, 64}, {71, 84, 74}, {64, 77, 67}, {44, 
      60, 47}, {65, 83, 67}, {33, 54, 35}, {51, 72, 53}, {61, 86, 65}, {36, 
      64, 42}, {64, 96, 73}, {117, 149, 126}, {116, 150, 126}, {120, 149, 
      127}, {148, 176, 154}, {174, 195, 176}, {184, 201, 183}, {154, 165, 
      149}, {78, 84, 70}, {54, 56, 43}, {95, 102, 86}, {168, 186, 164}, {186, 
      209, 183}, {213, 233, 208}, {213, 228, 205}, {167, 179, 157}, {107, 115,
       94}, {73, 76, 57}, {71, 70, 52}, {42, 36, 20}, {38, 26, 12}, {30, 14, 
      1}, {27, 7, 0}, {32, 8, 0}, {40, 13, 4}, {46, 17, 9}, {49, 21, 9}, {35, 
      13, 0}, {62, 45, 17}, {116, 101, 78}, {147, 140, 121}, {166, 167, 
      153}, {212, 219, 211}, {232, 247, 244}, {200, 221, 222}, {231, 255, 
      255}, {224, 253, 255}, {211, 240, 248}, {196, 225, 233}, {186, 213, 
      220}, {157, 182, 189}, {88, 111, 117}, {20, 44, 48}, {0, 18, 18}, {0, 
      18, 16}, {0, 14, 17}, {1, 11, 13}, {4, 5, 10}, {5, 0, 5}, {11, 0, 2}, {
      15, 0, 0}, {55, 25, 33}, {71, 38, 45}, {84, 49, 56}, {80, 45, 51}, {68, 
      33, 37}, {65, 33, 34}, {79, 49, 51}, {90, 68, 70}, {69, 60, 65}, {27, 
      24, 31}, {0, 0, 7}, {0, 0, 7}, {10, 10, 20}, {16, 19, 28}, {17, 21, 
      32}, {18, 24, 36}, {22, 29, 45}, {33, 42, 59}, {78, 89, 107}, {153, 166,
       183}, {216, 231, 250}, {239, 255, 255}, {235, 252, 255}, {232, 244, 
      255}, {241, 240, 248}, {255, 252, 253}, {223, 212, 208}, {114, 100, 
      87}, {59, 43, 20}, {119, 100, 68}, {163, 141, 100}, {127, 104, 60}, {
      101, 79, 32}, {106, 85, 40}, {163, 145, 105}, {150, 136, 101}, {128, 
      117, 89}, {150, 142, 121}, {127, 121, 105}, {101, 107, 97}, {203, 225, 
      223}, {206, 237, 239}, {206, 236, 238}, {198, 228, 230}, {201, 229, 
      232}, {206, 234, 237}, {193, 217, 221}, {167, 191, 195}, {162, 183, 
      188}, {94, 115, 120}, {38, 55, 62}, {25, 42, 49}, {22, 37, 44}, {3, 18, 
      25}, {0, 7, 15}, {1, 14, 20}, {0, 9, 12}, {0, 5, 6}, {9, 23, 24}, {26, 
      40, 41}, {10, 20, 22}, {9, 19, 21}, {99, 107, 110}, {213, 221, 224}, {
      236, 239, 244}, {242, 245, 250}, {251, 250, 255}, {253, 252, 255}, {251,
       248, 255}, {250, 247, 254}, {253, 250, 255}, {249, 255, 255}, {204, 
      232, 235}, {176, 214, 215}, {117, 155, 156}, {97, 136, 135}, {117, 157, 
      156}, {88, 129, 125}, {68, 109, 103}, {112, 155, 146}, {89, 135, 125}, {
      102, 150, 136}, {95, 146, 131}, {78, 131, 113}, {89, 144, 123}, {118, 
      176, 154}, {122, 180, 158}, {104, 160, 131}, {69, 122, 80}, {28, 80, 
      31}, {4, 56, 8}, {28, 77, 30}, {58, 107, 62}, {62, 109, 65}, {48, 93, 
      54}, {39, 81, 43}, {52, 92, 57}, {44, 81, 47}, {40, 77, 46}, {41, 76, 
      46}, {35, 68, 41}, {23, 56, 29}, {24, 56, 32}, {35, 69, 32}, {55, 91, 
      27}, {49, 87, 10}, {49, 87, 12}, {64, 100, 26}, {85, 121, 47}, {100, 
      134, 60}, {98, 130, 57}, {91, 121, 49}, {76, 106, 36}, {107, 134, 63}, {
      117, 143, 72}, {85, 108, 38}, {42, 65, 0}, {34, 55, 0}, {54, 76, 4}, {
      69, 100, 24}, {51, 97, 9}, {71, 128, 33}, {94, 151, 56}, {96, 153, 
      56}, {89, 145, 48}, {82, 138, 41}, {70, 124, 30}, {58, 109, 17}, {67, 
      115, 31}, {61, 107, 32}, {55, 97, 31}, {49, 88, 31}, {47, 83, 35}, {48, 
      80, 39}, {49, 79, 45}, {53, 78, 39}, {59, 76, 22}, {60, 71, 11}, {61, 
      75, 14}, {63, 77, 16}, {44, 60, 0}, {17, 36, 0}, {17, 36, 0}, {33, 54, 
      0}, {0, 20, 0}, {29, 55, 0}, {49, 77, 0}, {48, 77, 0}, {57, 89, 6}, {77,
       109, 24}, {68, 102, 15}, {41, 75, 0}, {45, 80, 0}, {39, 73, 0}, {36, 
      70, 0}, {44, 77, 6}, {59, 92, 23}, {69, 101, 34}, {68, 100, 35}, {64, 
      96, 29}, {49, 81, 14}, {63, 96, 25}, {75, 109, 32}, {72, 107, 25}, {61, 
      97, 9}, {59, 96, 1}, {71, 109, 10}, {84, 118, 42}, {16, 40, 18}, {1, 22,
       17}, {4, 26, 5}, {19, 46, 3}, {19, 48, 0}, {15, 50, 0}, {51, 87, 0}, {
      99, 139, 17}, {153, 192, 63}, {167, 208, 78}, {166, 204, 82}, {141, 179,
       66}, {125, 159, 62}, {107, 141, 54}, {66, 96, 22}, {14, 49, 0}, {15, 
      61, 0}, {27, 76, 20}, {26, 71, 30}, {5, 44, 17}, {0, 22, 12}, {0, 20, 
      14}, {0, 18, 5}, {0, 11, 0}, {0, 25, 0}, {0, 23, 0}, {10, 47, 0}, {50, 
      93, 0}, {80, 129, 14}, {87, 140, 22}, {91, 146, 29}, {98, 154, 43}, {87,
       139, 39}, {78, 127, 35}, {72, 121, 32}, {76, 124, 40}, {77, 126, 45}, {
      71, 119, 43}, {61, 111, 40}, {57, 106, 41}, {72, 119, 64}, {74, 120, 
      71}, {92, 135, 92}, {130, 172, 136}, {176, 215, 184}, {203, 242, 215}, {
      205, 243, 218}, {199, 234, 204}, {158, 183, 141}, {83, 102, 56}, {14, 
      32, 0}, {3, 20, 0}, {12, 27, 0}, {4, 16, 0}, {0, 8, 0}, {3, 10, 2}, {1, 
      6, 0}, {3, 5, 2}, {3, 5, 2}, {4, 5, 0}, {5, 4, 0}, {7, 4, 0}, {7, 4, 
      0}, {5, 6, 0}, {1, 6, 0}, {3, 14, 0}, {13, 24, 0}, {27, 41, 0}, {47, 61,
       2}, {65, 81, 19}, {83, 96, 42}, {91, 104, 61}, {62, 71, 44}, {33, 42, 
      25}, {4, 10, 0}, {0, 4, 0}, {0, 5, 0}, {20, 31, 1}, {69, 80, 38}, {106, 
      129, 61}, {86, 130, 19}, {75, 128, 0}, {65, 118, 0}, {59, 110, 0}, {59, 
      110, 0}, {67, 116, 0}, {78, 124, 0}, {86, 130, 7}, {93, 137, 16}, {89, 
      130, 12}, {92, 130, 17}, {99, 135, 25}, {94, 130, 22}, {83, 116, 11}, {
      82, 115, 11}, {94, 121, 28}, {85, 101, 26}, {93, 103, 40}, {86, 95, 
      38}, {55, 63, 12}, {16, 23, 0}, {0, 5, 0}, {0, 3, 0}, {6, 8, 0}, {2, 2, 
      0}, {2, 2, 4}, {2, 1, 6}, {2, 1, 7}, {2, 1, 9}, {2, 1, 7}, {2, 1, 7}, {
      2, 1, 6}, {2, 2, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {7, 7, 7}, {7, 7, 7}, {7, 7, 
      7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}}, {{16, 25, 6}, {17, 26, 9}, {18, 26, 11}, {21,
       29, 16}, {26, 34, 21}, {32, 40, 29}, {38, 46, 35}, {41, 49, 36}, {38, 
      47, 30}, {39, 49, 25}, {37, 48, 18}, {29, 41, 5}, {25, 38, 0}, {32, 46, 
      0}, {52, 67, 12}, {70, 85, 20}, {72, 85, 6}, {70, 84, 0}, {93, 109, 
      0}, {146, 166, 43}, {195, 217, 82}, {210, 234, 94}, {201, 227, 91}, {
      191, 218, 89}, {120, 144, 32}, {65, 90, 0}, {31, 56, 0}, {45, 71, 0}, {
      70, 97, 4}, {77, 107, 9}, {92, 124, 17}, {110, 150, 38}, {94, 148, 
      36}, {95, 158, 44}, {100, 160, 46}, {93, 154, 37}, {84, 143, 25}, {86, 
      145, 25}, {103, 158, 39}, {119, 174, 57}, {108, 158, 45}, {83, 132, 
      25}, {59, 105, 6}, {54, 99, 6}, {63, 105, 19}, {60, 101, 22}, {41, 79, 
      4}, {20, 57, 0}, {22, 56, 0}, {17, 50, 0}, {15, 50, 0}, {31, 68, 0}, {
      59, 98, 5}, {87, 128, 34}, {102, 147, 52}, {107, 154, 62}, {80, 130, 
      43}, {60, 112, 30}, {40, 94, 19}, {36, 91, 24}, {48, 103, 45}, {59, 116,
       65}, {62, 118, 71}, {63, 113, 76}, {74, 109, 85}, {65, 96, 78}, {48, 
      80, 56}, {31, 64, 35}, {18, 52, 17}, {12, 47, 5}, {11, 47, 0}, {12, 49, 
      0}, {17, 56, 1}, {18, 57, 0}, {22, 61, 6}, {30, 69, 16}, {40, 78, 27}, {
      49, 87, 38}, {56, 94, 47}, {65, 93, 52}, {63, 75, 39}, {57, 60, 29}, {
      39, 44, 14}, {23, 27, 0}, {13, 18, 0}, {12, 17, 0}, {14, 22, 0}, {18, 
      28, 3}, {49, 60, 30}, {46, 62, 26}, {48, 65, 21}, {49, 69, 18}, {42, 66,
       6}, {35, 60, 0}, {35, 62, 0}, {42, 68, 3}, {30, 49, 3}, {24, 42, 2}, {
      19, 37, 0}, {19, 38, 0}, {25, 45, 0}, {30, 50, 0}, {32, 53, 0}, {31, 52,
       0}, {23, 44, 0}, {35, 56, 0}, {48, 68, 15}, {49, 69, 20}, {41, 60, 
      15}, {33, 51, 9}, {32, 50, 12}, {34, 55, 14}, {30, 56, 9}, {34, 63, 
      9}, {40, 74, 14}, {45, 84, 19}, {55, 98, 29}, {69, 117, 43}, {86, 139, 
      59}, {99, 154, 71}, {86, 139, 59}, {85, 138, 58}, {81, 129, 55}, {68, 
      111, 40}, {49, 88, 25}, {33, 67, 7}, {25, 54, 0}, {22, 49, 0}, {31, 53, 
      6}, {31, 53, 4}, {35, 60, 3}, {42, 73, 6}, {51, 89, 14}, {57, 101, 
      16}, {58, 104, 14}, {54, 103, 12}, {75, 124, 33}, {65, 110, 25}, {51, 
      93, 19}, {44, 80, 16}, {44, 72, 21}, {41, 64, 22}, {34, 53, 21}, {27, 
      47, 19}, {29, 56, 25}, {51, 81, 45}, {69, 100, 58}, {69, 102, 49}, {72, 
      107, 43}, {89, 126, 49}, {107, 146, 57}, {114, 154, 55}, {140, 182, 
      72}, {128, 171, 55}, {112, 156, 35}, {100, 144, 20}, {97, 141, 17}, {
      102, 147, 20}, {111, 155, 31}, {113, 161, 39}, {127, 182, 63}, {142, 
      200, 87}, {152, 208, 97}, {131, 184, 78}, {83, 133, 34}, {41, 86, 0}, {
      21, 63, 0}, {20, 57, 0}, {17, 49, 0}, {14, 42, 0}, {7, 31, 0}, {2, 21, 
      0}, {0, 15, 0}, {1, 15, 0}, {6, 17, 0}, {6, 20, 0}, {19, 38, 0}, {34, 
      57, 3}, {59, 88, 24}, {84, 117, 46}, {102, 141, 60}, {110, 155, 64}, {
      113, 163, 64}, {114, 166, 65}, {111, 162, 61}, {106, 156, 57}, {99, 144,
       53}, {90, 129, 48}, {80, 113, 42}, {70, 99, 35}, {64, 87, 33}, {59, 81,
       32}, {44, 68, 20}, {57, 85, 24}, {84, 117, 26}, {118, 156, 35}, {150, 
      193, 41}, {169, 216, 42}, {176, 224, 42}, {175, 223, 43}, {171, 216, 
      51}, {170, 212, 68}, {156, 194, 73}, {123, 158, 58}, {85, 117, 34}, {66,
       96, 24}, {71, 100, 34}, {84, 113, 47}, {70, 101, 31}, {69, 100, 30}, {
      70, 96, 33}, {67, 91, 33}, {64, 82, 34}, {59, 74, 33}, {55, 66, 32}, {
      51, 61, 34}, {52, 65, 39}, {50, 66, 40}, {50, 70, 42}, {53, 80, 47}, {
      55, 86, 52}, {49, 87, 46}, {38, 81, 38}, {31, 73, 25}, {11, 48, 0}, {16,
       49, 0}, {22, 56, 0}, {33, 68, 4}, {50, 85, 17}, {71, 107, 35}, {91, 
      128, 51}, {102, 139, 61}, {80, 114, 37}, {63, 97, 23}, {41, 74, 5}, {29,
       61, 0}, {29, 60, 1}, {32, 62, 8}, {33, 63, 13}, {33, 59, 12}, {44, 61, 
      19}, {37, 49, 13}, {27, 37, 10}, {26, 35, 16}, {32, 38, 28}, {34, 40, 
      38}, {31, 36, 40}, {26, 30, 39}, {27, 34, 42}, {22, 30, 33}, {19, 28, 
      23}, {23, 34, 20}, {34, 44, 20}, {41, 55, 20}, {44, 59, 18}, {43, 65, 
      3}, {58, 89, 0}, {61, 99, 0}, {72, 115, 0}, {93, 141, 19}, {117, 169, 
      42}, {135, 192, 61}, {144, 204, 72}, {146, 207, 77}, {141, 199, 76}, {
      125, 182, 67}, {112, 163, 62}, {101, 145, 56}, {83, 121, 48}, {66, 97, 
      37}, {67, 94, 43}, {78, 105, 54}, {81, 111, 51}, {88, 120, 57}, {110, 
      141, 84}, {144, 174, 124}, {172, 201, 157}, {188, 216, 178}, {197, 223, 
      194}, {203, 229, 204}, {182, 207, 186}, {200, 225, 206}, {199, 223, 
      207}, {178, 203, 184}, {172, 197, 176}, {184, 209, 187}, {180, 206, 
      181}, {161, 185, 161}, {166, 185, 163}, {165, 182, 163}, {157, 172, 
      153}, {141, 158, 140}, {133, 147, 130}, {116, 133, 117}, {83, 97, 82}, {
      46, 62, 49}, {39, 52, 42}, {11, 27, 17}, {1, 14, 7}, {20, 35, 30}, {48, 
      60, 56}, {63, 78, 75}, {82, 94, 92}, {99, 111, 107}, {157, 170, 161}, {
      128, 141, 131}, {104, 117, 107}, {80, 96, 85}, {74, 87, 77}, {98, 111, 
      101}, {90, 103, 93}, {36, 49, 39}, {58, 70, 60}, {68, 80, 70}, {81, 93, 
      83}, {88, 101, 91}, {96, 108, 98}, {108, 120, 110}, {124, 136, 126}, {
      137, 151, 138}, {131, 148, 132}, {127, 148, 129}, {122, 143, 124}, {119,
       144, 123}, {134, 162, 140}, {152, 184, 161}, {153, 185, 162}, {140, 
      174, 150}, {147, 176, 154}, {136, 164, 142}, {131, 152, 133}, {142, 159,
       141}, {120, 131, 115}, {48, 54, 40}, {40, 42, 29}, {105, 112, 96}, {
      182, 200, 178}, {193, 216, 190}, {206, 226, 201}, {203, 221, 197}, {196,
       210, 187}, {189, 198, 177}, {183, 188, 168}, {178, 179, 161}, {117, 
      114, 97}, {90, 81, 66}, {63, 49, 36}, {58, 40, 28}, {64, 42, 31}, {58, 
      34, 24}, {41, 14, 5}, {26, 0, 0}, {22, 2, 0}, {33, 18, 0}, {73, 61, 
      37}, {130, 123, 104}, {168, 169, 155}, {187, 192, 185}, {205, 217, 
      215}, {224, 242, 244}, {224, 244, 251}, {233, 255, 255}, {219, 246, 
      255}, {213, 242, 250}, {233, 255, 255}, {214, 241, 248}, {159, 187, 
      191}, {126, 151, 155}, {70, 96, 97}, {14, 38, 38}, {0, 5, 9}, {2, 13, 
      17}, {12, 15, 20}, {3, 0, 4}, {7, 0, 4}, {37, 17, 26}, {46, 23, 31}, {
      72, 45, 52}, {81, 54, 59}, {67, 41, 44}, {55, 29, 32}, {56, 32, 32}, {
      51, 29, 31}, {35, 20, 23}, {21, 20, 26}, {8, 15, 23}, {9, 16, 26}, {12, 
      19, 29}, {3, 10, 20}, {0, 3, 14}, {17, 25, 38}, {48, 57, 72}, {105, 114,
       129}, {163, 175, 191}, {194, 207, 224}, {204, 217, 234}, {229, 242, 
      255}, {234, 249, 255}, {228, 243, 255}, {242, 251, 255}, {255, 254, 
      255}, {238, 229, 230}, {216, 205, 201}, {173, 161, 149}, {116, 101, 
      80}, {110, 93, 63}, {136, 118, 82}, {139, 120, 78}, {88, 69, 26}, {103, 
      86, 43}, {111, 96, 57}, {104, 91, 57}, {100, 90, 63}, {112, 104, 83}, {
      131, 126, 107}, {136, 139, 128}, {182, 204, 201}, {209, 240, 242}, {198,
       228, 230}, {145, 175, 177}, {120, 148, 151}, {174, 202, 205}, {122, 
      146, 150}, {193, 217, 221}, {85, 106, 111}, {60, 81, 86}, {54, 71, 
      78}, {68, 85, 92}, {66, 81, 88}, {37, 52, 59}, {20, 33, 41}, {23, 36, 
      42}, {0, 11, 14}, {0, 6, 7}, {14, 28, 29}, {45, 59, 60}, {45, 55, 57}, {
      39, 49, 51}, {93, 101, 104}, {170, 178, 181}, {244, 247, 252}, {245, 
      248, 253}, {250, 249, 255}, {251, 250, 255}, {252, 249, 255}, {251, 248,
       255}, {249, 246, 253}, {241, 248, 254}, {219, 244, 248}, {200, 235, 
      237}, {163, 201, 202}, {113, 153, 152}, {80, 122, 120}, {73, 118, 
      113}, {76, 121, 114}, {74, 121, 111}, {117, 167, 156}, {108, 161, 
      145}, {97, 151, 135}, {101, 156, 137}, {123, 181, 159}, {145, 203, 
      181}, {138, 196, 174}, {119, 174, 145}, {63, 116, 74}, {39, 89, 40}, {6,
       55, 8}, {0, 40, 0}, {0, 47, 3}, {17, 62, 19}, {30, 72, 34}, {34, 74, 
      37}, {52, 92, 57}, {46, 83, 49}, {39, 74, 44}, {36, 69, 40}, {38, 71, 
      44}, {40, 70, 44}, {37, 67, 43}, {33, 65, 28}, {43, 77, 17}, {51, 87, 
      17}, {58, 94, 22}, {61, 94, 23}, {60, 94, 20}, {65, 97, 24}, {76, 108, 
      35}, {87, 117, 43}, {76, 103, 32}, {89, 115, 44}, {110, 133, 63}, {103, 
      124, 55}, {52, 73, 6}, {12, 31, 0}, {42, 61, 0}, {97, 124, 53}, {88, 
      135, 54}, {96, 152, 63}, {98, 154, 63}, {90, 145, 52}, {91, 144, 52}, {
      99, 150, 58}, {90, 139, 50}, {72, 117, 32}, {104, 147, 68}, {71, 113, 
      41}, {42, 81, 18}, {39, 76, 22}, {49, 82, 37}, {56, 88, 49}, {64, 95, 
      63}, {78, 106, 68}, {58, 82, 30}, {54, 78, 18}, {38, 64, 1}, {28, 54, 
      0}, {44, 73, 7}, {75, 106, 38}, {85, 116, 46}, {73, 107, 33}, {26, 63, 
      0}, {28, 66, 0}, {33, 74, 0}, {44, 85, 6}, {54, 97, 17}, {59, 102, 
      22}, {55, 100, 19}, {51, 94, 15}, {39, 75, 3}, {32, 65, 0}, {31, 63, 
      0}, {48, 80, 15}, {78, 110, 47}, {102, 134, 71}, {109, 141, 76}, {107, 
      139, 72}, {92, 125, 54}, {79, 113, 36}, {69, 104, 20}, {78, 115, 22}, {
      101, 139, 40}, {121, 160, 53}, {128, 168, 56}, {127, 162, 72}, {19, 43, 
      7}, {3, 24, 5}, {0, 20, 0}, {8, 35, 0}, {21, 49, 0}, {29, 64, 0}, {57, 
      92, 0}, {86, 126, 0}, {162, 200, 61}, {199, 240, 100}, {172, 209, 78}, {
      117, 155, 34}, {95, 128, 23}, {49, 83, 0}, {24, 53, 0}, {51, 85, 9}, {
      42, 85, 16}, {44, 89, 30}, {39, 80, 38}, {20, 54, 27}, {2, 28, 17}, {0, 
      18, 11}, {0, 20, 8}, {4, 27, 0}, {17, 41, 0}, {17, 47, 0}, {39, 75, 
      0}, {71, 114, 9}, {75, 125, 12}, {61, 116, 0}, {69, 126, 11}, {96, 152, 
      41}, {96, 148, 47}, {91, 143, 45}, {83, 133, 38}, {74, 123, 32}, {69, 
      117, 31}, {66, 113, 33}, {69, 112, 40}, {70, 112, 46}, {68, 109, 51}, {
      57, 97, 45}, {35, 77, 31}, {26, 67, 25}, {49, 89, 52}, {94, 134, 100}, {
      124, 165, 135}, {137, 173, 137}, {119, 147, 98}, {97, 120, 66}, {57, 79,
       30}, {22, 40, 0}, {0, 16, 0}, {0, 8, 0}, {0, 12, 0}, {5, 16, 2}, {0, 6,
       0}, {1, 6, 0}, {4, 6, 1}, {7, 8, 3}, {7, 8, 2}, {6, 6, 0}, {5, 5, 0}, {
      3, 6, 0}, {10, 19, 0}, {7, 21, 0}, {19, 33, 0}, {41, 59, 1}, {71, 87, 
      22}, {84, 103, 37}, {84, 99, 40}, {73, 89, 42}, {46, 57, 25}, {23, 35, 
      13}, {7, 15, 2}, {0, 11, 0}, {2, 12, 0}, {3, 17, 0}, {23, 36, 0}, {37, 
      64, 0}, {51, 97, 0}, {71, 127, 0}, {87, 142, 0}, {84, 137, 0}, {79, 131,
       0}, {88, 136, 1}, {98, 142, 18}, {101, 141, 26}, {100, 139, 32}, {98, 
      134, 36}, {97, 130, 41}, {99, 128, 46}, {98, 126, 49}, {92, 118, 45}, {
      81, 107, 36}, {74, 95, 28}, {76, 90, 28}, {65, 75, 15}, {42, 51, 0}, {
      20, 28, 0}, {3, 9, 0}, {0, 4, 0}, {0, 3, 0}, {0, 1, 0}, {2, 2, 0}, {2, 
      2, 4}, {2, 1, 6}, {2, 1, 7}, {2, 1, 7}, {2, 1, 7}, {2, 1, 7}, {2, 1, 
      6}, {2, 2, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {
      7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}}, {{13, 21, 6}, {13, 21, 6}, {13, 21, 8}, {15, 23, 
      12}, {19, 27, 16}, {23, 31, 20}, {27, 35, 24}, {30, 38, 25}, {39, 48, 
      31}, {44, 54, 30}, {45, 56, 26}, {43, 55, 17}, {42, 55, 9}, {53, 67, 
      14}, {75, 90, 33}, {94, 109, 42}, {94, 107, 27}, {93, 107, 12}, {118, 
      134, 27}, {172, 192, 69}, {220, 242, 108}, {230, 254, 116}, {214, 240, 
      105}, {199, 225, 100}, {121, 145, 35}, {73, 97, 1}, {43, 67, 0}, {56, 
      81, 0}, {78, 104, 17}, {83, 112, 19}, {96, 126, 26}, {111, 150, 44}, {
      104, 157, 49}, {103, 165, 54}, {106, 166, 53}, {96, 156, 42}, {86, 145, 
      29}, {84, 143, 25}, {99, 154, 37}, {112, 167, 50}, {102, 152, 39}, {93, 
      142, 33}, {85, 132, 30}, {81, 126, 31}, {78, 121, 32}, {67, 109, 27}, {
      49, 87, 10}, {34, 71, 0}, {20, 54, 0}, {19, 52, 0}, {24, 59, 0}, {46, 
      83, 0}, {79, 118, 25}, {109, 150, 58}, {125, 168, 76}, {130, 174, 85}, {
      78, 126, 40}, {58, 107, 26}, {35, 85, 14}, {27, 77, 14}, {34, 85, 29}, {
      42, 94, 45}, {45, 96, 53}, {46, 91, 58}, {59, 92, 75}, {54, 80, 67}, {
      39, 66, 49}, {23, 53, 27}, {14, 45, 13}, {9, 44, 2}, {11, 47, 0}, {13, 
      50, 0}, {32, 72, 12}, {36, 76, 14}, {42, 82, 19}, {46, 88, 25}, {48, 90,
       27}, {50, 94, 33}, {57, 98, 40}, {66, 99, 46}, {66, 82, 35}, {61, 68, 
      26}, {43, 49, 11}, {26, 33, 0}, {17, 23, 0}, {16, 25, 0}, {21, 31, 6}, {
      27, 37, 12}, {26, 39, 9}, {39, 55, 19}, {54, 73, 28}, {56, 79, 25}, {46,
       70, 8}, {33, 60, 0}, {31, 59, 0}, {36, 63, 0}, {24, 47, 0}, {17, 38, 
      0}, {10, 32, 0}, {9, 31, 0}, {14, 37, 0}, {20, 43, 0}, {23, 46, 0}, {23,
       46, 0}, {26, 49, 0}, {39, 62, 6}, {53, 76, 22}, {55, 78, 26}, {47, 69, 
      22}, {40, 62, 16}, {39, 60, 17}, {42, 65, 19}, {45, 72, 21}, {46, 76, 
      22}, {46, 82, 21}, {48, 89, 23}, {55, 98, 27}, {69, 117, 41}, {87, 140, 
      58}, {101, 156, 72}, {104, 159, 76}, {103, 156, 74}, {97, 145, 69}, {80,
       126, 54}, {60, 99, 34}, {42, 78, 17}, {32, 62, 8}, {29, 56, 5}, {32, 
      54, 5}, {29, 52, 0}, {28, 53, 0}, {33, 64, 0}, {43, 81, 4}, {53, 97, 
      12}, {60, 106, 16}, {61, 110, 18}, {62, 111, 19}, {59, 104, 19}, {51, 
      93, 17}, {47, 84, 17}, {45, 74, 20}, {43, 66, 22}, {39, 59, 24}, {34, 
      55, 22}, {49, 80, 39}, {66, 102, 54}, {79, 117, 60}, {78, 117, 50}, {83,
       125, 43}, {106, 150, 55}, {130, 176, 67}, {141, 189, 69}, {155, 205, 
      74}, {151, 202, 65}, {142, 194, 50}, {130, 182, 37}, {117, 169, 24}, {
      109, 161, 16}, {107, 159, 15}, {107, 159, 22}, {129, 185, 58}, {138, 
      198, 76}, {143, 200, 83}, {127, 181, 69}, {91, 143, 35}, {61, 107, 8}, {
      45, 88, 0}, {44, 81, 1}, {37, 71, 0}, {34, 63, 0}, {27, 52, 0}, {21, 40,
       0}, {15, 31, 0}, {12, 26, 0}, {12, 23, 0}, {10, 24, 0}, {26, 46, 0}, {
      40, 66, 5}, {63, 94, 27}, {85, 121, 47}, {99, 141, 57}, {106, 153, 
      61}, {109, 159, 62}, {110, 162, 61}, {108, 160, 60}, {105, 157, 59}, {
      101, 148, 56}, {94, 136, 52}, {85, 121, 47}, {77, 108, 41}, {70, 96, 
      35}, {65, 90, 32}, {60, 88, 27}, {77, 109, 33}, {106, 141, 37}, {133, 
      175, 41}, {157, 202, 39}, {169, 219, 36}, {175, 224, 34}, {176, 226, 
      39}, {179, 225, 56}, {180, 224, 75}, {172, 210, 88}, {143, 180, 75}, {
      110, 142, 57}, {88, 120, 45}, {90, 120, 50}, {98, 129, 61}, {77, 110, 
      41}, {75, 108, 39}, {74, 102, 41}, {71, 96, 39}, {68, 88, 39}, {62, 79, 
      37}, {58, 72, 37}, {55, 68, 40}, {58, 72, 46}, {56, 75, 47}, {58, 81, 
      52}, {61, 91, 57}, {63, 97, 60}, {55, 96, 52}, {43, 86, 41}, {33, 77, 
      28}, {10, 49, 0}, {15, 53, 0}, {26, 62, 0}, {38, 75, 6}, {55, 93, 20}, {
      73, 110, 32}, {87, 125, 42}, {96, 134, 51}, {81, 116, 34}, {64, 98, 
      21}, {44, 77, 6}, {31, 61, 0}, {29, 58, 0}, {30, 58, 7}, {32, 58, 11}, {
      32, 55, 11}, {49, 64, 23}, {42, 52, 15}, {32, 41, 12}, {29, 37, 16}, {
      33, 39, 29}, {36, 42, 40}, {34, 39, 43}, {29, 36, 42}, {32, 39, 45}, {
      26, 36, 35}, {23, 35, 25}, {27, 41, 18}, {37, 53, 17}, {46, 65, 19}, {
      51, 72, 16}, {51, 77, 3}, {61, 98, 0}, {67, 108, 0}, {81, 127, 2}, {102,
       153, 24}, {126, 179, 47}, {140, 197, 64}, {144, 206, 71}, {144, 205, 
      76}, {136, 194, 73}, {118, 172, 61}, {102, 150, 51}, {93, 135, 51}, {80,
       116, 46}, {64, 94, 34}, {62, 86, 36}, {68, 92, 42}, {67, 97, 35}, {78, 
      110, 43}, {104, 135, 75}, {137, 167, 113}, {166, 195, 147}, {185, 213, 
      173}, {195, 222, 191}, {201, 227, 202}, {198, 223, 202}, {197, 222, 
      203}, {187, 211, 195}, {172, 197, 178}, {170, 195, 174}, {177, 202, 
      181}, {176, 201, 179}, {169, 193, 169}, {172, 191, 169}, {171, 189, 
      167}, {161, 179, 157}, {150, 167, 148}, {148, 165, 146}, {144, 161, 
      143}, {121, 138, 120}, {94, 111, 95}, {64, 80, 67}, {54, 70, 59}, {65, 
      81, 71}, {104, 119, 112}, {141, 156, 149}, {160, 175, 170}, {172, 187, 
      182}, {183, 198, 193}, {129, 146, 136}, {91, 109, 97}, {68, 86, 74}, {
      56, 72, 61}, {46, 62, 51}, {61, 77, 66}, {58, 71, 61}, {18, 31, 21}, {7,
       19, 9}, {16, 28, 18}, {26, 38, 28}, {32, 44, 34}, {34, 44, 35}, {37, 
      47, 38}, {45, 55, 46}, {52, 64, 52}, {97, 114, 98}, {126, 147, 128}, {
      153, 174, 155}, {152, 177, 156}, {143, 171, 149}, {141, 173, 150}, {144,
       176, 153}, {141, 175, 151}, {146, 175, 153}, {126, 154, 132}, {104, 
      125, 106}, {99, 116, 98}, {78, 89, 73}, {26, 32, 18}, {39, 41, 28}, {
      115, 122, 106}, {173, 191, 169}, {185, 208, 182}, {199, 219, 194}, {201,
       219, 195}, {199, 213, 190}, {198, 210, 188}, {207, 212, 192}, {213, 
      214, 196}, {220, 217, 200}, {189, 182, 166}, {151, 139, 125}, {127, 111,
       98}, {108, 90, 78}, {83, 63, 52}, {53, 31, 20}, {27, 8, 0}, {39, 25, 
      0}, {56, 47, 18}, {67, 59, 36}, {70, 67, 48}, {98, 98, 86}, {149, 154, 
      148}, {187, 197, 196}, {198, 213, 216}, {229, 248, 255}, {228, 251, 
      255}, {225, 248, 255}, {222, 247, 254}, {227, 255, 255}, {224, 252, 
      255}, {196, 224, 227}, {165, 193, 196}, {121, 149, 152}, {80, 106, 
      107}, {32, 53, 56}, {2, 17, 22}, {0, 2, 8}, {0, 0, 5}, {7, 0, 8}, {15, 
      2, 11}, {41, 21, 30}, {63, 42, 49}, {68, 47, 52}, {47, 27, 29}, {27, 7, 
      9}, {27, 9, 9}, {32, 16, 16}, {28, 19, 20}, {31, 38, 44}, {0, 13, 21}, {
      0, 3, 12}, {2, 15, 24}, {34, 47, 56}, {69, 82, 91}, {108, 120, 132}, {
      139, 151, 165}, {172, 184, 198}, {217, 229, 245}, {232, 244, 255}, {230,
       242, 255}, {245, 255, 255}, {245, 255, 255}, {233, 246, 255}, {243, 
      251, 255}, {233, 230, 237}, {235, 225, 224}, {229, 218, 212}, {185, 173,
       161}, {123, 110, 91}, {110, 96, 69}, {108, 93, 60}, {80, 64, 28}, {87, 
      72, 33}, {76, 62, 23}, {61, 48, 13}, {47, 36, 4}, {45, 35, 8}, {66, 58, 
      37}, {107, 100, 82}, {136, 139, 128}, {197, 219, 216}, {194, 225, 
      227}, {163, 193, 195}, {102, 132, 134}, {60, 88, 91}, {112, 140, 143}, {
      43, 67, 71}, {54, 78, 82}, {88, 109, 114}, {72, 93, 98}, {64, 81, 88}, {
      68, 85, 92}, {71, 86, 93}, {64, 79, 86}, {60, 73, 81}, {62, 75, 81}, {
      48, 62, 65}, {21, 35, 36}, {20, 34, 35}, {62, 76, 77}, {111, 121, 
      123}, {139, 149, 151}, {170, 178, 181}, {199, 207, 210}, {244, 247, 
      252}, {245, 248, 253}, {250, 249, 255}, {251, 250, 255}, {252, 249, 
      255}, {251, 248, 255}, {249, 246, 253}, {243, 248, 254}, {230, 254, 
      255}, {208, 242, 244}, {173, 208, 210}, {133, 172, 171}, {113, 155, 
      153}, {106, 151, 146}, {93, 143, 134}, {76, 128, 116}, {112, 166, 
      153}, {126, 180, 164}, {135, 192, 175}, {141, 198, 179}, {157, 212, 
      191}, {176, 231, 210}, {183, 236, 216}, {178, 231, 203}, {120, 171, 
      130}, {88, 136, 88}, {42, 89, 43}, {13, 59, 13}, {7, 52, 9}, {18, 61, 
      18}, {27, 67, 30}, {33, 71, 34}, {24, 61, 27}, {32, 67, 34}, {41, 74, 
      45}, {43, 73, 45}, {38, 68, 42}, {37, 65, 40}, {42, 70, 47}, {47, 77, 
      43}, {63, 93, 41}, {68, 100, 37}, {71, 103, 40}, {68, 100, 35}, {63, 94,
       26}, {62, 92, 22}, {67, 97, 27}, {75, 102, 31}, {83, 109, 38}, {90, 
      113, 45}, {102, 123, 56}, {94, 113, 49}, {48, 66, 6}, {10, 25, 0}, {31, 
      46, 0}, {75, 99, 37}, {131, 177, 102}, {122, 177, 94}, {103, 157, 73}, {
      76, 128, 43}, {70, 118, 34}, {82, 127, 42}, {88, 130, 48}, {82, 121, 
      42}, {61, 97, 25}, {39, 74, 6}, {26, 60, 0}, {37, 70, 17}, {53, 84, 
      40}, {60, 90, 52}, {65, 94, 63}, {72, 102, 66}, {62, 94, 44}, {58, 92, 
      32}, {45, 79, 19}, {40, 76, 12}, {62, 99, 32}, {96, 136, 65}, {110, 152,
       78}, {104, 148, 73}, {105, 152, 74}, {96, 143, 65}, {83, 131, 55}, {73,
       124, 47}, {68, 119, 44}, {63, 115, 40}, {56, 108, 34}, {53, 100, 30}, {
      50, 86, 24}, {42, 73, 14}, {31, 62, 5}, {35, 66, 9}, {53, 84, 27}, {73, 
      104, 45}, {87, 118, 58}, {92, 124, 59}, {111, 144, 73}, {115, 149, 
      72}, {124, 160, 73}, {135, 172, 76}, {135, 174, 68}, {118, 158, 44}, {
      88, 129, 11}, {65, 101, 3}, {8, 35, 0}, {12, 36, 0}, {30, 54, 4}, {43, 
      72, 5}, {46, 76, 0}, {43, 79, 0}, {66, 102, 0}, {93, 134, 0}, {131, 170,
       29}, {135, 176, 35}, {128, 166, 31}, {110, 149, 24}, {84, 118, 6}, {39,
       74, 0}, {41, 71, 0}, {83, 118, 36}, {97, 139, 65}, {87, 128, 68}, {67, 
      104, 60}, {42, 72, 44}, {22, 44, 32}, {9, 29, 20}, {5, 23, 11}, {3, 23, 
      0}, {25, 48, 2}, {42, 71, 5}, {73, 109, 22}, {97, 139, 39}, {94, 143, 
      36}, {76, 130, 19}, {67, 123, 14}, {71, 128, 21}, {76, 131, 27}, {73, 
      125, 24}, {68, 118, 19}, {64, 114, 19}, {67, 113, 23}, {75, 118, 36}, {
      85, 126, 50}, {91, 131, 61}, {69, 108, 45}, {70, 108, 51}, {53, 91, 
      40}, {27, 66, 19}, {17, 58, 14}, {36, 77, 37}, {57, 99, 61}, {71, 110, 
      66}, {90, 121, 64}, {79, 105, 44}, {56, 81, 24}, {35, 57, 10}, {18, 39, 
      0}, {8, 25, 0}, {0, 15, 0}, {0, 8, 0}, {0, 9, 0}, {1, 8, 0}, {3, 8, 
      1}, {6, 9, 2}, {6, 9, 0}, {6, 8, 0}, {5, 7, 0}, {3, 7, 0}, {10, 21, 
      0}, {10, 25, 0}, {23, 40, 0}, {47, 65, 3}, {72, 92, 21}, {83, 103, 
      34}, {77, 95, 33}, {66, 82, 33}, {39, 53, 18}, {24, 36, 14}, {9, 20, 
      4}, {2, 13, 0}, {0, 6, 0}, {0, 8, 0}, {9, 24, 0}, {27, 54, 0}, {52, 100,
       0}, {74, 131, 0}, {95, 151, 0}, {101, 153, 0}, {102, 152, 5}, {105, 
      151, 17}, {102, 143, 23}, {93, 130, 25}, {30, 65, 0}, {31, 62, 0}, {36, 
      63, 0}, {41, 65, 7}, {42, 64, 15}, {37, 56, 11}, {25, 43, 3}, {16, 31, 
      0}, {36, 46, 0}, {29, 37, 0}, {16, 23, 0}, {4, 10, 0}, {0, 5, 0}, {0, 3,
       0}, {1, 3, 0}, {5, 6, 1}, {2, 2, 2}, {2, 1, 6}, {2, 1, 7}, {2, 1, 7}, {
      2, 1, 7}, {2, 1, 6}, {2, 1, 6}, {2, 2, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {
      7, 7, 7}, {7, 7, 7}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{10, 18, 
      5}, {9, 17, 6}, {8, 16, 5}, {8, 15, 7}, {9, 16, 8}, {11, 18, 10}, {14, 
      22, 11}, {16, 24, 11}, {31, 40, 21}, {39, 49, 24}, {46, 57, 25}, {50, 
      62, 22}, {55, 69, 20}, {70, 85, 30}, {93, 109, 47}, {113, 128, 59}, {
      118, 131, 52}, {113, 128, 37}, {133, 150, 46}, {185, 204, 86}, {228, 
      249, 120}, {231, 254, 120}, {208, 233, 103}, {188, 213, 93}, {118, 144, 
      37}, {81, 106, 14}, {61, 84, 2}, {74, 98, 20}, {91, 118, 37}, {96, 126, 
      38}, {107, 138, 44}, {121, 159, 58}, {118, 171, 67}, {114, 176, 69}, {
      113, 172, 62}, {102, 162, 49}, {90, 149, 33}, {87, 146, 28}, {98, 153, 
      36}, {108, 163, 46}, {97, 147, 34}, {107, 156, 47}, {117, 164, 60}, {
      118, 164, 66}, {105, 148, 58}, {83, 125, 41}, {62, 101, 22}, {50, 87, 
      7}, {13, 48, 0}, {14, 50, 0}, {26, 62, 0}, {51, 90, 0}, {85, 124, 33}, {
      112, 153, 61}, {122, 165, 75}, {124, 168, 81}, {85, 128, 46}, {63, 107, 
      30}, {37, 82, 15}, {22, 67, 8}, {21, 68, 16}, {26, 72, 26}, {28, 73, 
      34}, {30, 69, 38}, {41, 69, 54}, {36, 60, 47}, {24, 48, 32}, {12, 40, 
      17}, {9, 39, 5}, {11, 44, 1}, {16, 53, 1}, {22, 60, 0}, {51, 92, 24}, {
      61, 103, 31}, {71, 115, 40}, {71, 117, 42}, {67, 113, 38}, {63, 111, 
      37}, {68, 114, 41}, {80, 117, 48}, {69, 89, 30}, {61, 74, 21}, {42, 54, 
      6}, {26, 39, 0}, {19, 31, 0}, {20, 34, 1}, {27, 42, 13}, {34, 49, 20}, {
      26, 43, 11}, {49, 70, 31}, {74, 98, 50}, {79, 107, 49}, {70, 99, 33}, {
      56, 88, 13}, {48, 81, 0}, {46, 78, 2}, {37, 65, 4}, {29, 53, 1}, {18, 
      42, 0}, {14, 39, 0}, {18, 43, 0}, {24, 49, 0}, {28, 53, 0}, {29, 54, 
      0}, {31, 56, 0}, {44, 69, 12}, {57, 82, 27}, {59, 83, 31}, {52, 76, 
      24}, {46, 70, 20}, {48, 72, 24}, {50, 77, 26}, {61, 90, 36}, {57, 90, 
      33}, {51, 90, 27}, {48, 91, 22}, {52, 98, 25}, {66, 117, 38}, {87, 142, 
      58}, {102, 160, 73}, {124, 182, 97}, {123, 178, 94}, {114, 165, 86}, {
      94, 142, 68}, {72, 113, 45}, {49, 88, 25}, {37, 70, 13}, {34, 63, 9}, {
      39, 62, 10}, {34, 57, 3}, {30, 56, 0}, {34, 65, 0}, {45, 84, 5}, {59, 
      103, 16}, {71, 118, 26}, {74, 124, 29}, {61, 110, 18}, {61, 107, 19}, {
      55, 98, 19}, {47, 84, 17}, {40, 69, 15}, {37, 60, 16}, {38, 58, 23}, {
      39, 61, 25}, {43, 76, 31}, {64, 103, 48}, {83, 124, 58}, {87, 130, 
      51}, {94, 139, 46}, {111, 159, 50}, {125, 175, 52}, {129, 181, 47}, {
      151, 204, 60}, {157, 212, 59}, {160, 215, 61}, {152, 207, 51}, {134, 
      189, 33}, {117, 172, 18}, {110, 165, 12}, {108, 163, 17}, {126, 187, 
      50}, {127, 188, 58}, {125, 184, 58}, {114, 169, 49}, {95, 148, 34}, {80,
       127, 21}, {69, 113, 16}, {68, 106, 19}, {63, 97, 20}, {61, 90, 23}, {
      54, 79, 21}, {46, 66, 15}, {35, 52, 8}, {26, 41, 2}, {20, 31, 0}, {13, 
      28, 0}, {20, 43, 0}, {36, 65, 0}, {61, 94, 23}, {81, 119, 42}, {93, 137,
       52}, {100, 149, 57}, {107, 159, 61}, {110, 165, 64}, {100, 154, 56}, {
      102, 154, 56}, {103, 150, 58}, {101, 145, 60}, {97, 135, 58}, {91, 124, 
      53}, {84, 113, 47}, {79, 108, 41}, {83, 115, 40}, {101, 138, 45}, {127, 
      166, 49}, {144, 189, 46}, {153, 201, 31}, {157, 209, 23}, {167, 218, 
      29}, {173, 224, 41}, {182, 229, 63}, {187, 232, 87}, {185, 225, 103}, {
      162, 200, 97}, {132, 166, 79}, {107, 142, 62}, {103, 135, 60}, {105, 
      138, 67}, {86, 118, 51}, {84, 116, 53}, {80, 109, 51}, {75, 102, 49}, {
      71, 93, 47}, {68, 84, 45}, {63, 78, 45}, {61, 76, 47}, {66, 82, 55}, {
      66, 86, 58}, {70, 95, 63}, {75, 105, 69}, {74, 111, 68}, {63, 107, 
      58}, {45, 91, 42}, {33, 80, 26}, {10, 50, 0}, {19, 59, 0}, {32, 71, 
      8}, {48, 88, 18}, {61, 102, 24}, {74, 113, 32}, {82, 120, 35}, {85, 123,
       36}, {75, 110, 26}, {61, 96, 16}, {43, 75, 2}, {31, 60, 0}, {26, 53, 
      0}, {27, 53, 6}, {29, 51, 12}, {30, 51, 12}, {54, 69, 26}, {48, 59, 
      17}, {37, 48, 14}, {33, 43, 18}, {35, 43, 28}, {36, 46, 38}, {37, 47, 
      46}, {35, 47, 47}, {38, 50, 48}, {31, 47, 36}, {27, 45, 23}, {31, 53, 
      15}, {43, 67, 15}, {54, 83, 17}, {62, 93, 17}, {64, 99, 5}, {71, 112, 
      0}, {77, 124, 0}, {94, 144, 9}, {117, 171, 34}, {137, 193, 56}, {146, 
      207, 68}, {145, 207, 72}, {142, 203, 73}, {129, 187, 66}, {106, 160, 
      49}, {85, 133, 34}, {81, 120, 37}, {76, 109, 38}, {61, 89, 28}, {53, 76,
       24}, {52, 75, 21}, {50, 81, 14}, {67, 100, 29}, {96, 128, 63}, {127, 
      158, 99}, {156, 186, 136}, {179, 207, 166}, {193, 220, 187}, {198, 224, 
      197}, {210, 235, 213}, {188, 213, 192}, {170, 195, 176}, {169, 194, 
      175}, {173, 198, 177}, {171, 196, 175}, {172, 197, 175}, {178, 202, 
      178}, {177, 200, 174}, {179, 199, 174}, {173, 193, 168}, {166, 185, 
      163}, {171, 190, 168}, {177, 196, 176}, {167, 186, 167}, {148, 166, 
      150}, {163, 181, 167}, {157, 175, 163}, {163, 181, 169}, {178, 195, 
      185}, {180, 197, 187}, {158, 175, 167}, {132, 149, 141}, {117, 134, 
      126}, {77, 97, 86}, {32, 52, 40}, {19, 39, 27}, {29, 47, 35}, {21, 39, 
      27}, {23, 41, 29}, {23, 39, 28}, {4, 17, 7}, {6, 18, 8}, {0, 7, 0}, {0, 
      4, 0}, {0, 4, 0}, {0, 3, 0}, {0, 3, 0}, {7, 14, 6}, {24, 34, 23}, {16, 
      33, 17}, {33, 54, 35}, {45, 66, 47}, {41, 66, 45}, {47, 75, 53}, {73, 
      105, 82}, {106, 138, 115}, {123, 157, 133}, {147, 176, 154}, {131, 159, 
      137}, {102, 123, 104}, {80, 97, 79}, {52, 63, 47}, {10, 16, 2}, {38, 40,
       27}, {122, 126, 111}, {167, 182, 161}, {177, 195, 171}, {191, 209, 
      185}, {198, 213, 190}, {195, 209, 186}, {200, 209, 188}, {215, 223, 
      202}, {233, 236, 217}, {241, 240, 222}, {225, 222, 205}, {205, 198, 
      182}, {187, 175, 161}, {168, 154, 141}, {141, 125, 112}, {101, 85, 
      72}, {68, 55, 39}, {57, 49, 26}, {80, 76, 51}, {70, 68, 47}, {36, 37, 
      21}, {59, 62, 51}, {142, 148, 144}, {206, 214, 216}, {217, 228, 234}, {
      242, 255, 255}, {230, 249, 255}, {239, 255, 255}, {238, 255, 255}, {225,
       249, 253}, {237, 255, 255}, {237, 255, 255}, {213, 239, 238}, {182, 
      212, 214}, {161, 189, 192}, {105, 129, 133}, {36, 54, 58}, {2, 13, 
      19}, {9, 12, 19}, {16, 13, 20}, {12, 2, 10}, {36, 23, 32}, {53, 38, 
      45}, {54, 39, 44}, {33, 18, 21}, {12, 0, 2}, {14, 4, 3}, {29, 21, 19}, {
      35, 35, 35}, {25, 36, 42}, {0, 16, 23}, {0, 15, 23}, {41, 58, 66}, {110,
       124, 133}, {166, 180, 189}, {202, 216, 225}, {221, 233, 245}, {219, 
      231, 243}, {247, 255, 255}, {243, 252, 255}, {234, 243, 255}, {248, 255,
       255}, {245, 252, 255}, {228, 235, 251}, {235, 239, 251}, {255, 253, 
      255}, {232, 222, 221}, {191, 180, 174}, {122, 112, 100}, {59, 48, 30}, {
      54, 42, 18}, {58, 47, 17}, {30, 20, 0}, {56, 46, 10}, {38, 28, 0}, {30, 
      19, 0}, {37, 28, 0}, {42, 35, 9}, {56, 48, 27}, {96, 89, 70}, {134, 136,
       123}, {97, 119, 116}, {85, 116, 118}, {78, 108, 110}, {57, 87, 89}, {4,
       32, 35}, {62, 90, 93}, {28, 52, 56}, {20, 44, 48}, {47, 68, 73}, {46, 
      67, 72}, {39, 56, 63}, {30, 47, 54}, {41, 56, 63}, {60, 75, 82}, {70, 
      83, 91}, {67, 80, 86}, {130, 144, 147}, {112, 126, 127}, {102, 116, 
      117}, {123, 137, 138}, {169, 179, 181}, {206, 216, 218}, {218, 226, 
      229}, {214, 222, 225}, {244, 247, 252}, {245, 248, 253}, {250, 249, 
      255}, {251, 250, 255}, {252, 249, 255}, {251, 248, 255}, {249, 246, 
      253}, {243, 248, 254}, {237, 255, 255}, {213, 242, 246}, {182, 213, 
      216}, {153, 189, 189}, {144, 184, 183}, {138, 183, 178}, {113, 163, 
      154}, {84, 138, 125}, {98, 152, 139}, {130, 187, 170}, {163, 217, 
      201}, {170, 225, 206}, {164, 217, 197}, {157, 208, 189}, {146, 195, 
      176}, {132, 180, 154}, {144, 190, 151}, {119, 165, 118}, {85, 131, 
      85}, {63, 106, 61}, {54, 97, 54}, {53, 94, 52}, {50, 90, 53}, {48, 86, 
      49}, {57, 92, 59}, {75, 109, 76}, {94, 124, 96}, {95, 124, 96}, {83, 
      111, 86}, {79, 105, 80}, {88, 113, 91}, {101, 127, 98}, {96, 123, 80}, {
      97, 125, 74}, {96, 125, 71}, {89, 118, 62}, {81, 109, 50}, {74, 102, 
      41}, {75, 101, 36}, {78, 103, 38}, {87, 109, 45}, {85, 105, 42}, {87, 
      107, 48}, {80, 97, 42}, {48, 62, 11}, {16, 28, 0}, {26, 38, 0}, {51, 74,
       20}, {109, 152, 83}, {112, 165, 87}, {117, 165, 89}, {109, 156, 78}, {
      105, 148, 69}, {104, 142, 65}, {96, 130, 54}, {84, 114, 42}, {75, 102, 
      35}, {64, 90, 29}, {67, 92, 37}, {87, 113, 65}, {102, 129, 88}, {103, 
      129, 94}, {99, 125, 96}, {99, 129, 95}, {77, 110, 65}, {66, 103, 51}, {
      50, 88, 31}, {41, 81, 21}, {56, 96, 33}, {82, 125, 56}, {94, 140, 68}, {
      92, 140, 66}, {97, 148, 73}, {82, 132, 59}, {62, 114, 42}, {47, 100, 
      30}, {42, 95, 27}, {40, 95, 28}, {39, 94, 29}, {41, 91, 32}, {53, 90, 
      38}, {47, 76, 28}, {31, 60, 14}, {23, 52, 6}, {29, 58, 10}, {48, 78, 
      28}, {70, 100, 46}, {85, 116, 57}, {101, 133, 68}, {112, 146, 72}, {126,
       161, 77}, {128, 165, 70}, {110, 149, 43}, {72, 112, 0}, {30, 71, 0}, {
      2, 41, 0}, {5, 36, 0}, {28, 58, 0}, {63, 93, 23}, {82, 116, 32}, {75, 
      110, 10}, {62, 101, 0}, {73, 112, 0}, {92, 134, 0}, {92, 133, 0}, {65, 
      107, 0}, {81, 121, 0}, {98, 138, 13}, {62, 99, 0}, {34, 71, 0}, {72, 
      107, 7}, {118, 154, 64}, {130, 168, 91}, {100, 139, 76}, {66, 99, 54}, {
      41, 67, 38}, {26, 46, 34}, {16, 31, 24}, {4, 20, 9}, {0, 15, 0}, {22, 
      43, 2}, {61, 86, 28}, {99, 134, 54}, {114, 155, 63}, {110, 158, 59}, {
      97, 149, 49}, {76, 132, 35}, {58, 114, 15}, {62, 117, 16}, {60, 112, 
      11}, {55, 105, 6}, {55, 102, 6}, {59, 104, 13}, {71, 110, 27}, {82, 119,
       41}, {91, 125, 51}, {60, 92, 25}, {73, 107, 46}, {70, 105, 47}, {37, 
      76, 21}, {8, 48, 0}, {5, 47, 0}, {18, 61, 15}, {32, 72, 20}, {51, 86, 
      20}, {53, 82, 15}, {51, 79, 18}, {50, 75, 20}, {42, 65, 19}, {26, 46, 
      9}, {5, 21, 0}, {0, 7, 0}, {0, 9, 0}, {0, 8, 0}, {0, 8, 0}, {2, 8, 0}, {
      2, 8, 0}, {3, 6, 0}, {3, 7, 0}, {1, 9, 0}, {6, 20, 0}, {13, 30, 0}, {30,
       49, 0}, {56, 77, 12}, {77, 99, 27}, {82, 104, 32}, {71, 91, 28}, {58, 
      76, 26}, {30, 46, 10}, {21, 35, 12}, {13, 25, 11}, {5, 17, 3}, {0, 7, 
      0}, {0, 8, 0}, {19, 36, 0}, {47, 74, 0}, {82, 128, 0}, {92, 147, 0}, {
      102, 155, 0}, {106, 158, 0}, {115, 163, 19}, {123, 165, 39}, {112, 151, 
      42}, {95, 130, 38}, {0, 20, 0}, {0, 18, 0}, {0, 23, 0}, {7, 27, 0}, {14,
       30, 3}, {12, 25, 5}, {1, 14, 0}, {0, 6, 0}, {5, 12, 0}, {3, 9, 0}, {0, 
      6, 0}, {0, 4, 0}, {0, 3, 0}, {0, 2, 0}, {4, 5, 0}, {7, 7, 7}, {2, 1, 
      6}, {2, 1, 7}, {2, 1, 9}, {2, 1, 7}, {2, 1, 7}, {2, 1, 6}, {2, 2, 4}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {6, 6, 6}, {6, 6, 6}, {6, 6, 
      6}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}}, {{11, 18, 10}, {9, 16, 8}, {6, 13, 5}, {4, 
      11, 4}, {3, 10, 3}, {4, 11, 4}, {5, 12, 4}, {6, 14, 1}, {14, 23, 4}, {
      25, 35, 10}, {38, 49, 15}, {47, 60, 17}, {56, 70, 21}, {72, 87, 30}, {
      95, 111, 48}, {115, 130, 61}, {132, 146, 71}, {116, 131, 46}, {122, 140,
       41}, {160, 180, 67}, {194, 218, 94}, {195, 220, 92}, {170, 196, 71}, {
      147, 174, 57}, {108, 134, 33}, {86, 112, 23}, {75, 102, 23}, {90, 116, 
      42}, {105, 133, 56}, {112, 144, 59}, {125, 158, 67}, {136, 176, 79}, {
      127, 182, 80}, {123, 184, 80}, {119, 178, 70}, {108, 167, 57}, {98, 156,
       43}, {95, 154, 38}, {103, 158, 41}, {111, 166, 49}, {101, 151, 38}, {
      115, 165, 54}, {133, 180, 76}, {141, 187, 88}, {132, 175, 83}, {105, 
      148, 59}, {76, 115, 34}, {56, 95, 14}, {21, 61, 0}, {24, 64, 0}, {36, 
      76, 0}, {60, 100, 11}, {87, 127, 38}, {103, 146, 56}, {106, 149, 60}, {
      103, 145, 59}, {89, 130, 51}, {69, 111, 37}, {44, 85, 19}, {25, 66, 
      8}, {19, 59, 9}, {20, 59, 15}, {20, 58, 21}, {22, 55, 28}, {27, 51, 
      37}, {22, 44, 32}, {14, 37, 19}, {8, 34, 9}, {12, 39, 4}, {21, 53, 6}, {
      33, 68, 10}, {40, 79, 12}, {54, 96, 20}, {67, 112, 31}, {79, 127, 41}, {
      79, 129, 40}, {70, 120, 31}, {61, 111, 22}, {60, 110, 21}, {68, 111, 
      29}, {61, 87, 14}, {56, 72, 9}, {37, 55, 0}, {23, 40, 0}, {17, 34, 0}, {
      21, 39, 1}, {30, 47, 13}, {35, 54, 22}, {42, 64, 28}, {60, 85, 43}, {80,
       108, 57}, {88, 118, 58}, {88, 121, 50}, {85, 120, 40}, {70, 109, 20}, {
      55, 93, 8}, {49, 82, 11}, {39, 69, 5}, {25, 55, 0}, {17, 47, 0}, {17, 
      47, 0}, {21, 51, 0}, {24, 54, 0}, {24, 54, 0}, {30, 60, 0}, {41, 70, 
      12}, {51, 80, 22}, {52, 81, 25}, {45, 74, 18}, {42, 71, 17}, {46, 75, 
      21}, {52, 82, 28}, {67, 98, 41}, {61, 95, 35}, {51, 90, 27}, {45, 88, 
      17}, {47, 95, 19}, {62, 115, 33}, {87, 142, 58}, {104, 162, 75}, {132, 
      190, 103}, {128, 186, 99}, {119, 172, 90}, {99, 147, 71}, {74, 117, 
      48}, {50, 89, 24}, {37, 71, 11}, {34, 63, 7}, {45, 68, 16}, {43, 66, 
      10}, {43, 69, 6}, {50, 81, 11}, {62, 101, 22}, {75, 119, 30}, {83, 130, 
      36}, {84, 134, 37}, {74, 124, 29}, {69, 115, 27}, {56, 99, 20}, {41, 78,
       9}, {31, 60, 4}, {32, 55, 9}, {43, 63, 26}, {50, 75, 36}, {46, 82, 
      36}, {70, 113, 57}, {96, 141, 74}, {104, 151, 71}, {107, 157, 60}, {110,
       162, 51}, {104, 159, 32}, {94, 151, 12}, {116, 175, 25}, {128, 188, 
      32}, {140, 200, 42}, {138, 198, 38}, {125, 185, 27}, {114, 173, 19}, {
      113, 172, 20}, {116, 176, 29}, {125, 186, 46}, {117, 179, 42}, {108, 
      168, 36}, {101, 157, 30}, {94, 148, 28}, {89, 137, 27}, {80, 125, 24}, {
      77, 116, 25}, {79, 114, 32}, {77, 107, 35}, {71, 97, 34}, {62, 82, 
      29}, {49, 66, 21}, {35, 50, 9}, {25, 37, 1}, {15, 32, 0}, {9, 34, 0}, {
      26, 57, 0}, {53, 87, 13}, {72, 111, 32}, {82, 126, 39}, {89, 138, 46}, {
      98, 152, 56}, {105, 161, 62}, {90, 144, 46}, {93, 147, 51}, {100, 149, 
      57}, {107, 151, 64}, {110, 149, 70}, {107, 143, 69}, {106, 137, 69}, {
      102, 134, 59}, {108, 144, 56}, {123, 162, 56}, {138, 180, 54}, {142, 
      188, 38}, {138, 188, 15}, {141, 192, 9}, {156, 208, 22}, {171, 221, 
      44}, {180, 227, 69}, {186, 230, 93}, {185, 225, 110}, {168, 206, 107}, {
      138, 174, 86}, {112, 147, 65}, {99, 134, 54}, {95, 131, 57}, {89, 124, 
      60}, {86, 119, 62}, {82, 112, 58}, {77, 103, 55}, {74, 95, 54}, {71, 88,
       52}, {67, 84, 52}, {66, 82, 53}, {71, 90, 60}, {74, 95, 64}, {79, 105, 
      70}, {84, 116, 75}, {81, 120, 73}, {67, 111, 58}, {45, 94, 38}, {31, 81,
       22}, {11, 54, 0}, {25, 64, 7}, {42, 82, 19}, {59, 100, 30}, {71, 112, 
      34}, {74, 116, 32}, {75, 115, 27}, {73, 112, 23}, {59, 95, 8}, {50, 83, 
      4}, {38, 68, 0}, {27, 55, 0}, {24, 48, 0}, {25, 48, 6}, {28, 49, 16}, {
      33, 50, 16}, {56, 71, 28}, {52, 65, 21}, {45, 57, 19}, {38, 51, 23}, {
      36, 49, 31}, {37, 51, 38}, {40, 53, 46}, {40, 55, 48}, {41, 59, 47}, {
      35, 57, 34}, {33, 59, 22}, {39, 69, 15}, {53, 86, 15}, {66, 104, 17}, {
      75, 115, 18}, {79, 121, 9}, {82, 129, 0}, {90, 141, 0}, {109, 162, 
      20}, {132, 187, 44}, {147, 206, 64}, {150, 213, 72}, {144, 208, 70}, {
      136, 199, 66}, {122, 180, 59}, {94, 148, 36}, {73, 119, 20}, {72, 110, 
      23}, {71, 103, 28}, {58, 84, 19}, {46, 65, 10}, {38, 59, 2}, {40, 70, 
      0}, {62, 96, 20}, {91, 124, 55}, {116, 148, 85}, {143, 173, 119}, {172, 
      201, 155}, {189, 216, 181}, {193, 219, 190}, {202, 228, 203}, {171, 196,
       175}, {159, 184, 165}, {176, 201, 182}, {185, 210, 189}, {174, 199, 
      178}, {172, 197, 176}, {186, 210, 186}, {181, 204, 178}, {189, 209, 
      182}, {188, 208, 183}, {185, 205, 180}, {190, 209, 187}, {196, 215, 
      193}, {187, 206, 186}, {170, 189, 170}, {149, 167, 151}, {154, 172, 
      158}, {166, 184, 170}, {179, 197, 185}, {177, 194, 184}, {152, 169, 
      159}, {119, 136, 128}, {95, 115, 104}, {56, 78, 65}, {15, 37, 24}, {20, 
      42, 29}, {50, 70, 58}, {44, 64, 52}, {35, 53, 41}, {34, 50, 39}, {24, 
      40, 29}, {5, 17, 7}, {13, 25, 15}, {23, 33, 24}, {28, 35, 27}, {22, 27, 
      20}, {9, 14, 7}, {0, 2, 0}, {0, 4, 0}, {0, 8, 0}, {0, 11, 0}, {0, 12, 
      0}, {3, 28, 7}, {44, 72, 50}, {97, 129, 106}, {133, 165, 142}, {142, 
      176, 152}, {127, 156, 134}, {141, 169, 147}, {134, 155, 136}, {106, 123,
       105}, {60, 71, 55}, {6, 12, 0}, {21, 23, 10}, {93, 97, 82}, {139, 151, 
      131}, {145, 160, 137}, {159, 173, 150}, {167, 181, 158}, {163, 175, 
      153}, {160, 169, 148}, {172, 180, 159}, {193, 196, 177}, {205, 206, 
      188}, {215, 214, 196}, {222, 219, 202}, {224, 218, 202}, {222, 215, 
      199}, {209, 202, 186}, {181, 172, 157}, {152, 145, 127}, {129, 128, 
      107}, {140, 143, 122}, {128, 131, 114}, {102, 106, 92}, {118, 123, 
      116}, {183, 189, 187}, {237, 245, 248}, {248, 255, 255}, {241, 254, 
      255}, {233, 247, 255}, {242, 255, 255}, {242, 255, 255}, {221, 241, 
      242}, {234, 255, 253}, {240, 255, 255}, {224, 249, 245}, {217, 247, 
      249}, {208, 239, 242}, {174, 199, 204}, {110, 131, 136}, {51, 64, 72}, {
      20, 27, 35}, {19, 18, 26}, {24, 19, 26}, {36, 26, 35}, {41, 30, 38}, {
      39, 28, 34}, {29, 20, 23}, {22, 16, 18}, {28, 24, 23}, {39, 38, 36}, {
      43, 49, 47}, {0, 5, 10}, {13, 33, 40}, {67, 87, 94}, {135, 154, 161}, {
      193, 210, 218}, {225, 242, 249}, {237, 251, 255}, {238, 251, 255}, {232,
       242, 252}, {246, 254, 255}, {234, 240, 252}, {227, 233, 245}, {248, 
      252, 255}, {246, 250, 255}, {231, 235, 247}, {242, 242, 252}, {251, 245,
       249}, {170, 160, 159}, {100, 89, 83}, {57, 47, 37}, {18, 9, 0}, {13, 5,
       0}, {25, 18, 0}, {19, 13, 0}, {40, 34, 0}, {19, 13, 0}, {18, 12, 0}, {
      43, 36, 7}, {65, 58, 32}, {85, 77, 56}, {132, 125, 106}, {179, 181, 
      168}, {109, 131, 128}, {74, 105, 107}, {80, 110, 112}, {101, 131, 
      133}, {8, 36, 39}, {14, 42, 45}, {10, 34, 38}, {21, 45, 49}, {38, 59, 
      64}, {52, 73, 78}, {51, 68, 75}, {37, 54, 61}, {49, 64, 71}, {81, 96, 
      103}, {95, 108, 116}, {85, 98, 104}, {163, 177, 180}, {194, 208, 209}, {
      210, 224, 225}, {198, 212, 213}, {197, 207, 209}, {215, 225, 227}, {231,
       239, 242}, {231, 239, 242}, {244, 247, 252}, {245, 248, 253}, {250, 
      249, 255}, {251, 250, 255}, {252, 249, 255}, {251, 248, 255}, {249, 246,
       253}, {244, 247, 254}, {230, 247, 254}, {215, 240, 245}, {190, 218, 
      222}, {166, 197, 199}, {154, 193, 192}, {147, 192, 187}, {127, 177, 
      168}, {103, 157, 144}, {90, 144, 131}, {121, 175, 159}, {154, 208, 
      192}, {173, 226, 208}, {172, 223, 204}, {149, 196, 178}, {101, 145, 
      128}, {57, 101, 76}, {80, 125, 86}, {78, 124, 77}, {81, 124, 79}, {84, 
      127, 82}, {87, 128, 86}, {81, 119, 78}, {67, 105, 68}, {56, 92, 56}, {
      49, 83, 50}, {60, 91, 59}, {68, 97, 69}, {64, 93, 65}, {54, 80, 55}, {
      49, 75, 50}, {56, 80, 58}, {65, 89, 63}, {87, 113, 78}, {87, 113, 74}, {
      86, 113, 70}, {84, 110, 65}, {78, 105, 54}, {75, 100, 45}, {72, 95, 
      39}, {73, 94, 37}, {73, 92, 36}, {67, 84, 30}, {64, 81, 29}, {64, 77, 
      31}, {48, 59, 19}, {28, 38, 1}, {31, 41, 7}, {44, 62, 20}, {71, 111, 
      49}, {85, 132, 62}, {107, 153, 81}, {125, 165, 94}, {133, 169, 97}, {
      136, 166, 96}, {132, 157, 89}, {128, 150, 85}, {75, 93, 33}, {67, 84, 
      29}, {72, 90, 40}, {88, 107, 62}, {94, 114, 77}, {81, 105, 71}, {69, 94,
       65}, {66, 93, 62}, {65, 95, 57}, {53, 86, 41}, {40, 74, 24}, {35, 72, 
      18}, {49, 87, 28}, {71, 111, 48}, {86, 128, 62}, {90, 135, 66}, {93, 
      140, 70}, {80, 127, 59}, {63, 112, 47}, {52, 102, 41}, {49, 98, 42}, {
      49, 100, 44}, {49, 99, 48}, {50, 96, 49}, {42, 77, 37}, {41, 69, 31}, {
      30, 58, 20}, {21, 49, 11}, {23, 51, 13}, {38, 66, 25}, {62, 91, 45}, {
      80, 110, 58}, {73, 104, 45}, {73, 106, 37}, {69, 104, 24}, {56, 92, 
      2}, {38, 76, 0}, {23, 62, 0}, {14, 54, 0}, {11, 50, 0}, {24, 60, 0}, {
      48, 83, 0}, {79, 115, 25}, {96, 134, 35}, {91, 130, 23}, {77, 117, 2}, {
      72, 114, 0}, {75, 117, 0}, {73, 116, 0}, {47, 90, 0}, {72, 114, 0}, {81,
       123, 0}, {38, 79, 0}, {51, 91, 0}, {110, 149, 42}, {127, 164, 68}, {
      109, 147, 64}, {66, 101, 35}, {24, 53, 5}, {8, 31, 2}, {11, 27, 14}, {9,
       22, 15}, {0, 13, 4}, {0, 7, 0}, {10, 27, 0}, {56, 80, 28}, {92, 125, 
      54}, {98, 137, 56}, {99, 145, 57}, {104, 154, 67}, {92, 146, 60}, {69, 
      125, 36}, {64, 120, 23}, {62, 117, 16}, {61, 111, 12}, {58, 105, 9}, {
      57, 100, 10}, {58, 96, 11}, {60, 93, 14}, {61, 91, 17}, {66, 96, 26}, {
      82, 113, 46}, {81, 116, 50}, {56, 95, 32}, {30, 71, 11}, {21, 65, 6}, {
      18, 66, 8}, {20, 64, 1}, {30, 66, 0}, {36, 68, 0}, {44, 73, 6}, {53, 81,
       22}, {56, 80, 30}, {41, 64, 22}, {15, 34, 2}, {0, 12, 0}, {0, 9, 0}, {
      0, 7, 0}, {0, 6, 0}, {0, 4, 0}, {0, 3, 0}, {0, 4, 0}, {1, 5, 0}, {0, 8, 
      0}, {2, 16, 0}, {13, 32, 0}, {38, 57, 1}, {65, 87, 22}, {84, 106, 34}, {
      82, 105, 33}, {68, 88, 25}, {53, 73, 22}, {22, 37, 4}, {17, 32, 11}, {
      14, 26, 14}, {8, 22, 9}, {1, 14, 0}, {10, 26, 0}, {52, 68, 31}, {92, 
      119, 42}, {110, 155, 13}, {106, 159, 0}, {99, 151, 0}, {96, 144, 0}, {
      109, 152, 21}, {119, 159, 45}, {109, 144, 50}, {90, 121, 45}, {0, 23, 
      0}, {0, 19, 0}, {0, 18, 0}, {8, 23, 2}, {17, 29, 15}, {20, 31, 23}, {18,
       29, 23}, {17, 25, 14}, {5, 10, 0}, {5, 9, 0}, {4, 7, 0}, {3, 5, 0}, {2,
       3, 0}, {2, 2, 0}, {2, 1, 6}, {2, 1, 7}, {2, 0, 11}, {2, 0, 11}, {2, 1, 
      9}, {2, 1, 9}, {2, 1, 6}, {2, 2, 4}, {2, 2, 2}, {2, 2, 0}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 
      5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}}, {{13, 20, 13}, {11, 18, 11}, {7, 14, 7}, {4, 10, 6}, {1, 7, 3}, {1,
       8, 1}, {1, 8, 0}, {1, 9, 0}, {3, 12, 0}, {17, 27, 2}, {35, 46, 12}, {
      49, 62, 18}, {60, 74, 23}, {77, 92, 33}, {99, 115, 52}, {117, 134, 
      66}, {142, 157, 88}, {112, 129, 51}, {96, 117, 26}, {119, 142, 36}, {
      145, 173, 54}, {145, 173, 50}, {122, 151, 32}, {101, 131, 19}, {90, 120,
       24}, {81, 110, 26}, {80, 110, 36}, {94, 124, 52}, {109, 141, 66}, {122,
       155, 74}, {138, 174, 84}, {149, 193, 96}, {132, 187, 86}, {125, 186, 
      82}, {120, 179, 73}, {110, 169, 61}, {103, 161, 49}, {102, 161, 45}, {
      109, 164, 47}, {114, 169, 52}, {108, 158, 45}, {115, 165, 54}, {129, 
      176, 70}, {142, 188, 89}, {144, 188, 93}, {121, 164, 74}, {85, 124, 
      41}, {53, 95, 11}, {38, 82, 0}, {40, 84, 0}, {51, 95, 6}, {72, 117, 
      26}, {93, 138, 47}, {105, 148, 58}, {101, 144, 55}, {93, 135, 51}, {76, 
      117, 39}, {64, 101, 31}, {44, 80, 18}, {27, 62, 8}, {18, 51, 6}, {16, 
      48, 9}, {16, 45, 14}, {18, 44, 19}, {22, 43, 28}, {17, 38, 23}, {12, 34,
       13}, {12, 37, 7}, {21, 49, 8}, {37, 70, 17}, {55, 92, 25}, {65, 106, 
      30}, {64, 108, 23}, {74, 121, 27}, {84, 134, 35}, {81, 133, 32}, {66, 
      119, 15}, {46, 101, 0}, {34, 89, 0}, {35, 83, 0}, {49, 81, 0}, {46, 70, 
      0}, {33, 56, 0}, {23, 45, 0}, {18, 41, 0}, {21, 44, 0}, {29, 51, 12}, {
      33, 58, 19}, {55, 82, 41}, {64, 93, 47}, {67, 100, 45}, {72, 107, 41}, {
      85, 123, 46}, {94, 137, 48}, {79, 123, 26}, {54, 98, 3}, {48, 87, 4}, {
      37, 75, 0}, {23, 61, 0}, {15, 53, 0}, {13, 51, 0}, {14, 51, 0}, {14, 51,
       0}, {13, 50, 0}, {30, 66, 2}, {36, 72, 10}, {40, 76, 15}, {36, 72, 
      11}, {29, 65, 4}, {29, 64, 6}, {39, 74, 16}, {49, 84, 26}, {64, 99, 
      41}, {59, 95, 33}, {47, 88, 22}, {38, 84, 12}, {39, 90, 13}, {56, 111, 
      27}, {81, 139, 52}, {99, 159, 69}, {121, 181, 91}, {119, 177, 90}, {110,
       163, 81}, {90, 141, 62}, {66, 112, 40}, {45, 86, 20}, {33, 69, 8}, {30,
       61, 2}, {39, 64, 9}, {43, 66, 10}, {52, 78, 15}, {64, 96, 23}, {76, 
      115, 34}, {83, 127, 38}, {84, 131, 37}, {80, 130, 33}, {76, 126, 31}, {
      65, 111, 21}, {46, 89, 9}, {32, 69, 0}, {34, 63, 7}, {53, 76, 30}, {78, 
      98, 61}, {94, 118, 82}, {109, 146, 105}, {121, 165, 116}, {130, 176, 
      114}, {125, 173, 99}, {119, 170, 78}, {117, 170, 62}, {107, 163, 40}, {
      94, 152, 16}, {91, 150, 6}, {100, 160, 10}, {109, 170, 17}, {111, 171, 
      21}, {107, 167, 19}, {107, 166, 22}, {113, 172, 32}, {118, 179, 39}, {
      127, 190, 47}, {118, 181, 38}, {107, 168, 29}, {101, 158, 27}, {97, 151,
       27}, {93, 142, 25}, {82, 127, 22}, {76, 116, 20}, {77, 112, 28}, {75, 
      105, 31}, {70, 96, 31}, {62, 83, 26}, {50, 68, 20}, {38, 53, 10}, {29, 
      41, 3}, {19, 36, 0}, {17, 43, 0}, {33, 67, 0}, {55, 92, 15}, {66, 108, 
      26}, {67, 113, 25}, {69, 120, 27}, {76, 132, 35}, {85, 142, 45}, {83, 
      139, 42}, {87, 143, 46}, {98, 149, 56}, {108, 154, 66}, {116, 158, 
      76}, {122, 159, 81}, {126, 158, 85}, {126, 159, 78}, {136, 174, 75}, {
      142, 185, 67}, {146, 192, 57}, {139, 188, 34}, {131, 183, 12}, {136, 
      189, 11}, {155, 208, 32}, {174, 225, 62}, {181, 229, 85}, {184, 228, 
      104}, {180, 221, 115}, {162, 201, 108}, {134, 172, 85}, {108, 146, 
      63}, {92, 130, 45}, {87, 124, 47}, {90, 124, 64}, {86, 118, 68}, {82, 
      111, 63}, {76, 103, 60}, {74, 96, 58}, {72, 91, 59}, {73, 89, 60}, {73, 
      89, 60}, {78, 97, 67}, {79, 103, 69}, {83, 111, 71}, {85, 121, 75}, {82,
       122, 69}, {64, 112, 52}, {42, 94, 30}, {28, 78, 15}, {17, 62, 5}, {32, 
      73, 17}, {51, 93, 30}, {68, 111, 40}, {77, 120, 41}, {75, 117, 33}, {69,
       109, 20}, {63, 102, 13}, {42, 78, 0}, {38, 71, 0}, {31, 61, 0}, {25, 
      50, 0}, {22, 44, 0}, {23, 43, 8}, {29, 47, 21}, {36, 52, 23}, {53, 70, 
      25}, {52, 70, 20}, {49, 66, 24}, {44, 61, 27}, {38, 56, 32}, {37, 56, 
      37}, {39, 57, 43}, {39, 60, 45}, {40, 64, 42}, {38, 65, 30}, {39, 72, 
      19}, {50, 87, 17}, {65, 108, 16}, {79, 127, 18}, {87, 137, 14}, {90, 
      142, 8}, {93, 146, 4}, {103, 157, 11}, {120, 175, 29}, {139, 197, 50}, {
      151, 213, 66}, {151, 214, 71}, {141, 205, 65}, {131, 195, 59}, {115, 
      173, 50}, {89, 143, 29}, {69, 116, 14}, {69, 108, 17}, {69, 100, 20}, {
      55, 81, 10}, {42, 60, 0}, {33, 53, 0}, {39, 69, 0}, {65, 99, 22}, {90, 
      123, 52}, {104, 136, 71}, {125, 156, 99}, {158, 187, 139}, {179, 207, 
      169}, {183, 210, 179}, {177, 203, 178}, {158, 183, 162}, {161, 186, 
      167}, {189, 214, 195}, {200, 225, 206}, {185, 210, 189}, {177, 202, 
      181}, {187, 211, 189}, {182, 205, 177}, {194, 217, 188}, {200, 223, 
      195}, {196, 219, 191}, {195, 218, 192}, {194, 216, 193}, {178, 200, 
      179}, {158, 179, 160}, {131, 152, 133}, {145, 166, 149}, {163, 184, 
      169}, {176, 197, 182}, {180, 200, 188}, {170, 190, 178}, {149, 169, 
      158}, {131, 151, 140}, {87, 111, 97}, {59, 83, 69}, {80, 104, 90}, {116,
       138, 125}, {105, 125, 113}, {85, 103, 91}, {76, 92, 81}, {61, 77, 
      66}, {26, 38, 28}, {14, 24, 15}, {0, 4, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2,
       0}, {2, 5, 0}, {8, 14, 4}, {9, 23, 8}, {34, 55, 36}, {65, 86, 67}, {85,
       110, 89}, {106, 134, 112}, {127, 159, 136}, {138, 170, 147}, {135, 169,
       145}, {101, 130, 108}, {149, 177, 155}, {174, 195, 176}, {154, 171, 
      153}, {102, 113, 97}, {31, 37, 23}, {15, 17, 4}, {59, 61, 47}, {77, 84, 
      66}, {74, 83, 62}, {83, 92, 71}, {98, 107, 86}, {97, 105, 84}, {85, 93, 
      72}, {91, 96, 76}, {106, 111, 91}, {190, 193, 174}, {202, 205, 186}, {
      206, 207, 189}, {202, 203, 185}, {211, 210, 192}, {228, 227, 209}, {231,
       230, 212}, {219, 220, 202}, {224, 231, 213}, {213, 224, 207}, {210, 
      221, 207}, {215, 225, 216}, {221, 230, 227}, {227, 235, 237}, {242, 249,
       255}, {248, 255, 255}, {235, 244, 253}, {242, 252, 255}, {245, 255, 
      255}, {245, 255, 255}, {229, 245, 242}, {233, 250, 244}, {236, 255, 
      245}, {220, 243, 235}, {227, 255, 255}, {215, 249, 251}, {215, 243, 
      247}, {191, 215, 219}, {117, 132, 139}, {30, 39, 46}, {0, 3, 12}, {19, 
      16, 25}, {32, 27, 34}, {23, 16, 23}, {15, 10, 14}, {18, 14, 15}, {24, 
      22, 23}, {27, 27, 25}, {24, 29, 25}, {21, 31, 30}, {0, 6, 7}, {51, 75, 
      79}, {150, 171, 176}, {215, 234, 240}, {237, 254, 255}, {236, 254, 
      255}, {236, 251, 255}, {238, 251, 255}, {244, 253, 255}, {249, 255, 
      255}, {240, 245, 251}, {239, 242, 249}, {254, 254, 255}, {255, 254, 
      255}, {242, 241, 249}, {255, 253, 255}, {188, 179, 182}, {75, 64, 62}, {
      20, 11, 6}, {44, 36, 25}, {43, 36, 20}, {21, 15, 0}, {21, 15, 0}, {29, 
      24, 0}, {65, 60, 30}, {44, 39, 9}, {40, 35, 5}, {66, 61, 32}, {99, 93, 
      67}, {138, 132, 110}, {198, 190, 171}, {243, 245, 231}, {165, 187, 
      184}, {86, 117, 119}, {72, 102, 104}, {164, 194, 196}, {101, 129, 
      132}, {70, 98, 101}, {70, 94, 98}, {95, 119, 123}, {114, 135, 140}, {
      136, 157, 162}, {145, 162, 169}, {135, 152, 159}, {143, 158, 165}, {168,
       183, 190}, {176, 189, 197}, {163, 176, 182}, {153, 167, 170}, {208, 
      222, 223}, {245, 255, 255}, {233, 247, 248}, {221, 231, 233}, {234, 244,
       246}, {249, 255, 255}, {248, 255, 255}, {244, 247, 252}, {245, 248, 
      253}, {250, 249, 255}, {251, 250, 255}, {252, 249, 255}, {251, 248, 
      255}, {249, 246, 253}, {244, 247, 254}, {228, 241, 249}, {225, 244, 
      251}, {209, 232, 238}, {179, 209, 211}, {159, 195, 195}, {153, 195, 
      191}, {144, 194, 185}, {133, 187, 174}, {113, 167, 154}, {114, 168, 
      152}, {122, 175, 159}, {144, 195, 178}, {173, 220, 202}, {172, 215, 
      198}, {122, 160, 145}, {65, 105, 81}, {12, 54, 16}, {19, 62, 16}, {32, 
      73, 29}, {45, 86, 42}, {55, 93, 52}, {54, 92, 51}, {46, 82, 46}, {39, 
      73, 38}, {21, 55, 22}, {18, 49, 17}, {11, 40, 12}, {8, 34, 7}, {8, 32, 
      8}, {9, 33, 9}, {11, 33, 12}, {11, 33, 12}, {30, 52, 29}, {31, 54, 
      28}, {34, 57, 28}, {38, 62, 28}, {43, 65, 26}, {45, 66, 23}, {43, 65, 
      18}, {42, 62, 13}, {40, 58, 10}, {35, 51, 6}, {36, 48, 8}, {42, 52, 
      17}, {41, 50, 21}, {38, 43, 20}, {40, 45, 25}, {40, 55, 26}, {21, 58, 
      6}, {17, 62, 0}, {23, 62, 0}, {30, 65, 0}, {42, 68, 3}, {58, 80, 15}, {
      85, 101, 38}, {105, 119, 58}, {67, 76, 21}, {60, 68, 17}, {61, 70, 
      23}, {69, 82, 39}, {65, 81, 45}, {46, 65, 35}, {33, 53, 26}, {30, 53, 
      25}, {35, 56, 25}, {28, 52, 16}, {28, 53, 13}, {40, 67, 22}, {64, 92, 
      43}, {88, 118, 64}, {110, 143, 86}, {125, 161, 100}, {107, 145, 84}, {
      98, 136, 77}, {84, 123, 68}, {72, 112, 62}, {63, 102, 57}, {50, 91, 
      49}, {37, 77, 40}, {30, 67, 34}, {32, 63, 32}, {33, 59, 32}, {28, 54, 
      27}, {23, 49, 20}, {21, 47, 18}, {29, 56, 25}, {43, 71, 33}, {55, 84, 
      40}, {57, 87, 35}, {47, 78, 18}, {31, 65, 0}, {16, 51, 0}, {12, 49, 
      0}, {24, 62, 0}, {47, 86, 0}, {65, 105, 0}, {59, 101, 0}, {68, 110, 
      2}, {78, 120, 10}, {86, 128, 16}, {88, 131, 16}, {82, 125, 9}, {67, 110,
       0}, {52, 95, 0}, {74, 118, 0}, {74, 118, 0}, {88, 132, 11}, {60, 103, 
      0}, {26, 69, 0}, {81, 124, 8}, {138, 181, 66}, {114, 155, 49}, {88, 124,
       37}, {37, 68, 0}, {0, 17, 0}, {0, 10, 0}, {1, 15, 2}, {3, 14, 10}, {0, 
      8, 2}, {0, 7, 0}, {6, 22, 0}, {41, 64, 18}, {64, 96, 33}, {61, 99, 
      26}, {64, 108, 33}, {81, 132, 55}, {87, 140, 68}, {77, 131, 53}, {69, 
      124, 33}, {71, 125, 27}, {75, 125, 28}, {76, 121, 28}, {71, 111, 22}, {
      64, 99, 15}, {55, 86, 6}, {50, 78, 1}, {73, 101, 27}, {77, 107, 35}, {
      74, 107, 36}, {64, 101, 31}, {59, 100, 32}, {55, 100, 31}, {37, 87, 
      18}, {19, 66, 0}, {33, 72, 0}, {33, 68, 0}, {36, 68, 0}, {45, 76, 9}, {
      53, 80, 25}, {49, 72, 26}, {31, 51, 14}, {15, 31, 4}, {0, 10, 0}, {0, 7,
       0}, {0, 5, 0}, {0, 5, 0}, {0, 4, 0}, {0, 4, 0}, {0, 4, 0}, {0, 9, 0}, {
      1, 17, 0}, {16, 38, 0}, {46, 67, 10}, {71, 96, 30}, {86, 109, 37}, {80, 
      106, 35}, {65, 87, 25}, {49, 71, 22}, {24, 41, 9}, {14, 31, 12}, {10, 
      23, 13}, {1, 17, 7}, {0, 12, 0}, {11, 29, 5}, {61, 78, 44}, {106, 133, 
      66}, {110, 151, 29}, {109, 157, 11}, {107, 153, 18}, {108, 149, 27}, {
      117, 156, 49}, {119, 154, 62}, {95, 125, 51}, {64, 92, 33}, {3, 26, 
      0}, {0, 17, 0}, {0, 9, 0}, {0, 10, 0}, {6, 18, 6}, {18, 28, 19}, {24, 
      34, 26}, {28, 35, 27}, {8, 11, 2}, {8, 10, 0}, {8, 9, 3}, {7, 7, 5}, {5,
       4, 9}, {2, 1, 9}, {0, 0, 11}, {0, 0, 12}, {2, 0, 14}, {2, 0, 13}, {2, 
      0, 11}, {2, 1, 9}, {2, 1, 6}, {2, 2, 2}, {2, 3, 0}, {2, 3, 0}, {2, 2, 
      0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}}, {{12, 19, 12}, {10, 17, 10}, {6, 12, 8}, {3, 9, 5}, {0, 6, 
      2}, {0, 5, 1}, {0, 6, 0}, {0, 8, 0}, {2, 11, 0}, {19, 29, 4}, {43, 55, 
      19}, {61, 74, 30}, {77, 91, 38}, {95, 111, 49}, {118, 134, 69}, {135, 
      152, 84}, {149, 165, 102}, {107, 127, 56}, {80, 102, 17}, {92, 118, 
      17}, {117, 145, 34}, {116, 147, 28}, {93, 123, 9}, {71, 103, 0}, {72, 
      103, 10}, {73, 104, 24}, {78, 110, 37}, {87, 120, 51}, {99, 133, 59}, {
      114, 151, 71}, {136, 174, 87}, {148, 193, 98}, {131, 187, 88}, {122, 
      183, 80}, {115, 173, 70}, {105, 164, 56}, {100, 158, 46}, {99, 157, 
      44}, {103, 157, 43}, {106, 161, 44}, {107, 157, 44}, {108, 158, 47}, {
      116, 163, 57}, {127, 174, 72}, {132, 176, 81}, {115, 158, 68}, {84, 124,
       38}, {55, 97, 13}, {35, 84, 0}, {35, 85, 0}, {44, 93, 4}, {61, 110, 
      19}, {81, 127, 37}, {88, 132, 43}, {82, 124, 38}, {72, 114, 30}, {52, 
      90, 13}, {46, 82, 12}, {37, 68, 8}, {26, 56, 4}, {20, 47, 4}, {16, 42, 
      5}, {16, 39, 10}, {17, 39, 16}, {23, 41, 25}, {19, 37, 21}, {16, 35, 
      13}, {19, 43, 9}, {33, 60, 15}, {55, 86, 27}, {77, 113, 41}, {89, 131, 
      47}, {107, 152, 59}, {110, 161, 58}, {116, 168, 58}, {114, 168, 54}, {
      99, 156, 39}, {75, 134, 16}, {50, 109, 0}, {37, 89, 0}, {44, 81, 0}, {
      44, 74, 0}, {38, 67, 0}, {33, 60, 0}, {29, 57, 0}, {32, 59, 8}, {35, 62,
       17}, {37, 66, 22}, {70, 101, 57}, {80, 114, 63}, {81, 117, 56}, {75, 
      115, 44}, {87, 130, 48}, {105, 152, 58}, {95, 143, 41}, {68, 116, 14}, {
      62, 107, 14}, {54, 98, 9}, {45, 89, 2}, {42, 86, 1}, {43, 86, 6}, {44, 
      86, 10}, {42, 84, 10}, {39, 80, 10}, {39, 80, 12}, {39, 80, 14}, {35, 
      75, 12}, {24, 64, 2}, {15, 55, 0}, {19, 59, 0}, {35, 75, 15}, {51, 89, 
      28}, {67, 103, 42}, {59, 98, 35}, {49, 90, 24}, {37, 83, 11}, {35, 86, 
      7}, {49, 104, 20}, {70, 128, 41}, {87, 147, 57}, {104, 164, 74}, {102, 
      162, 74}, {96, 151, 67}, {81, 132, 53}, {61, 107, 35}, {43, 84, 16}, {
      32, 71, 8}, {33, 64, 5}, {33, 58, 3}, {40, 64, 6}, {51, 77, 12}, {65, 
      97, 24}, {77, 116, 35}, {80, 125, 34}, {76, 123, 27}, {69, 119, 20}, {
      64, 114, 17}, {50, 96, 6}, {33, 76, 0}, {36, 73, 3}, {62, 91, 33}, {102,
       126, 78}, {139, 160, 121}, {157, 181, 147}, {181, 218, 184}, {172, 217,
       176}, {153, 200, 146}, {124, 174, 105}, {109, 161, 76}, {109, 164, 
      63}, {107, 164, 47}, {100, 159, 30}, {84, 145, 8}, {84, 146, 3}, {85, 
      147, 4}, {89, 150, 10}, {94, 155, 18}, {100, 160, 28}, {105, 164, 38}, {
      108, 167, 38}, {123, 186, 43}, {119, 183, 35}, {113, 175, 32}, {109, 
      167, 31}, {101, 156, 28}, {91, 141, 20}, {77, 123, 14}, {69, 109, 12}, {
      61, 97, 9}, {60, 91, 15}, {56, 83, 16}, {51, 72, 13}, {44, 62, 12}, {38,
       53, 10}, {34, 46, 6}, {28, 46, 0}, {44, 70, 5}, {57, 91, 15}, {73, 110,
       30}, {73, 115, 31}, {62, 108, 20}, {55, 106, 13}, {58, 113, 19}, {66, 
      123, 26}, {88, 145, 48}, {92, 148, 51}, {99, 150, 58}, {108, 154, 66}, {
      117, 159, 75}, {126, 163, 83}, {133, 167, 91}, {136, 172, 85}, {151, 
      193, 83}, {154, 199, 72}, {155, 202, 60}, {150, 200, 43}, {145, 197, 
      27}, {149, 201, 30}, {164, 215, 50}, {177, 226, 74}, {184, 230, 98}, {
      182, 224, 112}, {172, 212, 116}, {153, 191, 104}, {129, 167, 84}, {108, 
      146, 61}, {96, 134, 47}, {91, 130, 51}, {89, 124, 66}, {85, 118, 71}, {
      80, 111, 69}, {77, 103, 64}, {75, 99, 65}, {77, 98, 67}, {80, 99, 71}, {
      82, 101, 73}, {87, 108, 77}, {86, 110, 74}, {85, 116, 72}, {85, 122, 
      71}, {78, 122, 63}, {63, 112, 47}, {42, 95, 25}, {27, 80, 12}, {26, 71, 
      14}, {39, 82, 28}, {60, 101, 41}, {75, 118, 49}, {81, 123, 47}, {74, 
      118, 33}, {65, 105, 17}, {57, 96, 7}, {38, 73, 0}, {38, 70, 0}, {37, 64,
       0}, {29, 54, 0}, {24, 45, 4}, {24, 43, 13}, {32, 47, 26}, {39, 55, 
      28}, {46, 66, 17}, {50, 71, 15}, {54, 73, 27}, {51, 72, 33}, {43, 63, 
      35}, {36, 58, 35}, {34, 57, 37}, {34, 59, 37}, {34, 63, 32}, {36, 69, 
      24}, {44, 83, 18}, {59, 105, 17}, {79, 128, 19}, {91, 146, 19}, {95, 
      154, 12}, {96, 155, 5}, {104, 160, 9}, {111, 167, 14}, {124, 183, 31}, {
      141, 201, 51}, {150, 213, 64}, {148, 212, 64}, {135, 200, 58}, {126, 
      188, 51}, {111, 170, 42}, {91, 144, 26}, {76, 121, 16}, {76, 113, 18}, {
      71, 100, 16}, {55, 79, 3}, {41, 61, 0}, {36, 57, 0}, {44, 75, 0}, {70, 
      105, 25}, {88, 122, 46}, {87, 119, 52}, {100, 131, 74}, {136, 165, 
      117}, {162, 190, 150}, {166, 193, 160}, {154, 180, 153}, {160, 185, 
      163}, {178, 203, 184}, {200, 225, 206}, {205, 230, 211}, {193, 218, 
      199}, {183, 208, 187}, {184, 209, 187}, {181, 206, 177}, {197, 220, 
      191}, {205, 228, 200}, {200, 223, 195}, {193, 216, 190}, {186, 209, 
      183}, {168, 190, 167}, {147, 169, 148}, {172, 193, 174}, {185, 206, 
      187}, {194, 215, 198}, {191, 212, 197}, {186, 206, 194}, {179, 199, 
      187}, {163, 183, 172}, {144, 166, 154}, {123, 147, 133}, {110, 137, 
      122}, {139, 163, 149}, {160, 184, 170}, {139, 161, 148}, {117, 137, 
      125}, {104, 122, 110}, {81, 94, 84}, {52, 64, 54}, {29, 39, 30}, {2, 9, 
      1}, {0, 2, 0}, {8, 11, 4}, {44, 47, 40}, {86, 87, 81}, {108, 114, 
      104}, {62, 76, 61}, {99, 120, 101}, {129, 150, 131}, {112, 137, 116}, {
      82, 110, 88}, {77, 109, 86}, {101, 133, 110}, {123, 157, 133}, {113, 
      142, 120}, {166, 194, 172}, {196, 217, 198}, {190, 207, 189}, {164, 175,
       159}, {108, 114, 100}, {72, 74, 61}, {84, 86, 72}, {34, 37, 20}, {13, 
      18, 0}, {10, 15, 0}, {27, 32, 12}, {32, 37, 17}, {20, 25, 5}, {18, 23, 
      3}, {29, 34, 14}, {119, 124, 104}, {125, 130, 110}, {112, 117, 97}, {92,
       97, 77}, {105, 110, 90}, {152, 157, 137}, {193, 198, 178}, {203, 212, 
      193}, {210, 224, 207}, {195, 211, 198}, {205, 221, 210}, {239, 252, 
      245}, {247, 255, 255}, {236, 246, 248}, {221, 228, 236}, {221, 228, 
      236}, {217, 224, 234}, {248, 255, 255}, {246, 255, 255}, {234, 246, 
      244}, {247, 255, 253}, {245, 255, 250}, {233, 249, 236}, {240, 255, 
      250}, {228, 255, 255}, {212, 245, 250}, {226, 255, 255}, {235, 255, 
      255}, {173, 190, 198}, {63, 73, 82}, {0, 2, 11}, {0, 0, 7}, {20, 17, 
      26}, {5, 2, 9}, {1, 0, 4}, {2, 2, 4}, {6, 7, 9}, {1, 7, 5}, {0, 8, 5}, {
      0, 15, 12}, {33, 54, 55}, {112, 138, 139}, {204, 225, 230}, {240, 255, 
      255}, {235, 253, 255}, {230, 245, 248}, {240, 254, 255}, {247, 255, 
      255}, {247, 254, 255}, {251, 255, 255}, {249, 250, 255}, {248, 247, 
      252}, {255, 254, 255}, {243, 238, 244}, {228, 221, 228}, {249, 240, 
      245}, {199, 189, 190}, {75, 64, 62}, {13, 4, 0}, {38, 29, 20}, {39, 33, 
      17}, {23, 18, 0}, {35, 31, 6}, {53, 52, 24}, {94, 90, 61}, {108, 104, 
      75}, {134, 130, 101}, {165, 161, 134}, {195, 189, 165}, {218, 212, 
      188}, {235, 227, 206}, {236, 237, 223}, {138, 158, 156}, {44, 75, 77}, {
      0, 30, 32}, {156, 186, 188}, {187, 215, 218}, {175, 203, 206}, {170, 
      194, 198}, {189, 213, 217}, {188, 209, 214}, {205, 226, 231}, {220, 237,
       244}, {220, 237, 244}, {223, 238, 245}, {230, 245, 252}, {231, 244, 
      252}, {225, 238, 244}, {186, 200, 203}, {213, 227, 228}, {231, 245, 
      246}, {233, 247, 248}, {243, 253, 255}, {248, 255, 255}, {248, 255, 
      255}, {228, 236, 239}, {244, 247, 252}, {245, 248, 253}, {250, 249, 
      255}, {251, 250, 255}, {252, 249, 255}, {251, 248, 255}, {249, 246, 
      253}, {246, 246, 254}, {237, 246, 255}, {240, 254, 255}, {229, 248, 
      255}, {201, 226, 230}, {176, 210, 211}, {169, 210, 206}, {164, 211, 
      203}, {157, 209, 197}, {154, 206, 194}, {123, 176, 160}, {86, 137, 
      122}, {79, 126, 110}, {103, 146, 129}, {120, 158, 143}, {96, 130, 
      116}, {55, 90, 68}, {12, 52, 15}, {7, 50, 4}, {4, 45, 1}, {2, 43, 0}, {
      8, 46, 5}, {18, 55, 14}, {29, 63, 28}, {36, 70, 35}, {30, 61, 29}, {22, 
      51, 20}, {14, 40, 13}, {12, 38, 11}, {17, 41, 17}, {20, 44, 20}, {18, 
      40, 19}, {13, 34, 15}, {0, 16, 1}, {0, 17, 2}, {2, 23, 4}, {15, 35, 
      10}, {27, 46, 16}, {32, 52, 17}, {33, 51, 13}, {30, 47, 5}, {17, 32, 
      0}, {17, 29, 0}, {20, 29, 0}, {27, 36, 9}, {36, 41, 21}, {41, 45, 31}, {
      42, 45, 36}, {37, 50, 30}, {9, 41, 0}, {10, 50, 0}, {24, 58, 0}, {35, 
      63, 4}, {30, 52, 0}, {18, 34, 0}, {21, 31, 0}, {33, 38, 0}, {45, 47, 
      0}, {41, 43, 0}, {46, 49, 6}, {55, 61, 23}, {49, 60, 26}, {30, 45, 
      16}, {20, 36, 10}, {21, 36, 13}, {27, 39, 15}, {21, 34, 8}, {24, 37, 
      7}, {40, 56, 20}, {56, 73, 31}, {68, 87, 41}, {84, 106, 57}, {100, 124, 
      72}, {92, 119, 66}, {88, 115, 64}, {84, 111, 66}, {80, 108, 68}, {75, 
      102, 69}, {61, 90, 62}, {45, 73, 50}, {33, 61, 39}, {35, 60, 39}, {31, 
      56, 35}, {26, 51, 30}, {22, 47, 26}, {21, 46, 25}, {22, 48, 23}, {23, 
      49, 20}, {24, 52, 14}, {42, 71, 27}, {34, 64, 10}, {27, 59, 0}, {26, 60,
       0}, {36, 72, 0}, {54, 91, 0}, {74, 112, 9}, {85, 127, 15}, {88, 134, 
      10}, {85, 134, 6}, {81, 127, 2}, {74, 123, 0}, {81, 126, 7}, {81, 128, 
      12}, {67, 111, 0}, {43, 90, 0}, {78, 122, 11}, {97, 144, 32}, {90, 134, 
      21}, {37, 84, 0}, {33, 78, 0}, {104, 152, 32}, {143, 189, 67}, {104, 
      148, 35}, {95, 130, 40}, {39, 69, 0}, {0, 17, 0}, {0, 11, 0}, {6, 18, 
      6}, {3, 14, 10}, {0, 8, 5}, {1, 11, 2}, {11, 25, 0}, {27, 49, 10}, {39, 
      68, 14}, {33, 72, 9}, {35, 77, 11}, {46, 95, 29}, {60, 112, 50}, {63, 
      118, 50}, {61, 117, 30}, {68, 122, 26}, {77, 126, 34}, {83, 128, 37}, {
      86, 124, 37}, {82, 116, 32}, {76, 105, 23}, {71, 98, 19}, {45, 69, 0}, {
      42, 70, 0}, {42, 74, 0}, {54, 91, 14}, {81, 123, 47}, {100, 147, 69}, {
      84, 135, 58}, {59, 108, 27}, {52, 91, 8}, {42, 77, 0}, {32, 64, 0}, {34,
       65, 0}, {46, 74, 15}, {50, 76, 28}, {43, 65, 26}, {32, 51, 21}, {1, 17,
       0}, {0, 13, 0}, {0, 9, 0}, {0, 5, 0}, {0, 4, 0}, {0, 7, 0}, {3, 10, 
      0}, {5, 15, 0}, {12, 29, 0}, {28, 50, 3}, {55, 79, 21}, {77, 102, 37}, {
      83, 109, 38}, {73, 99, 28}, {55, 79, 17}, {41, 63, 16}, {27, 46, 16}, {
      15, 32, 16}, {4, 19, 12}, {0, 10, 3}, {0, 6, 0}, {0, 14, 0}, {32, 51, 
      19}, {69, 94, 36}, {90, 128, 27}, {104, 147, 29}, {123, 162, 53}, {134, 
      172, 73}, {141, 175, 91}, {127, 158, 88}, {85, 113, 55}, {45, 68, 24}, {
      2, 21, 0}, {0, 13, 0}, {0, 6, 0}, {0, 6, 0}, {0, 11, 0}, {11, 22, 8}, {
      20, 28, 15}, {24, 30, 20}, {1, 3, 0}, {2, 2, 4}, {2, 1, 7}, {1, 0, 8}, {
      1, 0, 13}, {1, 0, 15}, {0, 0, 16}, {0, 0, 18}, {2, 0, 18}, {2, 0, 16}, {
      2, 0, 13}, {2, 1, 9}, {2, 2, 4}, {2, 2, 0}, {2, 3, 0}, {2, 3, 0}, {2, 2,
       0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {
      3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}}, {{8, 14, 10}, {6, 12, 8}, {2, 8, 6}, {0, 5, 3}, {0, 3, 1}, {
      0, 3, 0}, {0, 4, 0}, {0, 5, 0}, {0, 8, 0}, {20, 30, 5}, {49, 61, 25}, {
      74, 87, 43}, {95, 110, 55}, {117, 133, 71}, {141, 158, 90}, {159, 176, 
      108}, {142, 160, 100}, {100, 120, 57}, {72, 95, 15}, {85, 112, 17}, {
      111, 140, 34}, {108, 141, 28}, {80, 114, 2}, {55, 90, 0}, {57, 92, 2}, {
      64, 99, 19}, {71, 104, 33}, {71, 106, 38}, {77, 113, 41}, {95, 134, 
      55}, {119, 159, 73}, {132, 179, 85}, {130, 186, 89}, {118, 178, 78}, {
      107, 165, 62}, {95, 154, 48}, {89, 147, 37}, {86, 144, 31}, {87, 141, 
      27}, {86, 141, 24}, {95, 145, 32}, {100, 150, 39}, {107, 154, 48}, {110,
       157, 55}, {105, 149, 54}, {91, 134, 44}, {76, 116, 28}, {62, 106, 
      19}, {40, 90, 3}, {34, 89, 0}, {36, 89, 0}, {47, 98, 6}, {58, 107, 
      16}, {60, 106, 16}, {49, 93, 6}, {40, 79, 0}, {32, 68, 0}, {34, 66, 
      0}, {35, 64, 6}, {33, 59, 11}, {31, 53, 14}, {29, 48, 16}, {30, 46, 
      20}, {29, 47, 25}, {24, 41, 23}, {20, 39, 19}, {19, 39, 12}, {24, 49, 
      10}, {41, 69, 18}, {67, 99, 34}, {92, 129, 51}, {106, 149, 59}, {137, 
      184, 82}, {136, 188, 77}, {142, 195, 77}, {151, 207, 84}, {151, 210, 
      84}, {134, 195, 66}, {103, 164, 35}, {81, 137, 14}, {47, 88, 0}, {51, 
      85, 0}, {52, 84, 0}, {51, 83, 7}, {50, 82, 15}, {50, 81, 24}, {47, 79, 
      29}, {46, 80, 30}, {67, 104, 53}, {96, 135, 80}, {109, 149, 86}, {94, 
      138, 63}, {89, 138, 49}, {104, 154, 55}, {103, 155, 47}, {86, 138, 
      28}, {79, 127, 27}, {77, 124, 28}, {77, 124, 30}, {82, 129, 37}, {89, 
      135, 47}, {93, 138, 55}, {91, 135, 58}, {88, 131, 59}, {58, 101, 30}, {
      53, 95, 29}, {40, 82, 18}, {22, 64, 0}, {12, 54, 0}, {19, 61, 0}, {41, 
      83, 20}, {62, 102, 40}, {76, 114, 53}, {70, 109, 44}, {57, 98, 30}, {42,
       88, 15}, {34, 87, 7}, {40, 98, 13}, {57, 117, 27}, {69, 133, 39}, {88, 
      152, 58}, {90, 150, 60}, {88, 143, 59}, {76, 129, 49}, {62, 108, 35}, {
      49, 90, 22}, {41, 80, 17}, {43, 74, 14}, {42, 67, 10}, {45, 69, 11}, {
      52, 78, 13}, {63, 95, 22}, {73, 112, 29}, {77, 122, 31}, {76, 123, 
      27}, {71, 121, 22}, {57, 107, 10}, {43, 90, 0}, {34, 77, 0}, {56, 93, 
      23}, {105, 134, 76}, {157, 181, 133}, {192, 213, 174}, {203, 227, 
      195}, {209, 245, 217}, {195, 240, 209}, {169, 216, 172}, {134, 184, 
      125}, {112, 164, 89}, {105, 160, 67}, {94, 151, 44}, {81, 140, 20}, {70,
       131, 4}, {65, 126, 0}, {63, 124, 0}, {74, 135, 6}, {91, 151, 29}, {101,
       160, 42}, {99, 157, 45}, {93, 152, 32}, {101, 164, 23}, {105, 169, 
      20}, {110, 172, 27}, {107, 166, 26}, {94, 150, 17}, {77, 127, 4}, {60, 
      107, 0}, {52, 93, 0}, {42, 78, 0}, {41, 72, 0}, {38, 65, 0}, {37, 58, 
      0}, {36, 54, 4}, {38, 54, 9}, {42, 54, 14}, {41, 59, 11}, {62, 89, 
      22}, {76, 110, 33}, {89, 128, 47}, {86, 130, 45}, {70, 119, 30}, {60, 
      114, 20}, {66, 121, 27}, {76, 133, 36}, {105, 162, 65}, {104, 160, 
      63}, {102, 155, 63}, {105, 154, 65}, {111, 155, 70}, {121, 160, 79}, {
      130, 164, 87}, {135, 171, 81}, {145, 188, 72}, {148, 196, 60}, {154, 
      204, 57}, {159, 210, 53}, {162, 215, 49}, {163, 216, 50}, {163, 214, 
      57}, {164, 213, 70}, {175, 221, 99}, {168, 210, 108}, {154, 194, 106}, {
      135, 174, 93}, {117, 156, 75}, {105, 145, 59}, {101, 142, 50}, {101, 
      140, 59}, {91, 126, 70}, {87, 120, 77}, {83, 113, 75}, {81, 108, 73}, {
      82, 106, 74}, {87, 107, 79}, {92, 111, 83}, {95, 114, 86}, {98, 119, 
      88}, {95, 120, 81}, {89, 121, 74}, {86, 123, 69}, {78, 122, 59}, {63, 
      114, 45}, {43, 100, 23}, {30, 86, 13}, {32, 80, 22}, {46, 90, 37}, {63, 
      107, 46}, {78, 121, 52}, {82, 124, 48}, {73, 117, 32}, {63, 103, 15}, {
      54, 93, 4}, {49, 84, 0}, {51, 83, 7}, {50, 76, 11}, {39, 63, 11}, {29, 
      50, 11}, {28, 44, 17}, {34, 47, 30}, {40, 56, 30}, {38, 58, 9}, {46, 70,
       12}, {57, 79, 30}, {57, 80, 38}, {47, 71, 39}, {36, 61, 32}, {28, 56, 
      31}, {27, 58, 27}, {25, 60, 20}, {32, 71, 16}, {48, 92, 15}, {68, 120, 
      20}, {89, 145, 22}, {99, 161, 18}, {99, 165, 7}, {97, 162, 0}, {110, 
      170, 12}, {117, 174, 19}, {126, 185, 31}, {136, 200, 44}, {144, 209, 
      57}, {141, 207, 57}, {130, 195, 51}, {120, 183, 43}, {109, 168, 39}, {
      96, 150, 30}, {87, 133, 24}, {85, 123, 24}, {73, 103, 15}, {55, 78, 
      0}, {46, 64, 0}, {46, 67, 0}, {50, 81, 1}, {75, 110, 28}, {83, 117, 
      41}, {68, 101, 32}, {74, 105, 46}, {111, 141, 91}, {140, 168, 127}, {
      145, 172, 139}, {146, 172, 145}, {175, 200, 178}, {200, 225, 206}, {204,
       229, 210}, {198, 223, 204}, {194, 219, 200}, {188, 213, 192}, {180, 
      205, 183}, {183, 208, 179}, {197, 222, 190}, {202, 227, 197}, {194, 219,
       189}, {186, 211, 182}, {182, 206, 180}, {170, 194, 170}, {155, 179, 
      157}, {152, 175, 155}, {173, 196, 176}, {188, 211, 193}, {189, 212, 
      194}, {193, 216, 200}, {201, 224, 208}, {197, 219, 206}, {182, 206, 
      192}, {140, 167, 152}, {144, 172, 157}, {171, 198, 183}, {176, 200, 
      186}, {151, 173, 160}, {145, 165, 153}, {139, 157, 145}, {108, 121, 
      111}, {83, 95, 85}, {92, 102, 93}, {110, 117, 109}, {129, 134, 127}, {
      141, 144, 137}, {136, 137, 131}, {118, 117, 112}, {100, 103, 94}, {131, 
      145, 130}, {138, 159, 140}, {132, 153, 134}, {102, 127, 106}, {84, 112, 
      90}, {98, 130, 107}, {131, 163, 140}, {153, 187, 163}, {141, 170, 
      148}, {163, 191, 169}, {163, 184, 165}, {169, 186, 168}, {196, 207, 
      191}, {189, 195, 181}, {158, 160, 147}, {150, 151, 137}, {68, 69, 53}, {
      24, 25, 7}, {1, 2, 0}, {5, 6, 0}, {13, 14, 0}, {0, 3, 0}, {0, 4, 0}, {3,
       8, 0}, {29, 37, 16}, {41, 49, 28}, {28, 37, 16}, {1, 10, 0}, {6, 18, 
      0}, {54, 66, 44}, {96, 108, 86}, {109, 122, 102}, {90, 111, 96}, {89, 
      111, 99}, {100, 120, 111}, {127, 143, 140}, {158, 172, 173}, {169, 180, 
      184}, {147, 156, 163}, {118, 125, 135}, {148, 155, 163}, {213, 220, 
      226}, {185, 193, 195}, {171, 180, 177}, {243, 253, 244}, {241, 253, 
      239}, {209, 222, 204}, {242, 255, 248}, {230, 255, 255}, {213, 248, 
      252}, {220, 251, 255}, {237, 255, 255}, {216, 233, 241}, {138, 148, 
      157}, {45, 52, 60}, {0, 0, 7}, {6, 6, 14}, {0, 0, 5}, {0, 0, 4}, {0, 4, 
      5}, {0, 2, 2}, {0, 3, 0}, {9, 20, 16}, {34, 50, 47}, {137, 159, 157}, {
      184, 210, 209}, {231, 252, 255}, {236, 255, 255}, {228, 246, 248}, {233,
       249, 249}, {247, 255, 255}, {248, 255, 255}, {236, 241, 244}, {253, 
      254, 255}, {251, 249, 252}, {252, 247, 251}, {253, 247, 251}, {222, 213,
       218}, {204, 193, 197}, {227, 217, 218}, {254, 242, 242}, {171, 160, 
      158}, {112, 103, 98}, {91, 82, 73}, {71, 65, 51}, {79, 76, 57}, {109, 
      107, 84}, {119, 119, 93}, {153, 152, 124}, {188, 187, 159}, {214, 213, 
      185}, {222, 218, 191}, {232, 226, 202}, {242, 236, 212}, {226, 218, 
      197}, {187, 188, 174}, {120, 140, 138}, {81, 112, 114}, {8, 38, 40}, {
      135, 165, 167}, {186, 214, 217}, {179, 207, 210}, {169, 193, 197}, {182,
       206, 210}, {212, 233, 238}, {215, 236, 241}, {229, 246, 253}, {241, 
      255, 255}, {240, 255, 255}, {230, 245, 252}, {231, 244, 252}, {241, 254,
       255}, {235, 249, 252}, {233, 247, 248}, {232, 246, 247}, {235, 249, 
      250}, {246, 255, 255}, {248, 255, 255}, {237, 245, 248}, {222, 230, 
      233}, {244, 247, 252}, {245, 248, 253}, {250, 249, 255}, {251, 250, 
      255}, {252, 249, 255}, {251, 248, 255}, {249, 246, 253}, {246, 246, 
      254}, {245, 249, 255}, {246, 255, 255}, {235, 252, 255}, {216, 240, 
      244}, {202, 233, 235}, {193, 232, 229}, {175, 220, 213}, {155, 205, 
      194}, {172, 224, 212}, {142, 195, 179}, {91, 139, 125}, {43, 87, 72}, {
      21, 62, 46}, {22, 58, 44}, {20, 52, 39}, {7, 40, 19}, {21, 59, 22}, {12,
       54, 8}, {1, 42, 0}, {0, 36, 0}, {0, 38, 0}, {16, 53, 12}, {36, 70, 
      35}, {50, 84, 49}, {45, 76, 44}, {50, 79, 48}, {54, 80, 53}, {52, 76, 
      50}, {44, 66, 43}, {34, 56, 33}, {25, 47, 26}, {21, 42, 25}, {7, 27, 
      18}, {8, 27, 21}, {16, 34, 22}, {28, 46, 30}, {42, 60, 38}, {47, 66, 
      38}, {45, 62, 30}, {40, 56, 20}, {25, 39, 6}, {29, 40, 10}, {33, 41, 
      17}, {36, 43, 25}, {43, 46, 35}, {48, 51, 44}, {49, 49, 49}, {41, 52, 
      38}, {65, 93, 52}, {80, 118, 61}, {120, 151, 94}, {144, 169, 112}, {124,
       142, 84}, {75, 86, 28}, {39, 44, 0}, {30, 30, 0}, {7, 5, 0}, {8, 5, 
      0}, {22, 20, 0}, {37, 39, 2}, {32, 39, 6}, {12, 22, 0}, {0, 11, 0}, {0, 
      11, 0}, {30, 33, 16}, {24, 23, 5}, {25, 24, 3}, {33, 36, 9}, {34, 38, 
      5}, {25, 32, 0}, {29, 38, 0}, {41, 53, 7}, {77, 90, 46}, {78, 91, 48}, {
      81, 95, 59}, {88, 103, 72}, {96, 110, 87}, {95, 109, 92}, {88, 102, 
      89}, {78, 96, 84}, {46, 68, 55}, {35, 59, 45}, {25, 49, 35}, {24, 48, 
      32}, {31, 55, 39}, {35, 60, 41}, {33, 58, 36}, {28, 55, 24}, {29, 57, 
      19}, {28, 57, 9}, {32, 63, 3}, {48, 81, 10}, {69, 104, 22}, {83, 119, 
      29}, {86, 123, 27}, {81, 123, 11}, {97, 148, 11}, {100, 154, 8}, {95, 
      146, 7}, {79, 130, 0}, {77, 125, 3}, {80, 129, 14}, {73, 119, 11}, {55, 
      102, 0}, {70, 115, 14}, {90, 137, 35}, {58, 103, 0}, {17, 65, 0}, {54, 
      101, 0}, {112, 162, 41}, {126, 175, 49}, {113, 158, 41}, {100, 135, 
      41}, {45, 73, 0}, {1, 24, 0}, {3, 20, 0}, {11, 23, 9}, {3, 12, 9}, {0, 
      5, 5}, {4, 14, 6}, {4, 17, 0}, {8, 30, 0}, {22, 50, 2}, {32, 70, 13}, {
      32, 73, 15}, {24, 72, 14}, {32, 82, 29}, {47, 101, 39}, {47, 102, 19}, {
      51, 106, 12}, {59, 108, 17}, {67, 111, 22}, {77, 115, 28}, {85, 117, 
      34}, {91, 118, 37}, {95, 120, 39}, {49, 72, 0}, {45, 72, 0}, {45, 76, 
      0}, {63, 100, 20}, {100, 143, 61}, {129, 177, 93}, {118, 172, 88}, {94, 
      147, 59}, {70, 112, 26}, {51, 89, 4}, {31, 66, 0}, {28, 61, 0}, {40, 70,
       8}, {51, 78, 27}, {50, 73, 31}, {43, 62, 30}, {12, 28, 2}, {8, 23, 
      2}, {4, 17, 0}, {1, 14, 0}, {2, 13, 0}, {5, 16, 0}, {12, 21, 4}, {14, 
      26, 2}, {31, 48, 12}, {46, 68, 21}, {68, 92, 34}, {81, 106, 41}, {79, 
      105, 34}, {62, 87, 19}, {41, 65, 5}, {27, 49, 3}, {25, 44, 16}, {12, 28,
       15}, {2, 17, 12}, {0, 13, 10}, {0, 7, 0}, {0, 7, 0}, {1, 20, 0}, {20, 
      44, 0}, {43, 75, 0}, {62, 98, 10}, {82, 117, 35}, {93, 127, 53}, {97, 
      127, 65}, {86, 114, 63}, {53, 78, 38}, {20, 41, 10}, {3, 21, 0}, {1, 16,
       0}, {1, 14, 0}, {4, 17, 0}, {12, 24, 2}, {18, 28, 4}, {17, 27, 0}, {16,
       23, 5}, {8, 9, 11}, {7, 5, 18}, {3, 1, 15}, {0, 0, 16}, {0, 0, 18}, {0,
       0, 19}, {0, 0, 21}, {1, 0, 22}, {2, 0, 21}, {2, 0, 18}, {2, 0, 14}, {2,
       1, 9}, {2, 2, 4}, {2, 3, 0}, {2, 3, 0}, {2, 3, 0}, {2, 2, 0}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}}, {{3, 9, 5}, {1, 7, 3}, {0, 4, 2}, {0, 2, 0}, {0, 2, 2}, {0, 2, 
      0}, {0, 2, 0}, {0, 3, 0}, {0, 4, 0}, {15, 24, 3}, {48, 59, 29}, {78, 90,
       50}, {103, 117, 66}, {129, 144, 85}, {155, 171, 108}, {171, 190, 
      124}, {131, 149, 89}, {92, 113, 48}, {68, 90, 15}, {87, 111, 25}, {115, 
      140, 48}, {111, 138, 41}, {79, 108, 15}, {51, 81, 0}, {51, 82, 4}, {60, 
      91, 21}, {63, 98, 30}, {58, 95, 28}, {58, 98, 28}, {74, 118, 41}, {99, 
      144, 61}, {113, 163, 74}, {131, 184, 94}, {118, 173, 80}, {103, 156, 
      64}, {89, 143, 49}, {82, 133, 38}, {76, 128, 28}, {73, 123, 24}, {72, 
      120, 20}, {83, 131, 31}, {96, 142, 44}, {105, 151, 53}, {100, 144, 
      49}, {82, 125, 33}, {68, 111, 21}, {69, 109, 21}, {72, 114, 28}, {69, 
      117, 33}, {60, 110, 23}, {54, 104, 15}, {54, 103, 12}, {57, 104, 12}, {
      50, 95, 4}, {34, 76, 0}, {19, 60, 0}, {24, 60, 0}, {30, 64, 4}, {38, 68,
       18}, {42, 69, 26}, {41, 65, 29}, {39, 63, 29}, {38, 62, 30}, {39, 62, 
      33}, {22, 45, 17}, {18, 43, 11}, {17, 43, 4}, {23, 53, 3}, {41, 76, 
      12}, {69, 107, 30}, {96, 139, 50}, {112, 160, 60}, {123, 175, 67}, {121,
       178, 63}, {132, 191, 73}, {154, 215, 96}, {170, 233, 116}, {164, 229, 
      113}, {135, 199, 85}, {111, 169, 57}, {52, 98, 0}, {59, 97, 0}, {63, 
      100, 5}, {67, 103, 16}, {65, 101, 27}, {62, 98, 34}, {60, 95, 37}, {55, 
      92, 38}, {46, 83, 29}, {94, 134, 74}, {121, 162, 94}, {100, 144, 67}, {
      79, 128, 37}, {85, 136, 35}, {92, 144, 34}, {85, 137, 26}, {74, 127, 
      19}, {76, 129, 23}, {83, 136, 32}, {95, 147, 46}, {107, 159, 59}, {114, 
      166, 68}, {113, 164, 71}, {110, 160, 71}, {71, 121, 36}, {62, 111, 
      30}, {44, 92, 16}, {22, 69, 0}, {11, 58, 0}, {20, 66, 1}, {46, 92, 
      27}, {68, 114, 49}, {83, 128, 59}, {76, 122, 50}, {63, 109, 34}, {47, 
      96, 17}, {36, 90, 6}, {38, 94, 5}, {51, 108, 14}, {63, 120, 25}, {86, 
      143, 48}, {87, 144, 49}, {86, 141, 50}, {77, 129, 44}, {65, 112, 31}, {
      54, 98, 21}, {49, 91, 17}, {51, 88, 18}, {54, 84, 20}, {53, 82, 18}, {
      53, 86, 17}, {60, 97, 20}, {70, 112, 28}, {78, 124, 34}, {81, 131, 
      36}, {80, 132, 34}, {61, 112, 17}, {46, 95, 4}, {43, 88, 5}, {74, 116, 
      40}, {131, 168, 101}, {183, 217, 157}, {211, 241, 189}, {215, 246, 
      204}, {207, 247, 213}, {205, 250, 217}, {193, 240, 196}, {167, 216, 
      160}, {142, 194, 122}, {119, 173, 87}, {88, 144, 43}, {59, 117, 5}, {49,
       108, 0}, {42, 102, 0}, {44, 103, 0}, {64, 123, 7}, {91, 149, 37}, {105,
       162, 57}, {97, 153, 52}, {84, 142, 32}, {74, 137, 7}, {86, 150, 12}, {
      98, 160, 25}, {96, 155, 26}, {81, 137, 12}, {57, 110, 0}, {41, 89, 0}, {
      31, 76, 0}, {28, 67, 0}, {27, 62, 0}, {25, 55, 0}, {25, 51, 0}, {31, 51,
       0}, {37, 56, 10}, {46, 63, 21}, {48, 71, 19}, {60, 94, 17}, {75, 118, 
      28}, {93, 138, 47}, {93, 142, 50}, {82, 133, 41}, {77, 130, 38}, {87, 
      142, 51}, {100, 156, 65}, {120, 174, 88}, {114, 168, 84}, {109, 158, 
      77}, {104, 151, 73}, {107, 149, 75}, {114, 151, 81}, {122, 158, 88}, {
      127, 164, 84}, {127, 170, 65}, {132, 181, 56}, {146, 197, 60}, {161, 
      214, 64}, {170, 224, 64}, {167, 221, 61}, {154, 207, 55}, {143, 194, 
      57}, {161, 208, 92}, {153, 194, 98}, {136, 175, 94}, {117, 155, 82}, {
      104, 141, 71}, {99, 137, 64}, {101, 139, 62}, {105, 142, 75}, {92, 127, 
      87}, {88, 121, 94}, {85, 116, 85}, {83, 112, 81}, {86, 113, 80}, {91, 
      116, 84}, {98, 121, 92}, {102, 125, 97}, {104, 129, 100}, {99, 126, 
      95}, {92, 124, 83}, {87, 126, 73}, {79, 124, 57}, {65, 117, 35}, {49, 
      104, 11}, {38, 92, 4}, {37, 86, 21}, {50, 95, 40}, {66, 110, 47}, {77, 
      123, 51}, {82, 125, 46}, {72, 116, 29}, {60, 103, 11}, {52, 93, 0}, {62,
       98, 10}, {64, 98, 14}, {60, 90, 18}, {49, 75, 14}, {35, 57, 10}, {27, 
      47, 10}, {33, 49, 22}, {39, 56, 22}, {31, 54, 0}, {43, 69, 6}, {56, 83, 
      28}, {58, 86, 38}, {48, 76, 36}, {32, 63, 29}, {23, 57, 24}, {20, 56, 
      18}, {20, 59, 12}, {28, 72, 9}, {49, 97, 13}, {74, 127, 19}, {96, 153, 
      24}, {106, 166, 16}, {105, 168, 2}, {101, 163, 0}, {117, 174, 19}, {121,
       175, 25}, {128, 184, 35}, {137, 195, 48}, {143, 202, 58}, {138, 199, 
      59}, {130, 188, 52}, {120, 177, 48}, {111, 165, 43}, {104, 152, 40}, {
      98, 141, 36}, {92, 129, 34}, {73, 105, 20}, {51, 78, 0}, {46, 68, 0}, {
      50, 74, 0}, {53, 85, 2}, {76, 111, 29}, {78, 112, 35}, {55, 88, 17}, {
      56, 87, 27}, {92, 125, 70}, {123, 155, 108}, {128, 158, 120}, {145, 174,
       144}, {188, 216, 191}, {213, 241, 219}, {200, 227, 208}, {186, 213, 
      194}, {189, 218, 200}, {188, 215, 198}, {176, 204, 182}, {185, 209, 
      183}, {197, 220, 192}, {200, 223, 197}, {189, 212, 186}, {183, 206, 
      180}, {185, 207, 184}, {181, 203, 182}, {172, 194, 173}, {176, 197, 
      178}, {196, 217, 200}, {205, 226, 209}, {196, 217, 200}, {190, 211, 
      196}, {191, 212, 197}, {181, 201, 189}, {162, 184, 171}, {157, 181, 
      168}, {172, 196, 183}, {197, 221, 208}, {191, 213, 200}, {169, 189, 
      177}, {183, 201, 189}, {187, 203, 190}, {153, 167, 154}, {183, 195, 
      183}, {144, 155, 141}, {88, 96, 83}, {41, 49, 36}, {19, 25, 13}, {19, 
      23, 9}, {26, 30, 16}, {29, 35, 21}, {113, 127, 110}, {95, 114, 95}, {79,
       100, 81}, {91, 114, 94}, {133, 158, 137}, {167, 195, 173}, {162, 190, 
      168}, {137, 165, 143}, {149, 177, 155}, {138, 161, 141}, {103, 122, 
      103}, {112, 129, 111}, {183, 196, 179}, {221, 229, 214}, {204, 208, 
      194}, {187, 191, 176}, {133, 136, 119}, {70, 73, 56}, {21, 24, 7}, {17, 
      21, 4}, {22, 26, 9}, {7, 14, 0}, {0, 8, 0}, {4, 15, 0}, {11, 22, 5}, {
      33, 46, 28}, {31, 46, 27}, {0, 15, 0}, {0, 7, 0}, {8, 25, 7}, {22, 39, 
      21}, {13, 34, 17}, {0, 21, 11}, {9, 34, 28}, {5, 27, 24}, {0, 20, 21}, {
      33, 51, 55}, {72, 87, 94}, {48, 61, 69}, {0, 2, 12}, {56, 66, 75}, {139,
       150, 156}, {97, 107, 109}, {82, 94, 92}, {191, 204, 197}, {197, 210, 
      201}, {157, 173, 160}, {222, 243, 234}, {232, 255, 255}, {220, 253, 
      255}, {213, 243, 253}, {225, 249, 255}, {239, 255, 255}, {207, 221, 
      232}, {104, 114, 124}, {3, 12, 21}, {0, 1, 9}, {0, 4, 10}, {9, 14, 
      20}, {9, 17, 20}, {0, 4, 7}, {0, 8, 9}, {42, 54, 54}, {93, 109, 108}, {
      218, 238, 239}, {237, 255, 255}, {241, 255, 255}, {235, 255, 255}, {233,
       251, 253}, {243, 255, 255}, {246, 255, 255}, {237, 247, 249}, {229, 
      234, 237}, {250, 254, 255}, {254, 255, 255}, {255, 255, 255}, {253, 251,
       255}, {215, 210, 214}, {196, 190, 194}, {223, 217, 219}, {250, 240, 
      239}, {243, 233, 231}, {235, 228, 222}, {202, 198, 189}, {173, 169, 
      158}, {194, 192, 177}, {214, 213, 195}, {188, 190, 169}, {237, 236, 
      216}, {247, 246, 225}, {218, 217, 196}, {166, 164, 143}, {157, 154, 
      135}, {193, 188, 169}, {203, 196, 180}, {174, 174, 162}, {73, 92, 90}, {
      121, 147, 148}, {56, 81, 85}, {137, 161, 163}, {168, 192, 194}, {170, 
      191, 194}, {180, 199, 203}, {213, 231, 235}, {225, 243, 245}, {219, 234,
       237}, {229, 243, 246}, {247, 255, 255}, {246, 255, 255}, {226, 236, 
      238}, {230, 239, 244}, {248, 255, 255}, {241, 251, 253}, {243, 253, 
      254}, {247, 255, 255}, {247, 255, 255}, {239, 247, 249}, {235, 240, 
      243}, {246, 251, 254}, {252, 255, 255}, {244, 248, 251}, {247, 248, 
      252}, {250, 249, 254}, {251, 250, 255}, {252, 250, 255}, {251, 249, 
      254}, {249, 247, 252}, {247, 246, 252}, {244, 249, 255}, {241, 250, 
      255}, {235, 246, 252}, {227, 242, 247}, {225, 246, 247}, {217, 243, 
      240}, {184, 217, 210}, {149, 185, 173}, {178, 216, 201}, {170, 212, 
      190}, {135, 175, 149}, {68, 107, 78}, {10, 47, 14}, {0, 24, 0}, {0, 27, 
      0}, {0, 33, 0}, {0, 29, 0}, {0, 31, 0}, {0, 35, 0}, {2, 39, 0}, {11, 49,
       2}, {25, 63, 14}, {43, 81, 30}, {55, 93, 42}, {95, 133, 84}, {113, 149,
       103}, {127, 162, 120}, {120, 154, 117}, {93, 127, 94}, {66, 99, 70}, {
      52, 84, 60}, {49, 81, 60}, {20, 48, 33}, {20, 47, 30}, {24, 52, 30}, {
      37, 63, 38}, {49, 76, 45}, {54, 80, 45}, {48, 73, 33}, {42, 63, 22}, {
      44, 62, 24}, {50, 66, 30}, {52, 67, 36}, {51, 63, 39}, {51, 62, 45}, {
      56, 64, 51}, {55, 60, 54}, {47, 60, 43}, {73, 101, 60}, {82, 117, 63}, {
      110, 140, 86}, {126, 151, 96}, {102, 121, 66}, {54, 67, 14}, {25, 34, 
      0}, {24, 28, 0}, {26, 28, 0}, {34, 35, 0}, {54, 56, 17}, {74, 78, 43}, {
      70, 77, 46}, {46, 56, 29}, {27, 40, 14}, {27, 37, 13}, {15, 18, 0}, {8, 
      10, 0}, {13, 15, 0}, {25, 29, 2}, {24, 29, 0}, {10, 17, 0}, {10, 20, 
      0}, {23, 35, 0}, {29, 41, 1}, {27, 42, 3}, {30, 46, 9}, {37, 54, 18}, {
      46, 62, 33}, {49, 68, 40}, {47, 65, 41}, {42, 61, 41}, {53, 75, 62}, {
      37, 60, 50}, {25, 46, 37}, {28, 52, 39}, {46, 68, 55}, {58, 82, 66}, {
      60, 84, 62}, {53, 79, 50}, {35, 61, 24}, {32, 61, 15}, {41, 70, 12}, {
      63, 96, 27}, {92, 124, 48}, {106, 142, 55}, {102, 137, 45}, {91, 131, 
      19}, {98, 146, 0}, {113, 164, 7}, {113, 163, 14}, {93, 141, 3}, {80, 
      126, 2}, {84, 128, 15}, {83, 125, 23}, {74, 115, 19}, {62, 103, 11}, {
      72, 113, 19}, {26, 68, 0}, {9, 52, 0}, {75, 120, 3}, {114, 161, 33}, {
      111, 159, 24}, {131, 172, 50}, {95, 123, 36}, {42, 62, 0}, {2, 18, 0}, {
      6, 16, 0}, {11, 18, 10}, {0, 4, 7}, {0, 0, 7}, {6, 11, 15}, {0, 4, 0}, {
      0, 6, 0}, {15, 35, 8}, {46, 73, 38}, {47, 79, 38}, {26, 63, 20}, {26, 
      67, 27}, {47, 91, 42}, {41, 88, 20}, {40, 87, 9}, {42, 85, 6}, {48, 85, 
      7}, {61, 92, 14}, {76, 103, 24}, {92, 115, 35}, {101, 123, 41}, {106, 
      129, 47}, {100, 125, 42}, {89, 121, 38}, {91, 129, 44}, {111, 154, 
      72}, {125, 174, 92}, {110, 165, 81}, {85, 140, 57}, {77, 124, 44}, {55, 
      98, 19}, {29, 70, 0}, {24, 62, 0}, {36, 72, 2}, {49, 80, 20}, {50, 76, 
      28}, {44, 66, 28}, {18, 36, 10}, {17, 32, 13}, {11, 25, 10}, {7, 21, 
      4}, {7, 23, 0}, {11, 28, 0}, {17, 35, 0}, {18, 40, 0}, {42, 69, 14}, {
      56, 86, 26}, {74, 103, 39}, {83, 110, 43}, {75, 100, 34}, {55, 77, 
      15}, {33, 51, 3}, {19, 35, 0}, {21, 33, 13}, {11, 21, 12}, {7, 16, 
      15}, {10, 20, 19}, {5, 16, 8}, {0, 7, 0}, {0, 7, 0}, {0, 16, 0}, {0, 12,
       0}, {0, 25, 0}, {6, 32, 0}, {6, 31, 0}, {11, 33, 0}, {14, 35, 4}, {4, 
      22, 0}, {0, 7, 0}, {1, 16, 0}, {3, 16, 0}, {8, 21, 3}, {16, 27, 10}, {
      24, 33, 14}, {21, 30, 11}, {12, 21, 0}, {4, 10, 0}, {27, 28, 30}, {22, 
      20, 31}, {14, 12, 23}, {6, 4, 17}, {0, 0, 14}, {0, 0, 16}, {0, 0, 16}, {
      0, 0, 14}, {2, 0, 16}, {2, 0, 14}, {2, 0, 11}, {2, 1, 7}, {2, 2, 4}, {2,
       2, 0}, {2, 3, 0}, {2, 3, 0}, {2, 2, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 
      1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
      1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{10, 17, 10}, {9, 15, 
      11}, {7, 13, 11}, {4, 10, 10}, {2, 7, 10}, {0, 4, 8}, {0, 2, 5}, {0, 2, 
      2}, {1, 7, 3}, {7, 15, 2}, {27, 36, 15}, {64, 75, 43}, {105, 118, 75}, {
      131, 145, 94}, {137, 152, 97}, {130, 148, 86}, {73, 93, 24}, {82, 104, 
      31}, {93, 114, 39}, {104, 122, 48}, {114, 131, 60}, {110, 127, 57}, {79,
       95, 30}, {41, 61, 0}, {43, 64, 5}, {46, 74, 15}, {58, 89, 29}, {60, 99,
       34}, {47, 92, 23}, {41, 93, 18}, {65, 122, 41}, {100, 155, 72}, {109, 
      156, 78}, {119, 161, 87}, {110, 152, 78}, {81, 123, 51}, {57, 98, 28}, {
      50, 91, 21}, {50, 90, 20}, {46, 86, 16}, {61, 101, 30}, {75, 115, 42}, {
      89, 130, 52}, {95, 134, 53}, {86, 125, 42}, {74, 114, 26}, {67, 107, 
      18}, {65, 105, 17}, {66, 105, 26}, {81, 120, 41}, {88, 128, 40}, {78, 
      119, 25}, {67, 108, 12}, {58, 99, 5}, {41, 83, 0}, {25, 66, 0}, {22, 60,
       1}, {25, 61, 15}, {30, 66, 30}, {38, 73, 41}, {44, 79, 46}, {46, 82, 
      46}, {45, 82, 39}, {42, 80, 33}, {38, 74, 28}, {30, 67, 16}, {26, 64, 
      3}, {34, 76, 4}, {55, 100, 15}, {74, 126, 28}, {86, 142, 35}, {90, 148, 
      35}, {88, 148, 34}, {114, 178, 64}, {140, 206, 98}, {153, 219, 119}, {
      160, 226, 136}, {157, 224, 144}, {137, 203, 131}, {118, 180, 97}, {102, 
      154, 44}, {92, 137, 20}, {83, 126, 18}, {85, 127, 29}, {80, 120, 34}, {
      63, 104, 28}, {53, 92, 27}, {54, 92, 31}, {49, 87, 28}, {53, 92, 29}, {
      67, 107, 37}, {84, 127, 48}, {85, 129, 40}, {75, 121, 22}, {75, 122, 
      16}, {83, 133, 22}, {53, 110, 0}, {75, 135, 21}, {99, 160, 43}, {106, 
      167, 48}, {98, 159, 40}, {94, 155, 36}, {103, 164, 45}, {115, 175, 
      61}, {94, 153, 43}, {70, 128, 25}, {39, 96, 0}, {22, 78, 0}, {23, 78, 
      0}, {34, 88, 13}, {44, 97, 27}, {49, 102, 30}, {72, 131, 49}, {69, 129, 
      43}, {62, 120, 33}, {51, 107, 16}, {46, 99, 7}, {56, 107, 12}, {75, 125,
       28}, {93, 141, 41}, {99, 147, 47}, {100, 148, 46}, {97, 145, 45}, {86, 
      136, 37}, {73, 125, 27}, {64, 116, 18}, {58, 112, 16}, {61, 112, 20}, {
      52, 95, 15}, {52, 95, 16}, {52, 95, 16}, {54, 99, 18}, {57, 105, 21}, {
      65, 113, 27}, {71, 121, 32}, {74, 127, 37}, {71, 124, 34}, {59, 112, 
      24}, {60, 112, 27}, {92, 144, 61}, {146, 198, 116}, {191, 242, 163}, {
      213, 255, 185}, {214, 255, 195}, {220, 255, 217}, {213, 255, 213}, {189,
       236, 182}, {155, 204, 139}, {131, 182, 107}, {114, 166, 81}, {90, 144, 
      48}, {67, 122, 18}, {60, 116, 7}, {67, 123, 12}, {77, 133, 24}, {86, 
      142, 35}, {93, 148, 46}, {95, 149, 51}, {94, 148, 54}, {92, 148, 51}, {
      89, 151, 44}, {87, 151, 39}, {90, 152, 41}, {96, 155, 45}, {96, 153, 
      46}, {82, 137, 33}, {61, 113, 12}, {43, 93, 0}, {30, 74, 0}, {22, 63, 
      0}, {12, 48, 0}, {6, 38, 0}, {10, 39, 0}, {24, 50, 3}, {43, 66, 24}, {
      50, 81, 22}, {66, 116, 19}, {89, 148, 32}, {106, 164, 52}, {100, 157, 
      52}, {92, 148, 51}, {102, 157, 66}, {119, 172, 90}, {128, 180, 105}, {
      132, 181, 115}, {128, 174, 112}, {125, 168, 112}, {121, 161, 108}, {105,
       144, 91}, {89, 126, 75}, {94, 128, 78}, {108, 146, 87}, {114, 158, 
      81}, {121, 171, 74}, {132, 185, 71}, {135, 191, 58}, {133, 189, 40}, {
      126, 183, 28}, {122, 177, 24}, {121, 174, 34}, {112, 161, 43}, {113, 
      157, 60}, {111, 152, 76}, {104, 142, 81}, {97, 134, 82}, {96, 132, 
      84}, {103, 136, 89}, {107, 141, 106}, {107, 138, 130}, {99, 129, 127}, {
      92, 124, 109}, {92, 126, 99}, {94, 128, 91}, {96, 131, 91}, {104, 138, 
      103}, {114, 147, 118}, {113, 145, 124}, {94, 125, 107}, {83, 117, 90}, {
      88, 127, 82}, {91, 134, 63}, {79, 129, 32}, {69, 123, 1}, {67, 122, 
      5}, {54, 101, 23}, {66, 110, 49}, {80, 125, 58}, {87, 133, 58}, {87, 
      131, 46}, {78, 123, 30}, {72, 116, 18}, {71, 113, 11}, {61, 102, 0}, {
      74, 111, 15}, {83, 118, 28}, {78, 109, 29}, {59, 89, 17}, {43, 69, 6}, {
      36, 61, 6}, {36, 61, 4}, {38, 65, 0}, {45, 75, 5}, {54, 84, 22}, {55, 
      88, 33}, {45, 81, 33}, {31, 70, 26}, {18, 59, 19}, {10, 53, 8}, {25, 72,
       18}, {37, 84, 14}, {58, 108, 19}, {86, 136, 25}, {107, 158, 27}, {115, 
      168, 16}, {114, 165, 0}, {107, 158, 0}, {127, 175, 31}, {132, 178, 
      43}, {137, 185, 50}, {140, 187, 57}, {136, 182, 57}, {124, 172, 50}, {
      114, 158, 43}, {106, 149, 41}, {96, 138, 36}, {90, 130, 34}, {79, 118, 
      29}, {69, 104, 22}, {62, 94, 19}, {59, 90, 20}, {60, 89, 22}, {60, 91, 
      21}, {70, 105, 25}, {75, 113, 30}, {68, 105, 27}, {50, 86, 12}, {50, 85,
       17}, {71, 107, 45}, {86, 121, 67}, {85, 118, 71}, {166, 201, 161}, {
      190, 224, 191}, {205, 239, 212}, {196, 230, 206}, {180, 213, 194}, {169,
       203, 187}, {160, 192, 179}, {154, 182, 168}, {192, 213, 196}, {193, 
      210, 192}, {192, 209, 191}, {192, 209, 191}, {188, 205, 187}, {177, 194,
       178}, {161, 178, 162}, {148, 165, 149}, {169, 186, 170}, {177, 193, 
      180}, {190, 206, 193}, {204, 220, 207}, {210, 226, 213}, {203, 219, 
      206}, {186, 202, 189}, {173, 189, 178}, {212, 229, 221}, {198, 215, 
      207}, {181, 198, 190}, {173, 189, 179}, {172, 188, 177}, {173, 189, 
      176}, {171, 185, 170}, {166, 180, 163}, {140, 155, 136}, {103, 116, 
      96}, {84, 98, 75}, {103, 117, 94}, {124, 138, 113}, {137, 150, 124}, {
      167, 180, 154}, {202, 216, 191}, {180, 195, 176}, {166, 183, 165}, {147,
       164, 146}, {124, 141, 123}, {99, 118, 99}, {74, 93, 74}, {50, 69, 
      50}, {36, 55, 36}, {48, 67, 48}, {62, 79, 61}, {81, 98, 80}, {111, 125, 
      108}, {154, 168, 151}, {193, 206, 189}, {203, 214, 198}, {193, 204, 
      188}, {168, 179, 162}, {137, 148, 131}, {123, 136, 118}, {131, 144, 
      126}, {117, 130, 113}, {78, 92, 75}, {57, 74, 58}, {65, 83, 69}, {147, 
      165, 151}, {128, 148, 136}, {74, 96, 83}, {6, 30, 17}, {0, 9, 0}, {16, 
      42, 31}, {70, 96, 85}, {100, 127, 120}, {74, 100, 101}, {3, 28, 32}, {0,
       6, 12}, {42, 65, 71}, {124, 147, 155}, {154, 174, 183}, {147, 167, 
      176}, {142, 162, 171}, {184, 204, 213}, {178, 198, 207}, {166, 185, 
      192}, {161, 182, 187}, {181, 202, 207}, {213, 234, 237}, {227, 248, 
      251}, {222, 245, 251}, {217, 245, 255}, {226, 255, 255}, {234, 255, 
      255}, {226, 252, 255}, {217, 238, 255}, {213, 232, 247}, {132, 150, 
      164}, {4, 20, 33}, {0, 3, 14}, {0, 3, 12}, {0, 3, 12}, {0, 2, 11}, {0, 
      3, 9}, {14, 25, 31}, {114, 125, 131}, {211, 224, 230}, {238, 253, 
      255}, {209, 224, 229}, {234, 249, 255}, {244, 255, 255}, {225, 240, 
      245}, {238, 251, 255}, {245, 255, 255}, {220, 231, 237}, {217, 228, 
      234}, {243, 252, 255}, {242, 251, 255}, {221, 230, 235}, {232, 239, 
      247}, {249, 255, 255}, {249, 255, 255}, {217, 220, 225}, {255, 255, 
      255}, {248, 244, 241}, {228, 227, 223}, {221, 220, 216}, {225, 224, 
      219}, {233, 232, 227}, {240, 240, 232}, {243, 244, 236}, {241, 241, 
      233}, {221, 221, 213}, {248, 248, 240}, {223, 223, 215}, {155, 155, 
      147}, {194, 194, 186}, {248, 245, 238}, {196, 198, 193}, {133, 145, 
      145}, {55, 70, 73}, {36, 51, 56}, {117, 131, 134}, {197, 211, 212}, {
      214, 225, 227}, {213, 223, 224}, {226, 234, 236}, {236, 245, 244}, {239,
       245, 245}, {243, 247, 246}, {247, 249, 248}, {248, 250, 247}, {249, 
      250, 245}, {248, 248, 246}, {247, 247, 245}, {248, 250, 249}, {248, 249,
       251}, {248, 249, 251}, {248, 249, 251}, {248, 249, 251}, {249, 249, 
      251}, {249, 249, 251}, {249, 249, 251}, {252, 252, 254}, {252, 252, 
      254}, {253, 251, 254}, {253, 251, 254}, {253, 251, 254}, {253, 251, 
      254}, {253, 251, 254}, {252, 252, 254}, {245, 249, 248}, {239, 245, 
      243}, {233, 239, 239}, {231, 237, 237}, {232, 238, 236}, {232, 238, 
      234}, {229, 239, 230}, {226, 239, 222}, {164, 179, 156}, {157, 177, 
      142}, {145, 171, 124}, {125, 156, 97}, {90, 126, 54}, {45, 87, 5}, {12, 
      56, 0}, {0, 40, 0}, {2, 32, 0}, {0, 24, 0}, {6, 36, 2}, {18, 51, 6}, {7,
       45, 0}, {0, 40, 0}, {37, 81, 4}, {90, 139, 57}, {69, 121, 38}, {49, 
      102, 22}, {29, 85, 14}, {30, 86, 25}, {43, 99, 50}, {52, 108, 69}, {47, 
      102, 71}, {38, 91, 61}, {17, 65, 27}, {15, 60, 17}, {22, 68, 21}, {41, 
      85, 34}, {50, 93, 39}, {47, 88, 30}, {48, 88, 28}, {58, 94, 33}, {56, 
      89, 32}, {52, 82, 28}, {45, 73, 24}, {39, 64, 22}, {39, 61, 23}, {42, 
      63, 32}, {48, 67, 39}, {51, 72, 39}, {68, 100, 53}, {94, 129, 75}, {113,
       146, 93}, {95, 125, 73}, {51, 78, 27}, {20, 44, 0}, {23, 42, 0}, {37, 
      54, 9}, {90, 107, 63}, {122, 137, 98}, {140, 154, 118}, {123, 137, 
      102}, {96, 110, 77}, {74, 87, 57}, {50, 63, 35}, {27, 42, 13}, {15, 30, 
      0}, {11, 28, 0}, {8, 25, 0}, {7, 24, 0}, {10, 29, 0}, {19, 40, 7}, {30, 
      52, 16}, {35, 60, 21}, {58, 84, 45}, {41, 70, 26}, {24, 53, 7}, {17, 49,
       0}, {20, 55, 1}, {19, 57, 0}, {10, 48, 0}, {2, 35, 0}, {12, 37, 18}, {
      11, 32, 27}, {19, 38, 32}, {26, 47, 38}, {25, 45, 34}, {29, 52, 34}, {
      66, 88, 65}, {108, 133, 103}, {136, 161, 122}, {128, 156, 107}, {109, 
      137, 79}, {92, 123, 55}, {104, 135, 59}, {123, 157, 71}, {120, 153, 
      64}, {100, 137, 24}, {112, 156, 1}, {123, 166, 0}, {122, 163, 9}, {111, 
      149, 10}, {112, 148, 26}, {119, 152, 45}, {109, 140, 46}, {89, 119, 
      33}, {50, 79, 0}, {33, 63, 0}, {19, 51, 0}, {23, 57, 0}, {49, 85, 0}, {
      81, 119, 0}, {105, 145, 0}, {119, 151, 24}, {46, 59, 0}, {33, 37, 0}, {
      18, 21, 0}, {9, 10, 0}, {7, 5, 6}, {5, 3, 16}, {9, 6, 25}, {12, 10, 
      31}, {8, 9, 27}, {9, 13, 25}, {10, 17, 23}, {15, 27, 23}, {22, 38, 
      25}, {31, 50, 30}, {39, 62, 36}, {44, 69, 37}, {48, 79, 37}, {23, 55, 
      5}, {22, 51, 0}, {45, 71, 10}, {55, 76, 9}, {46, 66, 0}, {61, 78, 0}, {
      88, 108, 23}, {134, 156, 71}, {167, 193, 106}, {187, 219, 134}, {204, 
      243, 160}, {212, 255, 178}, {172, 225, 147}, {112, 170, 94}, {88, 148, 
      78}, {66, 120, 60}, {94, 146, 84}, {92, 142, 71}, {55, 102, 24}, {32, 
      75, 0}, {43, 81, 4}, {52, 84, 21}, {46, 72, 27}, {35, 54, 32}, {13, 31, 
      19}, {6, 24, 12}, {19, 41, 20}, {23, 48, 6}, {10, 42, 0}, {17, 54, 0}, {
      36, 78, 0}, {65, 112, 18}, {78, 123, 38}, {89, 130, 51}, {80, 113, 
      42}, {54, 79, 21}, {31, 48, 3}, {24, 33, 2}, {27, 30, 11}, {15, 15, 
      7}, {14, 10, 9}, {8, 6, 9}, {5, 5, 5}, {5, 7, 2}, {2, 10, 0}, {0, 9, 
      0}, {0, 6, 0}, {1, 11, 10}, {4, 13, 18}, {3, 13, 14}, {1, 12, 6}, {2, 
      14, 4}, {6, 18, 4}, {6, 17, 0}, {0, 12, 0}, {0, 6, 0}, {3, 15, 0}, {15, 
      26, 10}, {17, 25, 14}, {22, 28, 24}, {30, 36, 36}, {21, 26, 30}, {2, 6, 
      9}, {36, 38, 33}, {37, 38, 32}, {39, 40, 34}, {36, 37, 32}, {16, 16, 
      14}, {0, 0, 0}, {0, 0, 0}, {11, 11, 11}, {2, 2, 4}, {2, 2, 4}, {2, 2, 
      4}, {2, 2, 4}, {2, 2, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}}, {{9, 16, 9}, {8, 14, 10}, {6, 12, 10}, {4, 10, 10}, {2, 7, 11}, {0,
       5, 11}, {0, 3, 9}, {0, 2, 6}, {2, 8, 8}, {6, 13, 6}, {22, 31, 14}, {51,
       61, 36}, {84, 96, 60}, {104, 117, 73}, {106, 120, 69}, {99, 117, 55}, {
      63, 86, 6}, {83, 107, 21}, {104, 126, 43}, {118, 137, 56}, {124, 140, 
      67}, {114, 127, 58}, {78, 90, 26}, {40, 54, 0}, {45, 63, 1}, {49, 71, 
      9}, {55, 85, 21}, {56, 93, 26}, {39, 84, 15}, {28, 80, 6}, {44, 100, 
      25}, {74, 128, 52}, {94, 136, 62}, {106, 144, 71}, {99, 136, 66}, {71, 
      108, 41}, {46, 82, 20}, {37, 73, 12}, {33, 68, 10}, {28, 63, 5}, {57, 
      92, 34}, {68, 104, 43}, {81, 118, 51}, {84, 121, 51}, {75, 113, 36}, {
      64, 103, 22}, {57, 97, 11}, {56, 94, 11}, {62, 96, 20}, {79, 111, 36}, {
      86, 122, 35}, {79, 116, 21}, {68, 108, 9}, {59, 101, 3}, {43, 83, 0}, {
      23, 63, 0}, {23, 62, 5}, {24, 63, 19}, {34, 71, 40}, {52, 91, 62}, {72, 
      114, 78}, {84, 127, 82}, {80, 127, 73}, {76, 121, 62}, {52, 96, 35}, {
      38, 83, 18}, {25, 71, 0}, {28, 78, 0}, {46, 100, 4}, {65, 122, 17}, {73,
       133, 20}, {71, 136, 20}, {75, 139, 25}, {87, 155, 44}, {114, 182, 
      81}, {142, 211, 122}, {159, 227, 150}, {154, 223, 156}, {138, 206, 
      149}, {128, 191, 121}, {112, 165, 61}, {102, 150, 32}, {93, 139, 31}, {
      91, 135, 38}, {80, 122, 38}, {56, 96, 23}, {38, 77, 14}, {33, 71, 12}, {
      41, 79, 22}, {42, 80, 21}, {54, 93, 28}, {70, 110, 37}, {72, 114, 30}, {
      64, 107, 15}, {67, 111, 13}, {76, 125, 18}, {68, 126, 14}, {77, 140, 
      23}, {94, 158, 38}, {107, 171, 48}, {115, 180, 54}, {119, 184, 56}, {
      123, 188, 60}, {127, 192, 66}, {97, 161, 39}, {82, 145, 30}, {57, 118, 
      14}, {30, 90, 0}, {19, 77, 0}, {31, 88, 11}, {58, 114, 43}, {80, 137, 
      66}, {107, 170, 89}, {100, 166, 78}, {88, 151, 62}, {72, 131, 41}, {61, 
      114, 22}, {62, 112, 17}, {74, 119, 24}, {86, 130, 32}, {99, 141, 41}, {
      99, 141, 39}, {94, 139, 34}, {83, 132, 25}, {69, 122, 14}, {60, 118, 
      8}, {58, 117, 7}, {62, 119, 14}, {57, 108, 13}, {60, 109, 18}, {63, 112,
       21}, {67, 116, 25}, {72, 121, 30}, {75, 125, 36}, {78, 128, 39}, {78, 
      131, 41}, {86, 139, 51}, {77, 130, 42}, {77, 131, 45}, {102, 156, 70}, {
      143, 199, 112}, {181, 237, 150}, {200, 255, 171}, {206, 255, 183}, {205,
       253, 193}, {195, 242, 188}, {168, 216, 156}, {135, 185, 116}, {114, 
      165, 88}, {106, 158, 73}, {93, 147, 51}, {76, 131, 29}, {78, 133, 29}, {
      81, 137, 30}, {86, 141, 37}, {89, 144, 42}, {89, 143, 45}, {86, 140, 
      46}, {81, 134, 44}, {76, 131, 40}, {82, 141, 47}, {81, 145, 48}, {88, 
      150, 53}, {98, 158, 60}, {103, 161, 61}, {96, 152, 53}, {79, 133, 37}, {
      66, 117, 24}, {40, 89, 0}, {33, 76, 0}, {21, 61, 0}, {14, 50, 0}, {16, 
      49, 0}, {30, 59, 11}, {46, 73, 32}, {53, 89, 27}, {72, 129, 22}, {84, 
      150, 24}, {95, 159, 39}, {95, 157, 46}, {103, 161, 61}, {118, 174, 
      85}, {128, 180, 105}, {128, 177, 111}, {145, 190, 133}, {132, 174, 
      124}, {123, 162, 117}, {116, 155, 111}, {103, 140, 99}, {87, 124, 83}, {
      89, 124, 84}, {100, 138, 89}, {110, 155, 88}, {117, 167, 82}, {125, 178,
       74}, {126, 181, 61}, {120, 177, 38}, {110, 168, 21}, {105, 160, 15}, {
      103, 156, 22}, {118, 166, 54}, {118, 163, 72}, {114, 155, 85}, {108, 
      145, 93}, {100, 135, 93}, {98, 132, 95}, {102, 136, 99}, {107, 139, 
      115}, {107, 138, 133}, {102, 134, 133}, {100, 134, 120}, {101, 136, 
      112}, {102, 139, 105}, {105, 143, 104}, {110, 147, 114}, {115, 151, 
      125}, {113, 147, 130}, {95, 129, 112}, {85, 121, 95}, {92, 131, 86}, {
      97, 141, 66}, {88, 136, 34}, {80, 132, 5}, {79, 130, 11}, {68, 115, 
      37}, {78, 122, 61}, {89, 134, 67}, {93, 139, 64}, {90, 135, 50}, {82, 
      127, 32}, {76, 121, 18}, {73, 119, 11}, {80, 123, 15}, {89, 130, 24}, {
      95, 133, 32}, {88, 123, 29}, {69, 101, 16}, {50, 81, 3}, {40, 70, 0}, {
      37, 67, 0}, {38, 68, 0}, {47, 79, 6}, {58, 90, 23}, {62, 98, 37}, {54, 
      94, 42}, {40, 83, 37}, {25, 71, 25}, {15, 63, 15}, {23, 73, 14}, {35, 
      85, 12}, {58, 109, 17}, {86, 136, 25}, {109, 156, 24}, {119, 165, 15}, {
      114, 161, 0}, {107, 153, 0}, {122, 164, 26}, {123, 165, 39}, {125, 167, 
      43}, {124, 165, 45}, {119, 159, 44}, {110, 150, 38}, {101, 140, 34}, {
      94, 132, 33}, {98, 135, 42}, {93, 129, 42}, {84, 119, 39}, {75, 109, 
      33}, {68, 101, 32}, {64, 96, 31}, {62, 94, 31}, {62, 94, 27}, {66, 103, 
      25}, {54, 92, 9}, {49, 86, 8}, {51, 87, 13}, {45, 82, 12}, {47, 83, 
      19}, {79, 114, 58}, {117, 154, 103}, {173, 209, 165}, {195, 231, 195}, {
      207, 242, 212}, {194, 229, 205}, {176, 211, 191}, {168, 202, 186}, {163,
       196, 185}, {159, 189, 177}, {188, 208, 196}, {195, 209, 196}, {196, 
      210, 197}, {194, 208, 195}, {187, 201, 188}, {176, 190, 177}, {167, 181,
       168}, {161, 175, 162}, {179, 193, 180}, {188, 202, 189}, {200, 214, 
      201}, {208, 222, 209}, {207, 221, 208}, {198, 212, 199}, {186, 200, 
      187}, {178, 191, 181}, {192, 205, 198}, {189, 202, 195}, {188, 201, 
      194}, {191, 204, 195}, {193, 206, 196}, {186, 200, 187}, {172, 186, 
      171}, {160, 175, 156}, {148, 163, 142}, {134, 150, 124}, {118, 134, 
      108}, {115, 131, 102}, {130, 146, 117}, {141, 158, 126}, {130, 147, 
      113}, {112, 128, 99}, {36, 51, 30}, {22, 36, 19}, {3, 17, 0}, {0, 7, 
      0}, {0, 12, 0}, {17, 31, 14}, {39, 53, 36}, {54, 68, 51}, {97, 111, 
      94}, {112, 126, 109}, {107, 121, 104}, {77, 91, 74}, {52, 66, 49}, {59, 
      73, 56}, {85, 99, 82}, {103, 117, 100}, {169, 186, 168}, {159, 176, 
      158}, {159, 176, 160}, {167, 185, 169}, {170, 188, 174}, {165, 186, 
      171}, {171, 193, 180}, {184, 208, 195}, {172, 195, 185}, {153, 179, 
      168}, {115, 142, 133}, {72, 102, 94}, {60, 89, 84}, {88, 119, 113}, {
      134, 165, 160}, {166, 196, 194}, {132, 160, 164}, {105, 129, 139}, {107,
       131, 141}, {159, 183, 193}, {211, 235, 245}, {225, 249, 255}, {217, 
      241, 251}, {211, 235, 245}, {231, 255, 255}, {237, 255, 255}, {237, 255,
       255}, {224, 248, 255}, {217, 241, 251}, {220, 244, 254}, {216, 240, 
      250}, {205, 232, 243}, {196, 223, 240}, {202, 229, 248}, {213, 240, 
      255}, {210, 236, 253}, {213, 239, 255}, {222, 245, 255}, {149, 171, 
      185}, {28, 47, 61}, {0, 15, 26}, {6, 24, 36}, {3, 20, 30}, {0, 6, 15}, {
      7, 22, 29}, {77, 90, 98}, {170, 183, 191}, {235, 248, 255}, {245, 255, 
      255}, {225, 238, 246}, {244, 255, 255}, {245, 255, 255}, {225, 238, 
      246}, {225, 238, 246}, {229, 242, 250}, {192, 205, 213}, {116, 129, 
      137}, {177, 190, 198}, {178, 191, 199}, {112, 125, 133}, {99, 112, 
      120}, {171, 184, 192}, {226, 239, 247}, {227, 238, 242}, {227, 231, 
      232}, {237, 237, 235}, {255, 255, 253}, {255, 255, 253}, {255, 255, 
      253}, {226, 226, 224}, {221, 221, 219}, {238, 238, 236}, {245, 245, 
      243}, {225, 225, 223}, {255, 255, 253}, {251, 251, 249}, {181, 181, 
      179}, {197, 197, 195}, {248, 248, 246}, {224, 228, 227}, {247, 255, 
      255}, {192, 203, 207}, {170, 179, 184}, {204, 214, 216}, {234, 242, 
      245}, {221, 229, 231}, {206, 212, 212}, {210, 214, 213}, {240, 242, 
      241}, {242, 244, 241}, {245, 246, 241}, {249, 248, 243}, {252, 249, 
      244}, {251, 248, 241}, {251, 246, 240}, {249, 246, 241}, {250, 249, 
      247}, {250, 248, 249}, {250, 248, 249}, {250, 248, 249}, {250, 248, 
      249}, {250, 248, 249}, {250, 248, 249}, {250, 248, 249}, {253, 251, 
      252}, {253, 251, 252}, {253, 251, 252}, {253, 251, 252}, {253, 251, 
      252}, {253, 251, 252}, {253, 251, 252}, {252, 252, 250}, {249, 254, 
      250}, {244, 251, 244}, {242, 244, 241}, {239, 239, 237}, {240, 239, 
      235}, {243, 240, 235}, {243, 240, 231}, {242, 241, 223}, {206, 209, 
      180}, {173, 181, 140}, {137, 155, 97}, {124, 150, 77}, {116, 151, 61}, {
      87, 129, 27}, {38, 86, 0}, {0, 44, 0}, {35, 64, 20}, {14, 37, 11}, {5, 
      31, 0}, {14, 47, 0}, {16, 53, 0}, {14, 58, 0}, {41, 91, 0}, {78, 133, 
      29}, {108, 167, 61}, {78, 140, 39}, {41, 106, 14}, {17, 84, 5}, {9, 78, 
      13}, {12, 81, 27}, {13, 80, 39}, {13, 78, 38}, {55, 111, 62}, {68, 121, 
      65}, {91, 145, 85}, {112, 164, 102}, {102, 153, 87}, {68, 118, 49}, {40,
       85, 16}, {31, 74, 5}, {26, 67, 1}, {30, 69, 6}, {37, 70, 13}, {41, 74, 
      21}, {46, 73, 28}, {45, 72, 31}, {43, 68, 29}, {40, 67, 26}, {34, 66, 
      17}, {45, 79, 28}, {56, 88, 38}, {49, 81, 31}, {32, 61, 13}, {16, 45, 
      0}, {14, 39, 0}, {18, 43, 1}, {68, 90, 51}, {81, 103, 65}, {112, 129, 
      95}, {131, 148, 116}, {110, 125, 96}, {61, 76, 47}, {32, 45, 17}, {29, 
      44, 13}, {4, 26, 0}, {10, 35, 0}, {20, 44, 8}, {26, 50, 16}, {29, 54, 
      22}, {36, 63, 32}, {47, 74, 43}, {54, 84, 50}, {81, 113, 74}, {83, 119, 
      73}, {90, 129, 76}, {96, 136, 76}, {92, 134, 68}, {73, 119, 46}, {47, 
      94, 16}, {30, 71, 3}, {33, 61, 21}, {24, 47, 19}, {19, 42, 14}, {21, 44,
       15}, {13, 37, 5}, {0, 24, 0}, {4, 29, 0}, {19, 45, 0}, {29, 56, 5}, {
      60, 88, 30}, {98, 127, 63}, {133, 163, 91}, {166, 197, 121}, {186, 218, 
      135}, {174, 207, 120}, {151, 184, 77}, {139, 177, 30}, {146, 183, 25}, {
      138, 173, 29}, {121, 153, 26}, {113, 142, 34}, {111, 137, 46}, {96, 120,
       42}, {75, 98, 28}, {31, 54, 0}, {13, 36, 0}, {5, 30, 0}, {29, 56, 0}, {
      73, 103, 0}, {105, 137, 10}, {109, 143, 4}, {101, 129, 10}, {31, 40, 
      0}, {12, 12, 0}, {4, 2, 0}, {11, 9, 0}, {17, 13, 10}, {10, 7, 14}, {9, 
      7, 21}, {16, 15, 33}, {10, 8, 29}, {8, 10, 25}, {9, 13, 22}, {13, 22, 
      21}, {22, 32, 21}, {33, 46, 26}, {44, 59, 30}, {48, 67, 35}, {56, 82, 
      47}, {34, 60, 21}, {26, 52, 7}, {33, 55, 6}, {32, 49, 0}, {32, 48, 0}, {
      65, 80, 11}, {111, 127, 54}, {155, 176, 99}, {140, 164, 86}, {130, 161, 
      85}, {131, 169, 94}, {135, 181, 109}, {143, 194, 125}, {142, 199, 
      131}, {131, 191, 131}, {114, 170, 121}, {74, 128, 78}, {37, 90, 22}, {
      33, 85, 3}, {52, 98, 8}, {60, 100, 12}, {52, 86, 12}, {42, 69, 16}, {69,
       89, 61}, {60, 78, 62}, {54, 75, 60}, {55, 79, 53}, {49, 82, 29}, {44, 
      83, 2}, {48, 96, 0}, {59, 113, 0}, {41, 97, 0}, {58, 112, 14}, {81, 126,
       41}, {85, 122, 52}, {70, 94, 42}, {42, 56, 20}, {18, 21, 2}, {5, 2, 
      0}, {6, 0, 0}, {6, 0, 2}, {6, 0, 2}, {5, 0, 1}, {5, 4, 0}, {6, 9, 0}, {
      3, 11, 0}, {0, 10, 2}, {6, 10, 22}, {9, 12, 31}, {8, 12, 23}, {1, 6, 
      9}, {0, 3, 0}, {0, 5, 0}, {0, 6, 0}, {0, 6, 0}, {23, 34, 4}, {10, 20, 
      0}, {9, 18, 0}, {19, 27, 12}, {17, 24, 17}, {5, 10, 13}, {10, 14, 23}, {
      28, 31, 36}, {20, 23, 14}, {27, 29, 15}, {42, 44, 30}, {55, 57, 43}, {
      43, 45, 34}, {16, 18, 7}, {0, 1, 0}, {0, 1, 0}, {2, 3, 0}, {2, 3, 0}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 4}, {2, 2, 4}, {2, 2, 4}, {2, 2, 4}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}}, {{8, 15, 8}, {7, 13, 9}, {6, 12, 10}, {4, 10, 10}, {2, 7, 
      11}, {0, 5, 9}, {0, 4, 8}, {0, 3, 6}, {3, 9, 7}, {4, 11, 3}, {14, 23, 
      6}, {34, 44, 19}, {56, 67, 33}, {67, 80, 37}, {65, 79, 30}, {57, 76, 
      10}, {47, 72, 0}, {79, 106, 1}, {116, 141, 39}, {137, 159, 58}, {141, 
      161, 62}, {130, 147, 51}, {98, 115, 23}, {66, 82, 0}, {53, 71, 0}, {51, 
      73, 0}, {57, 81, 5}, {55, 85, 11}, {41, 79, 6}, {30, 71, 1}, {41, 86, 
      19}, {64, 110, 38}, {77, 119, 37}, {92, 130, 45}, {88, 126, 43}, {64, 
      101, 23}, {40, 76, 4}, {30, 65, 0}, {23, 58, 0}, {16, 50, 0}, {46, 80, 
      20}, {54, 88, 28}, {63, 97, 36}, {64, 99, 33}, {58, 94, 24}, {48, 84, 
      10}, {42, 79, 2}, {39, 76, 0}, {56, 89, 18}, {73, 105, 30}, {82, 118, 
      31}, {81, 118, 23}, {76, 116, 17}, {71, 113, 13}, {55, 95, 6}, {34, 75, 
      0}, {21, 61, 0}, {20, 59, 12}, {36, 74, 35}, {70, 110, 73}, {111, 154, 
      109}, {134, 178, 125}, {129, 178, 113}, {119, 166, 96}, {81, 127, 55}, {
      57, 103, 28}, {33, 80, 0}, {29, 79, 0}, {44, 98, 4}, {59, 115, 14}, {60,
       118, 15}, {51, 114, 7}, {56, 119, 14}, {48, 115, 12}, {73, 140, 43}, {
      124, 193, 104}, {156, 225, 145}, {149, 219, 146}, {136, 205, 138}, {140,
       202, 127}, {120, 172, 74}, {110, 155, 52}, {98, 142, 47}, {93, 135, 
      51}, {77, 117, 44}, {47, 86, 23}, {24, 61, 9}, {16, 52, 6}, {24, 60, 
      14}, {23, 59, 11}, {32, 69, 17}, {47, 85, 24}, {50, 90, 19}, {48, 89, 
      10}, {56, 98, 12}, {69, 116, 22}, {79, 134, 30}, {79, 139, 26}, {88, 
      148, 34}, {107, 168, 51}, {128, 189, 70}, {141, 202, 81}, {142, 203, 
      82}, {139, 200, 81}, {102, 162, 48}, {93, 152, 44}, {69, 127, 27}, {37, 
      93, 2}, {18, 73, 0}, {35, 89, 14}, {82, 135, 67}, {121, 176, 109}, {139,
       199, 127}, {129, 191, 116}, {113, 171, 94}, {92, 146, 68}, {76, 125, 
      44}, {68, 113, 30}, {71, 114, 25}, {77, 118, 26}, {87, 127, 31}, {87, 
      129, 29}, {83, 128, 25}, {75, 124, 17}, {66, 120, 9}, {62, 120, 7}, {66,
       126, 12}, {73, 131, 18}, {76, 128, 20}, {83, 132, 27}, {90, 138, 36}, {
      96, 144, 42}, {98, 146, 46}, {95, 145, 46}, {92, 142, 45}, {89, 139, 
      44}, {98, 147, 55}, {94, 144, 55}, {94, 144, 57}, {107, 157, 72}, {129, 
      181, 96}, {155, 207, 124}, {175, 227, 145}, {185, 236, 161}, {173, 218, 
      159}, {163, 208, 151}, {137, 183, 121}, {106, 153, 83}, {94, 143, 64}, {
      97, 147, 60}, {93, 144, 51}, {82, 134, 34}, {87, 139, 38}, {88, 141, 
      37}, {89, 141, 40}, {89, 141, 41}, {85, 136, 41}, {79, 130, 37}, {73, 
      123, 34}, {65, 120, 29}, {65, 124, 32}, {69, 130, 35}, {80, 140, 44}, {
      93, 153, 55}, {103, 161, 61}, {103, 159, 60}, {95, 149, 53}, {88, 139, 
      46}, {60, 109, 20}, {53, 96, 16}, {40, 80, 7}, {32, 68, 4}, {32, 65, 
      10}, {40, 72, 22}, {55, 84, 40}, {59, 98, 35}, {81, 136, 32}, {84, 148, 
      25}, {89, 152, 35}, {96, 158, 49}, {116, 173, 76}, {136, 192, 105}, {
      139, 191, 116}, {128, 177, 112}, {153, 198, 143}, {131, 173, 125}, {114,
       153, 108}, {106, 145, 101}, {99, 136, 95}, {89, 124, 84}, {87, 122, 
      82}, {93, 131, 80}, {102, 148, 76}, {110, 160, 71}, {119, 172, 68}, {
      122, 177, 58}, {117, 173, 40}, {109, 165, 28}, {104, 160, 27}, {102, 
      156, 36}, {118, 166, 67}, {118, 162, 83}, {115, 157, 94}, {109, 147, 
      98}, {101, 138, 94}, {99, 136, 92}, {103, 141, 94}, {108, 145, 104}, {
      107, 143, 117}, {111, 146, 126}, {114, 149, 127}, {116, 151, 127}, {118,
       154, 128}, {121, 157, 131}, {122, 157, 133}, {120, 155, 133}, {113, 
      148, 124}, {95, 131, 103}, {86, 124, 83}, {96, 137, 81}, {103, 147, 
      70}, {98, 145, 51}, {92, 142, 31}, {93, 141, 41}, {88, 133, 66}, {94, 
      139, 84}, {101, 145, 84}, {100, 146, 74}, {93, 138, 57}, {84, 129, 
      38}, {79, 123, 25}, {77, 122, 17}, {93, 136, 28}, {98, 140, 32}, {100, 
      138, 35}, {91, 128, 32}, {74, 109, 19}, {55, 89, 5}, {41, 72, 0}, {34, 
      64, 0}, {39, 70, 0}, {49, 81, 8}, {63, 95, 28}, {72, 108, 47}, {69, 109,
       57}, {56, 99, 53}, {39, 85, 39}, {27, 75, 25}, {26, 76, 17}, {37, 87, 
      16}, {60, 110, 21}, {87, 136, 27}, {110, 157, 29}, {118, 163, 18}, {113,
       159, 0}, {105, 150, 0}, {118, 160, 26}, {115, 156, 34}, {110, 151, 
      31}, {104, 145, 27}, {97, 137, 23}, {90, 129, 22}, {85, 123, 20}, {82, 
      119, 23}, {93, 129, 39}, {90, 125, 41}, {86, 121, 41}, {80, 114, 40}, {
      74, 106, 39}, {69, 101, 36}, {65, 97, 34}, {63, 95, 30}, {72, 109, 
      32}, {44, 81, 3}, {40, 77, 0}, {58, 94, 22}, {50, 85, 17}, {37, 73, 
      11}, {83, 118, 62}, {154, 188, 138}, {164, 197, 154}, {186, 220, 185}, {
      200, 233, 204}, {187, 221, 196}, {169, 202, 181}, {163, 196, 179}, {162,
       194, 181}, {162, 190, 176}, {185, 203, 189}, {195, 209, 194}, {199, 
      213, 198}, {194, 208, 193}, {182, 196, 181}, {174, 188, 173}, {174, 188,
       173}, {178, 192, 177}, {186, 200, 185}, {198, 212, 197}, {210, 224, 
      209}, {210, 224, 209}, {200, 214, 199}, {189, 203, 188}, {185, 199, 
      184}, {186, 200, 187}, {187, 200, 191}, {187, 200, 191}, {187, 200, 
      191}, {189, 202, 192}, {189, 202, 192}, {182, 196, 181}, {169, 183, 
      166}, {159, 174, 155}, {166, 181, 160}, {162, 178, 152}, {132, 148, 
      122}, {96, 112, 83}, {94, 110, 81}, {101, 118, 86}, {62, 79, 45}, {4, 
      20, 0}, {22, 37, 16}, {20, 34, 17}, {23, 37, 20}, {33, 47, 30}, {55, 69,
       52}, {86, 100, 83}, {116, 130, 113}, {135, 149, 132}, {62, 76, 59}, {
      76, 90, 73}, {73, 87, 70}, {49, 63, 46}, {28, 42, 25}, {31, 45, 28}, {
      45, 59, 42}, {52, 69, 51}, {65, 83, 67}, {82, 100, 84}, {94, 112, 98}, {
      96, 117, 102}, {115, 135, 123}, {154, 176, 164}, {190, 213, 203}, {205, 
      231, 222}, {175, 202, 195}, {166, 196, 188}, {163, 192, 187}, {166, 197,
       191}, {168, 200, 195}, {173, 205, 200}, {189, 221, 218}, {207, 239, 
      238}, {172, 199, 206}, {181, 208, 217}, {198, 225, 234}, {216, 243, 
      252}, {230, 255, 255}, {235, 255, 255}, {235, 255, 255}, {235, 255, 
      255}, {220, 247, 255}, {226, 253, 255}, {228, 255, 255}, {228, 255, 
      255}, {232, 255, 255}, {230, 255, 255}, {207, 234, 243}, {179, 206, 
      217}, {184, 213, 229}, {188, 217, 235}, {200, 229, 245}, {202, 231, 
      247}, {213, 240, 255}, {230, 255, 255}, {172, 198, 211}, {65, 89, 
      101}, {0, 18, 29}, {7, 27, 38}, {0, 15, 25}, {0, 4, 12}, {31, 48, 55}, {
      127, 142, 149}, {202, 217, 222}, {227, 242, 247}, {230, 245, 252}, {214,
       229, 236}, {231, 246, 253}, {243, 255, 255}, {228, 243, 250}, {230, 
      245, 252}, {230, 245, 252}, {203, 218, 225}, {104, 119, 126}, {168, 183,
       190}, {152, 167, 174}, {50, 65, 72}, {10, 25, 32}, {67, 82, 89}, {99, 
      114, 121}, {75, 86, 90}, {98, 102, 103}, {135, 137, 134}, {187, 189, 
      186}, {212, 214, 211}, {185, 187, 184}, {148, 150, 147}, {157, 159, 
      156}, {191, 193, 190}, {98, 100, 97}, {117, 119, 116}, {199, 201, 
      198}, {233, 235, 232}, {177, 179, 176}, {158, 160, 157}, {170, 172, 
      169}, {141, 145, 144}, {115, 125, 127}, {111, 122, 126}, {127, 138, 
      142}, {164, 175, 177}, {201, 211, 213}, {223, 231, 233}, {241, 247, 
      247}, {252, 255, 255}, {239, 241, 240}, {241, 243, 240}, {245, 246, 
      241}, {248, 247, 242}, {251, 248, 243}, {251, 248, 241}, {249, 246, 
      239}, {248, 245, 240}, {249, 248, 246}, {249, 247, 248}, {249, 247, 
      248}, {249, 247, 248}, {249, 247, 248}, {249, 247, 248}, {249, 247, 
      248}, {249, 247, 248}, {252, 250, 251}, {252, 250, 251}, {252, 250, 
      251}, {252, 250, 251}, {252, 250, 251}, {252, 250, 251}, {252, 250, 
      251}, {251, 251, 249}, {252, 255, 253}, {248, 255, 248}, {246, 248, 
      245}, {243, 243, 241}, {241, 240, 236}, {244, 241, 236}, {247, 243, 
      232}, {248, 247, 229}, {242, 245, 216}, {178, 186, 145}, {108, 125, 
      70}, {89, 115, 42}, {111, 145, 58}, {116, 156, 57}, {76, 122, 13}, {31, 
      75, 0}, {55, 85, 31}, {22, 47, 7}, {2, 30, 0}, {15, 47, 0}, {35, 72, 
      0}, {46, 90, 0}, {66, 115, 6}, {88, 142, 28}, {109, 168, 52}, {93, 156, 
      42}, {71, 136, 32}, {53, 119, 29}, {44, 112, 35}, {47, 116, 51}, {57, 
      124, 71}, {67, 131, 81}, {101, 155, 105}, {101, 151, 98}, {103, 154, 
      97}, {100, 150, 91}, {77, 127, 64}, {46, 95, 29}, {36, 81, 14}, {42, 85,
       16}, {65, 106, 40}, {57, 96, 33}, {47, 80, 23}, {35, 68, 15}, {33, 60, 
      15}, {36, 63, 22}, {43, 68, 29}, {47, 73, 34}, {12, 44, 0}, {7, 41, 
      0}, {5, 37, 0}, {8, 40, 0}, {15, 44, 0}, {14, 43, 0}, {9, 34, 0}, {1, 
      26, 0}, {26, 48, 12}, {19, 40, 7}, {52, 68, 39}, {101, 117, 88}, {99, 
      113, 87}, {53, 67, 41}, {43, 55, 31}, {69, 83, 57}, {70, 89, 59}, {59, 
      80, 47}, {36, 60, 28}, {12, 35, 6}, {1, 26, 0}, {19, 45, 16}, {59, 85, 
      56}, {91, 121, 87}, {91, 123, 84}, {92, 128, 82}, {91, 130, 77}, {85, 
      125, 63}, {73, 116, 47}, {63, 107, 30}, {56, 103, 22}, {58, 101, 19}, {
      79, 113, 37}, {69, 99, 25}, {65, 95, 21}, {70, 100, 28}, {67, 97, 25}, {
      49, 79, 7}, {30, 60, 0}, {22, 52, 0}, {17, 47, 0}, {28, 58, 0}, {41, 72,
       0}, {58, 89, 11}, {86, 117, 39}, {115, 146, 66}, {125, 157, 74}, {123, 
      155, 58}, {109, 143, 20}, {118, 151, 21}, {120, 151, 34}, {112, 140, 
      40}, {102, 127, 44}, {88, 110, 45}, {62, 82, 29}, {36, 55, 10}, {11, 29,
       0}, {0, 12, 0}, {0, 14, 0}, {36, 59, 0}, {99, 125, 38}, {134, 162, 
      62}, {123, 152, 42}, {99, 124, 23}, {63, 74, 6}, {23, 29, 0}, {3, 8, 
      0}, {18, 23, 0}, {23, 26, 5}, {2, 5, 0}, {0, 2, 0}, {6, 12, 10}, {7, 13,
       11}, {7, 17, 9}, {9, 22, 5}, {14, 30, 4}, {22, 39, 3}, {29, 51, 5}, {
      37, 60, 6}, {39, 66, 13}, {38, 69, 25}, {28, 59, 17}, {26, 55, 11}, {26,
       52, 5}, {16, 35, 0}, {14, 30, 0}, {53, 67, 16}, {102, 116, 63}, {150, 
      167, 113}, {74, 95, 39}, {32, 60, 2}, {18, 51, 0}, {12, 51, 0}, {71, 
      116, 59}, {135, 186, 130}, {132, 185, 133}, {123, 171, 131}, {63, 110, 
      64}, {28, 77, 12}, {52, 99, 19}, {77, 120, 30}, {66, 105, 14}, {51, 84, 
      3}, {54, 80, 17}, {77, 100, 58}, {92, 112, 84}, {97, 119, 96}, {84, 111,
       78}, {72, 107, 51}, {71, 112, 34}, {71, 119, 17}, {66, 118, 7}, {74, 
      129, 27}, {68, 121, 29}, {64, 108, 29}, {57, 94, 27}, {49, 75, 27}, {35,
       50, 17}, {19, 23, 6}, {6, 5, 0}, {9, 3, 5}, {12, 3, 8}, {13, 4, 9}, {
      11, 7, 8}, {10, 9, 4}, {9, 12, 1}, {8, 15, 0}, {8, 16, 1}, {0, 4, 0}, {
      3, 9, 5}, {9, 17, 6}, {9, 18, 0}, {5, 16, 0}, {5, 17, 0}, {15, 28, 0}, {
      26, 39, 0}, {1, 15, 0}, {0, 9, 0}, {11, 23, 0}, {52, 63, 33}, {46, 55, 
      34}, {0, 8, 0}, {0, 2, 0}, {18, 23, 17}, {10, 13, 2}, {12, 14, 0}, {28, 
      30, 16}, {49, 51, 37}, {50, 52, 41}, {27, 29, 18}, {3, 4, 0}, {0, 1, 
      0}, {2, 3, 0}, {2, 3, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 4}, {2, 2, 4}, {
      2, 2, 4}, {2, 2, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}}, {{6, 13, 6}, {6, 13, 6}, {5, 11, 
      7}, {4, 10, 8}, {2, 7, 10}, {1, 6, 9}, {0, 5, 8}, {0, 6, 6}, {0, 6, 
      2}, {1, 8, 0}, {6, 15, 0}, {19, 29, 4}, {32, 43, 9}, {38, 50, 10}, {35, 
      48, 2}, {27, 46, 0}, {39, 67, 0}, {77, 108, 0}, {121, 150, 31}, {146, 
      174, 53}, {159, 183, 59}, {160, 180, 57}, {144, 162, 42}, {124, 142, 
      24}, {78, 95, 0}, {71, 88, 0}, {65, 85, 0}, {62, 86, 0}, {53, 80, 1}, {
      44, 76, 3}, {55, 90, 24}, {75, 111, 39}, {74, 113, 20}, {88, 129, 27}, {
      90, 130, 33}, {69, 108, 17}, {48, 86, 1}, {39, 76, 0}, {32, 68, 0}, {24,
       59, 0}, {32, 66, 5}, {36, 70, 10}, {41, 75, 15}, {42, 76, 16}, {38, 72,
       11}, {32, 67, 3}, {26, 61, 0}, {25, 57, 0}, {47, 78, 11}, {63, 95, 
      22}, {76, 111, 27}, {81, 118, 25}, {86, 127, 25}, {89, 131, 31}, {77, 
      118, 24}, {56, 98, 16}, {22, 63, 0}, {19, 60, 4}, {37, 76, 29}, {82, 
      124, 76}, {138, 183, 128}, {169, 215, 150}, {161, 212, 135}, {143, 195, 
      112}, {109, 159, 74}, {79, 129, 42}, {48, 98, 9}, {37, 90, 0}, {49, 104,
       10}, {59, 116, 21}, {54, 114, 18}, {43, 105, 8}, {45, 106, 11}, {22, 
      86, 0}, {42, 107, 17}, {108, 174, 87}, {149, 217, 134}, {142, 211, 
      131}, {133, 201, 124}, {146, 209, 128}, {128, 179, 87}, {111, 154, 
      64}, {92, 134, 50}, {80, 120, 47}, {62, 101, 38}, {34, 71, 19}, {15, 51,
       7}, {11, 45, 8}, {6, 40, 3}, {4, 38, 1}, {12, 48, 4}, {26, 63, 12}, {
      33, 71, 12}, {36, 75, 8}, {50, 90, 17}, {67, 112, 29}, {73, 127, 29}, {
      75, 134, 28}, {84, 143, 35}, {101, 160, 50}, {120, 180, 67}, {133, 193, 
      79}, {137, 197, 83}, {136, 196, 83}, {101, 160, 52}, {87, 145, 43}, {59,
       116, 21}, {31, 87, 0}, {24, 78, 0}, {53, 106, 34}, {107, 159, 93}, {
      148, 202, 140}, {149, 205, 144}, {134, 192, 131}, {116, 170, 108}, {95, 
      146, 80}, {78, 123, 54}, {68, 110, 38}, {67, 105, 28}, {69, 107, 24}, {
      66, 105, 16}, {68, 109, 13}, {69, 114, 11}, {67, 116, 7}, {65, 119, 
      7}, {69, 128, 10}, {80, 141, 20}, {90, 150, 28}, {100, 151, 32}, {110, 
      158, 40}, {120, 168, 50}, {127, 174, 58}, {126, 174, 62}, {120, 168, 
      58}, {110, 157, 53}, {103, 149, 50}, {97, 144, 48}, {97, 144, 52}, {97, 
      143, 55}, {99, 144, 59}, {106, 151, 70}, {120, 167, 87}, {141, 185, 
      108}, {152, 198, 126}, {133, 177, 114}, {127, 173, 111}, {111, 157, 
      92}, {90, 137, 65}, {86, 135, 56}, {92, 142, 55}, {90, 141, 48}, {80, 
      132, 34}, {77, 129, 28}, {77, 129, 28}, {78, 130, 30}, {78, 130, 32}, {
      75, 126, 33}, {71, 122, 30}, {66, 116, 29}, {62, 115, 27}, {50, 106, 
      17}, {55, 114, 22}, {67, 126, 32}, {82, 139, 44}, {92, 149, 52}, {96, 
      152, 53}, {94, 148, 52}, {93, 144, 51}, {79, 125, 37}, {70, 115, 34}, {
      56, 98, 24}, {46, 85, 18}, {45, 80, 22}, {52, 84, 34}, {62, 94, 47}, {
      66, 105, 42}, {76, 131, 29}, {83, 147, 27}, {92, 155, 41}, {101, 160, 
      54}, {117, 174, 80}, {138, 192, 108}, {141, 191, 118}, {133, 179, 
      117}, {146, 189, 136}, {120, 159, 112}, {97, 136, 92}, {93, 130, 89}, {
      94, 129, 89}, {89, 124, 84}, {88, 123, 83}, {93, 131, 80}, {93, 139, 
      64}, {103, 154, 61}, {117, 170, 64}, {124, 179, 62}, {125, 179, 55}, {
      122, 176, 52}, {121, 174, 58}, {121, 172, 71}, {107, 154, 73}, {108, 
      153, 88}, {109, 149, 97}, {104, 143, 98}, {98, 137, 90}, {99, 139, 
      87}, {105, 146, 88}, {111, 152, 94}, {109, 149, 97}, {119, 161, 115}, {
      129, 166, 132}, {128, 167, 140}, {133, 167, 151}, {136, 172, 160}, {133,
       166, 155}, {122, 159, 141}, {109, 146, 115}, {89, 130, 86}, {84, 125, 
      69}, {93, 138, 69}, {106, 150, 73}, {103, 151, 65}, {104, 150, 62}, {
      105, 152, 74}, {105, 150, 95}, {108, 151, 105}, {109, 152, 98}, {101, 
      146, 81}, {92, 136, 59}, {81, 127, 39}, {78, 124, 26}, {79, 124, 19}, {
      88, 134, 25}, {89, 132, 24}, {87, 128, 22}, {84, 122, 21}, {73, 108, 
      14}, {57, 91, 4}, {40, 72, 0}, {28, 59, 0}, {37, 68, 0}, {46, 78, 5}, {
      62, 94, 27}, {75, 111, 50}, {79, 119, 67}, {69, 113, 64}, {52, 98, 
      51}, {39, 87, 37}, {35, 85, 26}, {45, 95, 24}, {65, 115, 28}, {90, 139, 
      34}, {111, 157, 33}, {120, 164, 25}, {115, 160, 7}, {108, 152, 3}, {120,
       161, 33}, {113, 154, 36}, {102, 142, 27}, {91, 131, 17}, {83, 122, 
      13}, {78, 117, 11}, {76, 114, 15}, {76, 113, 18}, {81, 117, 29}, {81, 
      116, 34}, {80, 114, 38}, {78, 111, 40}, {74, 106, 39}, {69, 101, 38}, {
      64, 95, 35}, {61, 93, 28}, {79, 115, 43}, {58, 95, 18}, {53, 89, 15}, {
      66, 102, 32}, {65, 100, 34}, {62, 96, 36}, {98, 131, 78}, {148, 182, 
      132}, {128, 159, 117}, {159, 191, 154}, {183, 214, 183}, {179, 209, 
      183}, {164, 193, 171}, {159, 188, 170}, {157, 188, 172}, {159, 186, 
      171}, {180, 198, 184}, {194, 208, 193}, {202, 216, 201}, {195, 209, 
      194}, {180, 194, 179}, {173, 187, 172}, {181, 195, 180}, {192, 206, 
      191}, {186, 200, 185}, {200, 214, 199}, {213, 227, 212}, {210, 224, 
      209}, {196, 210, 195}, {187, 201, 186}, {190, 204, 189}, {198, 212, 
      197}, {204, 217, 207}, {196, 209, 199}, {184, 197, 187}, {174, 188, 
      175}, {169, 183, 170}, {169, 183, 168}, {170, 185, 166}, {171, 186, 
      165}, {136, 151, 128}, {127, 143, 117}, {103, 119, 92}, {85, 101, 74}, {
      94, 110, 81}, {114, 131, 99}, {106, 123, 91}, {80, 96, 67}, {141, 156, 
      135}, {159, 173, 156}, {183, 197, 180}, {200, 214, 197}, {204, 218, 
      201}, {197, 211, 194}, {186, 200, 183}, {179, 193, 176}, {205, 219, 
      202}, {188, 202, 185}, {166, 180, 163}, {158, 172, 155}, {162, 176, 
      159}, {146, 160, 143}, {89, 103, 86}, {29, 46, 30}, {19, 40, 25}, {51, 
      73, 60}, {61, 83, 71}, {44, 66, 54}, {57, 80, 70}, {113, 136, 128}, {
      157, 182, 176}, {168, 195, 188}, {138, 167, 163}, {142, 173, 168}, {170,
       202, 199}, {212, 244, 241}, {227, 255, 255}, {212, 248, 246}, {196, 
      232, 232}, {194, 228, 230}, {194, 223, 229}, {211, 238, 247}, {216, 243,
       252}, {206, 233, 242}, {202, 229, 238}, {212, 239, 248}, {221, 248, 
      255}, {220, 247, 255}, {213, 240, 249}, {208, 235, 244}, {203, 230, 
      239}, {211, 238, 247}, {234, 255, 255}, {235, 255, 255}, {218, 245, 
      254}, {181, 209, 220}, {182, 214, 229}, {190, 223, 238}, {208, 241, 
      255}, {209, 241, 254}, {210, 239, 253}, {225, 255, 255}, {189, 217, 
      228}, {106, 133, 142}, {10, 34, 44}, {0, 18, 26}, {0, 5, 12}, {5, 26, 
      31}, {73, 92, 98}, {151, 170, 174}, {196, 215, 219}, {205, 223, 227}, {
      216, 233, 240}, {211, 226, 233}, {217, 232, 239}, {226, 241, 248}, {228,
       243, 250}, {235, 250, 255}, {237, 252, 255}, {227, 242, 249}, {217, 
      232, 239}, {242, 255, 255}, {220, 235, 242}, {158, 173, 180}, {135, 150,
       157}, {135, 150, 157}, {78, 93, 100}, {0, 8, 11}, {27, 33, 33}, {76, 
      81, 77}, {109, 114, 110}, {91, 96, 92}, {57, 62, 58}, {54, 59, 55}, {79,
       84, 80}, {103, 108, 104}, {70, 75, 71}, {82, 87, 83}, {115, 120, 
      116}, {116, 121, 117}, {100, 105, 101}, {148, 153, 149}, {205, 210, 
      206}, {202, 208, 206}, {96, 106, 108}, {114, 125, 129}, {134, 145, 
      149}, {152, 163, 165}, {181, 191, 193}, {216, 226, 227}, {242, 251, 
      250}, {251, 255, 255}, {236, 240, 239}, {240, 242, 239}, {244, 245, 
      240}, {246, 247, 241}, {248, 247, 242}, {250, 247, 240}, {248, 245, 
      238}, {245, 244, 239}, {248, 247, 245}, {248, 246, 247}, {248, 246, 
      247}, {248, 246, 247}, {248, 246, 247}, {248, 246, 247}, {248, 246, 
      247}, {248, 246, 247}, {251, 249, 250}, {251, 249, 250}, {251, 249, 
      250}, {251, 249, 250}, {251, 249, 250}, {251, 249, 250}, {251, 249, 
      250}, {250, 250, 250}, {250, 255, 251}, {248, 254, 250}, {244, 249, 
      245}, {241, 241, 239}, {237, 236, 232}, {239, 236, 229}, {246, 242, 
      231}, {251, 248, 229}, {255, 255, 229}, {186, 193, 152}, {98, 113, 
      58}, {55, 78, 8}, {69, 101, 16}, {100, 137, 41}, {98, 141, 36}, {78, 
      119, 25}, {41, 71, 9}, {16, 43, 0}, {5, 34, 0}, {22, 56, 0}, {49, 88, 
      0}, {69, 115, 7}, {90, 141, 22}, {109, 163, 39}, {81, 140, 14}, {90, 
      152, 29}, {99, 163, 49}, {102, 169, 66}, {100, 166, 78}, {99, 166, 
      89}, {105, 172, 105}, {115, 176, 119}, {73, 126, 74}, {66, 114, 64}, {
      58, 105, 53}, {47, 94, 39}, {32, 77, 18}, {21, 67, 3}, {37, 79, 13}, {
      61, 102, 36}, {64, 103, 38}, {61, 97, 35}, {54, 87, 30}, {45, 78, 25}, {
      40, 69, 23}, {36, 63, 20}, {35, 60, 21}, {33, 59, 20}, {18, 49, 7}, {7, 
      40, 0}, {0, 30, 0}, {0, 31, 0}, {8, 36, 0}, {11, 39, 0}, {7, 31, 0}, {0,
       23, 0}, {12, 33, 2}, {0, 19, 0}, {12, 28, 2}, {40, 56, 30}, {45, 59, 
      36}, {32, 46, 23}, {46, 58, 38}, {77, 91, 68}, {123, 141, 115}, {111, 
      131, 104}, {86, 106, 79}, {51, 74, 48}, {33, 56, 30}, {51, 75, 49}, {
      100, 124, 98}, {140, 167, 136}, {92, 122, 84}, {100, 133, 88}, {104, 
      141, 87}, {96, 136, 73}, {83, 125, 53}, {77, 121, 42}, {85, 130, 47}, {
      97, 142, 47}, {92, 132, 20}, {96, 134, 15}, {104, 141, 25}, {118, 155, 
      41}, {127, 163, 53}, {124, 160, 52}, {114, 149, 45}, {107, 142, 42}, {
      79, 113, 18}, {41, 75, 0}, {0, 26, 0}, {0, 20, 0}, {0, 19, 0}, {2, 34, 
      0}, {20, 51, 0}, {26, 56, 0}, {27, 57, 0}, {41, 69, 0}, {56, 82, 0}, {
      66, 90, 16}, {66, 87, 30}, {49, 67, 25}, {20, 37, 5}, {0, 11, 0}, {4, 
      19, 0}, {0, 8, 0}, {0, 11, 0}, {38, 57, 11}, {102, 124, 62}, {143, 167, 
      93}, {144, 169, 86}, {129, 152, 70}, {98, 114, 43}, {41, 51, 0}, {1, 12,
       0}, {9, 18, 0}, {9, 19, 0}, {0, 7, 0}, {0, 7, 0}, {10, 22, 0}, {10, 24,
       0}, {14, 31, 0}, {20, 41, 0}, {28, 50, 1}, {31, 57, 0}, {32, 59, 0}, {
      29, 60, 0}, {25, 59, 0}, {10, 48, 0}, {9, 47, 0}, {18, 51, 4}, {24, 53, 
      9}, {13, 38, 0}, {5, 25, 0}, {25, 40, 7}, {54, 69, 36}, {163, 178, 
      147}, {57, 76, 44}, {16, 38, 2}, {2, 30, 0}, {0, 17, 0}, {61, 100, 
      56}, {147, 190, 144}, {132, 177, 134}, {132, 173, 139}, {130, 172, 
      132}, {142, 183, 123}, {152, 193, 117}, {136, 175, 84}, {108, 144, 
      48}, {105, 135, 45}, {121, 148, 71}, {92, 116, 58}, {128, 151, 107}, {
      148, 173, 134}, {132, 160, 119}, {113, 148, 92}, {106, 148, 74}, {88, 
      137, 45}, {63, 115, 15}, {76, 130, 36}, {56, 108, 23}, {41, 85, 10}, {
      38, 74, 13}, {46, 72, 27}, {47, 63, 34}, {37, 43, 29}, {24, 25, 20}, {
      15, 10, 14}, {17, 10, 17}, {16, 10, 14}, {11, 7, 6}, {4, 5, 0}, {1, 5, 
      0}, {1, 8, 0}, {3, 12, 0}, {0, 6, 0}, {1, 12, 0}, {18, 29, 0}, {34, 47, 
      4}, {41, 55, 4}, {47, 62, 3}, {67, 83, 20}, {90, 107, 39}, {37, 53, 
      0}, {31, 47, 0}, {46, 60, 7}, {65, 78, 34}, {46, 57, 23}, {1, 11, 0}, {
      0, 5, 0}, {5, 11, 0}, {12, 16, 1}, {1, 3, 0}, {2, 4, 0}, {21, 23, 9}, {
      33, 35, 24}, {23, 25, 14}, {7, 8, 0}, {0, 1, 0}, {2, 3, 0}, {2, 3, 0}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 4}, {2, 2, 4}, {2, 2, 4}, {2, 2, 4}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}}, {{5, 12, 5}, {5, 12, 5}, {4, 10, 6}, {3, 9, 7}, {3, 9, 9}, {
      2, 8, 8}, {1, 7, 7}, {1, 7, 5}, {0, 3, 0}, {0, 5, 0}, {2, 11, 0}, {10, 
      20, 0}, {19, 30, 0}, {23, 35, 0}, {21, 34, 0}, {17, 36, 0}, {53, 85, 
      0}, {83, 120, 0}, {120, 154, 18}, {142, 173, 33}, {161, 189, 42}, {179, 
      202, 50}, {183, 204, 51}, {175, 194, 43}, {125, 140, 0}, {107, 121, 
      0}, {90, 106, 0}, {81, 97, 0}, {72, 89, 0}, {62, 81, 0}, {67, 88, 19}, {
      80, 107, 28}, {81, 119, 10}, {95, 136, 16}, {98, 138, 24}, {80, 119, 
      12}, {61, 98, 2}, {54, 90, 2}, {49, 83, 6}, {42, 75, 6}, {27, 59, 0}, {
      27, 58, 1}, {28, 58, 4}, {29, 59, 7}, {29, 59, 7}, {27, 57, 5}, {23, 53,
       0}, {20, 51, 0}, {32, 62, 0}, {47, 78, 10}, {59, 94, 12}, {71, 108, 
      15}, {85, 126, 24}, {98, 140, 38}, {91, 132, 36}, {73, 116, 27}, {37, 
      79, 5}, {32, 74, 10}, {47, 88, 30}, {93, 137, 78}, {152, 199, 129}, {
      184, 233, 154}, {175, 228, 136}, {154, 208, 110}, {125, 180, 78}, {99, 
      154, 52}, {69, 123, 25}, {58, 114, 17}, {66, 121, 28}, {72, 128, 39}, {
      66, 124, 39}, {56, 115, 31}, {60, 119, 37}, {33, 94, 14}, {48, 112, 
      28}, {109, 174, 90}, {150, 216, 129}, {143, 212, 123}, {137, 206, 
      117}, {152, 215, 126}, {145, 193, 109}, {119, 160, 81}, {86, 126, 53}, {
      62, 101, 36}, {39, 76, 22}, {15, 51, 7}, {4, 38, 3}, {5, 38, 7}, {0, 30,
       1}, {0, 28, 0}, {2, 36, 1}, {18, 53, 11}, {26, 63, 12}, {32, 70, 13}, {
      49, 87, 26}, {67, 110, 38}, {66, 119, 27}, {77, 133, 32}, {93, 149, 
      48}, {105, 162, 59}, {112, 169, 64}, {118, 175, 70}, {125, 182, 77}, {
      131, 188, 85}, {104, 160, 59}, {77, 132, 38}, {44, 98, 10}, {30, 83, 
      1}, {47, 99, 25}, {89, 140, 71}, {134, 184, 121}, {162, 213, 156}, {155,
       207, 159}, {138, 190, 144}, {113, 160, 114}, {87, 133, 84}, {71, 111, 
      58}, {60, 98, 39}, {56, 91, 25}, {53, 89, 15}, {44, 82, 0}, {50, 91, 
      0}, {57, 102, 1}, {64, 113, 4}, {70, 125, 8}, {80, 140, 16}, {92, 157, 
      29}, {107, 169, 36}, {120, 174, 37}, {132, 180, 42}, {144, 192, 57}, {
      151, 198, 66}, {148, 195, 67}, {137, 183, 61}, {122, 166, 51}, {112, 
      155, 47}, {95, 137, 37}, {95, 136, 42}, {94, 134, 46}, {90, 129, 46}, {
      90, 129, 50}, {97, 138, 62}, {117, 154, 84}, {129, 169, 99}, {109, 151, 
      85}, {113, 158, 91}, {110, 156, 84}, {102, 148, 73}, {103, 150, 70}, {
      106, 154, 68}, {97, 146, 55}, {81, 131, 36}, {71, 121, 24}, {70, 120, 
      23}, {68, 118, 23}, {66, 115, 23}, {62, 111, 20}, {57, 106, 17}, {53, 
      101, 15}, {50, 100, 13}, {47, 101, 13}, {53, 109, 18}, {63, 119, 28}, {
      73, 130, 36}, {80, 136, 39}, {85, 139, 43}, {89, 140, 45}, {90, 141, 
      48}, {88, 134, 46}, {79, 124, 43}, {66, 108, 34}, {55, 94, 27}, {51, 89,
       30}, {57, 92, 38}, {64, 98, 48}, {67, 107, 44}, {64, 119, 18}, {82, 
      142, 28}, {97, 156, 48}, {101, 159, 57}, {108, 162, 74}, {122, 173, 
      94}, {129, 179, 110}, {128, 173, 114}, {119, 161, 111}, {96, 135, 90}, {
      78, 115, 74}, {79, 113, 76}, {85, 119, 82}, {87, 119, 82}, {91, 123, 
      86}, {96, 133, 81}, {92, 136, 57}, {101, 151, 54}, {116, 167, 62}, {124,
       176, 65}, {125, 178, 64}, {122, 174, 66}, {120, 171, 76}, {121, 170, 
      89}, {94, 140, 78}, {96, 140, 91}, {98, 139, 99}, {95, 136, 96}, {93, 
      135, 85}, {96, 140, 79}, {105, 151, 79}, {112, 159, 79}, {111, 159, 
      75}, {128, 176, 100}, {140, 182, 132}, {137, 177, 150}, {140, 175, 
      171}, {146, 181, 185}, {139, 173, 174}, {122, 160, 145}, {100, 140, 
      103}, {82, 127, 68}, {76, 122, 47}, {89, 139, 54}, {105, 152, 72}, {108,
       156, 82}, {112, 156, 93}, {116, 160, 109}, {118, 160, 122}, {114, 158, 
      122}, {110, 153, 108}, {98, 143, 86}, {84, 129, 60}, {77, 122, 39}, {75,
       122, 28}, {77, 124, 20}, {82, 128, 19}, {80, 124, 13}, {77, 119, 11}, {
      77, 118, 12}, {77, 115, 14}, {66, 103, 8}, {48, 83, 0}, {32, 66, 0}, {
      33, 64, 0}, {40, 72, 0}, {55, 87, 20}, {73, 109, 48}, {82, 122, 69}, {
      79, 123, 74}, {64, 110, 63}, {51, 99, 49}, {48, 97, 41}, {55, 105, 
      36}, {70, 120, 35}, {91, 139, 39}, {111, 156, 39}, {121, 164, 31}, {120,
       163, 21}, {115, 158, 17}, {116, 156, 34}, {106, 146, 32}, {92, 132, 
      20}, {79, 118, 11}, {70, 108, 5}, {66, 104, 5}, {67, 104, 9}, {68, 104, 
      14}, {68, 103, 19}, {69, 104, 24}, {69, 103, 29}, {69, 102, 33}, {66, 
      98, 33}, {63, 94, 34}, {60, 91, 31}, {57, 89, 26}, {76, 109, 40}, {76, 
      109, 38}, {71, 104, 35}, {67, 99, 32}, {76, 108, 45}, {92, 123, 66}, {
      100, 130, 78}, {97, 129, 80}, {92, 120, 79}, {134, 161, 126}, {172, 199,
       168}, {178, 204, 177}, {168, 193, 171}, {164, 189, 168}, {165, 190, 
      171}, {166, 189, 173}, {181, 198, 182}, {194, 208, 191}, {202, 216, 
      199}, {197, 211, 194}, {183, 197, 180}, {177, 191, 174}, {186, 200, 
      183}, {198, 212, 195}, {181, 195, 178}, {195, 209, 192}, {208, 222, 
      205}, {207, 221, 204}, {195, 209, 192}, {189, 203, 186}, {196, 210, 
      193}, {206, 220, 205}, {202, 216, 201}, {197, 211, 196}, {189, 203, 
      188}, {181, 195, 178}, {177, 191, 174}, {178, 193, 174}, {184, 199, 
      180}, {189, 204, 183}, {233, 248, 225}, {208, 224, 198}, {192, 208, 
      181}, {192, 208, 181}, {186, 202, 173}, {172, 189, 157}, {176, 193, 
      161}, {192, 208, 181}, {183, 198, 177}, {194, 208, 191}, {203, 217, 
      200}, {197, 211, 194}, {173, 187, 170}, {142, 156, 139}, {116, 130, 
      113}, {103, 117, 100}, {52, 66, 49}, {35, 49, 32}, {28, 42, 25}, {59, 
      73, 56}, {119, 133, 116}, {153, 167, 150}, {126, 140, 123}, {77, 94, 
      78}, {26, 48, 36}, {54, 77, 69}, {47, 73, 64}, {5, 31, 22}, {0, 21, 
      14}, {32, 59, 54}, {58, 87, 83}, {53, 84, 79}, {76, 108, 107}, {77, 111,
       110}, {101, 137, 137}, {146, 181, 183}, {179, 217, 220}, {183, 221, 
      224}, {169, 209, 211}, {160, 198, 201}, {179, 209, 217}, {186, 215, 
      223}, {188, 217, 225}, {188, 217, 225}, {202, 231, 239}, {217, 246, 
      254}, {212, 241, 249}, {196, 225, 233}, {220, 249, 255}, {234, 255, 
      255}, {234, 255, 255}, {219, 248, 255}, {205, 234, 242}, {207, 236, 
      244}, {214, 243, 251}, {214, 244, 254}, {168, 204, 216}, {185, 223, 
      236}, {213, 249, 255}, {211, 247, 255}, {198, 232, 244}, {209, 243, 
      253}, {194, 227, 236}, {139, 169, 177}, {33, 62, 68}, {0, 13, 17}, {0, 
      7, 12}, {52, 77, 81}, {136, 160, 164}, {177, 201, 203}, {198, 219, 
      222}, {215, 236, 239}, {232, 249, 255}, {229, 246, 253}, {216, 233, 
      240}, {210, 227, 234}, {220, 237, 244}, {223, 240, 247}, {221, 238, 
      245}, {227, 244, 251}, {241, 255, 255}, {234, 251, 255}, {232, 249, 
      255}, {242, 255, 255}, {242, 255, 255}, {230, 247, 254}, {162, 179, 
      186}, {99, 113, 116}, {115, 125, 124}, {165, 171, 169}, {155, 161, 
      159}, {77, 83, 81}, {32, 38, 36}, {51, 57, 55}, {60, 66, 64}, {37, 43, 
      41}, {40, 46, 44}, {78, 84, 82}, {104, 110, 108}, {101, 107, 105}, {130,
       136, 134}, {212, 218, 216}, {251, 255, 255}, {226, 235, 234}, {200, 
      211, 213}, {206, 220, 223}, {201, 215, 218}, {189, 203, 204}, {196, 207,
       209}, {216, 226, 227}, {224, 233, 232}, {217, 223, 221}, {235, 239, 
      238}, {237, 242, 238}, {241, 243, 238}, {245, 246, 240}, {246, 247, 
      241}, {246, 246, 238}, {245, 245, 237}, {244, 243, 238}, {247, 246, 
      244}, {246, 246, 246}, {246, 246, 246}, {246, 246, 246}, {246, 246, 
      246}, {246, 246, 246}, {246, 246, 246}, {246, 246, 246}, {248, 248, 
      248}, {248, 248, 248}, {248, 248, 248}, {248, 248, 248}, {248, 248, 
      248}, {248, 248, 248}, {248, 248, 248}, {247, 249, 248}, {243, 249, 
      247}, {243, 249, 245}, {240, 245, 241}, {234, 234, 232}, {227, 226, 
      222}, {230, 227, 220}, {240, 236, 225}, {249, 246, 227}, {246, 246, 
      218}, {208, 213, 173}, {136, 149, 95}, {67, 86, 20}, {41, 68, 0}, {59, 
      94, 2}, {83, 123, 24}, {93, 132, 41}, {19, 49, 0}, {13, 42, 0}, {15, 45,
       0}, {28, 62, 0}, {44, 82, 0}, {61, 105, 0}, {86, 137, 10}, {109, 162, 
      30}, {87, 144, 11}, {97, 158, 28}, {109, 170, 49}, {105, 169, 59}, {91, 
      155, 58}, {80, 144, 58}, {77, 141, 65}, {83, 142, 78}, {16, 66, 15}, {
      18, 64, 17}, {29, 73, 24}, {39, 83, 30}, {38, 81, 25}, {34, 75, 15}, {
      43, 85, 21}, {60, 100, 37}, {22, 61, 0}, {37, 73, 12}, {55, 88, 31}, {
      66, 99, 46}, {64, 93, 45}, {46, 75, 31}, {23, 49, 10}, {6, 34, 0}, {19, 
      50, 9}, {16, 48, 7}, {13, 43, 5}, {9, 39, 1}, {9, 36, 1}, {9, 36, 1}, {
      12, 36, 4}, {14, 37, 8}, {23, 43, 16}, {24, 44, 19}, {18, 33, 12}, {2, 
      17, 0}, {0, 10, 0}, {4, 17, 0}, {13, 24, 8}, {14, 27, 10}, {23, 38, 
      19}, {42, 59, 40}, {63, 80, 61}, {65, 84, 64}, {55, 77, 56}, {54, 78, 
      56}, {70, 94, 70}, {87, 113, 84}, {24, 54, 18}, {56, 89, 44}, {93, 130, 
      76}, {111, 152, 86}, {103, 145, 71}, {86, 129, 47}, {77, 121, 34}, {76, 
      122, 14}, {78, 123, 0}, {92, 137, 0}, {106, 150, 0}, {113, 157, 2}, {
      118, 160, 12}, {127, 169, 25}, {134, 174, 39}, {138, 177, 48}, {113, 
      151, 30}, {67, 104, 0}, {20, 55, 0}, {8, 42, 0}, {23, 56, 0}, {33, 66, 
      0}, {23, 55, 0}, {11, 40, 0}, {0, 20, 0}, {0, 17, 0}, {0, 19, 0}, {5, 
      25, 0}, {9, 26, 0}, {3, 18, 0}, {0, 7, 0}, {0, 5, 0}, {1, 13, 9}, {0, 6,
       0}, {0, 10, 0}, {23, 39, 13}, {69, 87, 49}, {114, 134, 85}, {141, 162, 
      105}, {152, 173, 108}, {112, 132, 60}, {52, 70, 0}, {2, 19, 0}, {0, 12, 
      0}, {0, 11, 0}, {0, 11, 0}, {1, 21, 0}, {34, 54, 5}, {22, 45, 0}, {29, 
      54, 0}, {39, 68, 2}, {48, 79, 3}, {48, 82, 0}, {41, 78, 0}, {31, 69, 
      0}, {21, 63, 0}, {15, 62, 0}, {7, 53, 0}, {5, 46, 0}, {6, 42, 0}, {3, 
      33, 0}, {0, 23, 0}, {5, 24, 5}, {16, 32, 21}, {112, 128, 118}, {26, 42, 
      32}, {10, 28, 14}, {16, 37, 18}, {1, 27, 2}, {61, 92, 60}, {124, 158, 
      121}, {94, 130, 94}, {109, 143, 116}, {148, 182, 149}, {168, 201, 
      148}, {137, 171, 97}, {97, 130, 39}, {85, 117, 16}, {92, 120, 20}, {94, 
      121, 28}, {87, 111, 35}, {131, 156, 91}, {165, 192, 137}, {167, 197, 
      145}, {160, 198, 139}, {157, 200, 131}, {135, 184, 103}, {103, 155, 
      70}, {54, 106, 23}, {38, 87, 8}, {27, 70, 1}, {36, 71, 17}, {54, 80, 
      41}, {58, 76, 50}, {39, 49, 38}, {21, 23, 20}, {3, 2, 7}, {6, 4, 9}, {5,
       3, 6}, {1, 0, 0}, {0, 1, 0}, {0, 3, 0}, {6, 14, 0}, {16, 25, 0}, {21, 
      34, 0}, {24, 39, 0}, {42, 57, 0}, {66, 83, 15}, {75, 93, 19}, {76, 95, 
      14}, {91, 111, 26}, {114, 134, 47}, {137, 157, 72}, {120, 139, 60}, {81,
       98, 28}, {30, 45, 0}, {0, 11, 0}, {0, 8, 0}, {7, 18, 0}, {17, 25, 2}, {
      10, 14, 0}, {0, 2, 0}, {0, 2, 0}, {18, 20, 6}, {34, 36, 25}, {26, 28, 
      17}, {9, 10, 2}, {0, 1, 0}, {2, 3, 0}, {2, 3, 0}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 4}, {2, 2, 4}, {2, 2, 4}, {2, 2, 4}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {
      2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}}, {{3, 
      10, 3}, {3, 10, 3}, {3, 9, 5}, {3, 9, 5}, {3, 9, 7}, {3, 9, 7}, {3, 9, 
      7}, {3, 9, 5}, {0, 3, 0}, {0, 4, 0}, {1, 10, 0}, {7, 17, 0}, {12, 23, 
      0}, {16, 27, 0}, {18, 30, 0}, {15, 35, 0}, {67, 99, 0}, {83, 122, 0}, {
      103, 139, 5}, {120, 154, 8}, {148, 175, 18}, {176, 202, 33}, {193, 213, 
      38}, {192, 209, 32}, {172, 186, 13}, {150, 163, 0}, {130, 140, 0}, {120,
       130, 0}, {107, 117, 4}, {90, 100, 3}, {82, 91, 8}, {80, 99, 7}, {98, 
      134, 10}, {107, 151, 14}, {108, 149, 21}, {87, 128, 8}, {68, 106, 0}, {
      61, 98, 2}, {59, 93, 9}, {52, 86, 12}, {32, 62, 0}, {27, 58, 1}, {26, 
      54, 5}, {28, 57, 11}, {34, 61, 18}, {36, 65, 21}, {35, 62, 19}, {32, 60,
       12}, {26, 55, 0}, {35, 66, 0}, {43, 78, 0}, {55, 91, 1}, {76, 117, 
      15}, {95, 138, 33}, {94, 136, 36}, {78, 121, 29}, {56, 99, 19}, {50, 93,
       22}, {61, 103, 37}, {101, 147, 75}, {153, 202, 121}, {182, 233, 141}, {
      174, 229, 125}, {155, 212, 99}, {130, 189, 73}, {115, 173, 60}, {96, 
      153, 46}, {87, 145, 45}, {90, 146, 55}, {93, 151, 67}, {93, 150, 73}, {
      89, 147, 73}, {95, 152, 83}, {77, 137, 65}, {86, 147, 70}, {125, 189, 
      105}, {152, 217, 127}, {150, 217, 120}, {145, 213, 112}, {154, 216, 
      119}, {158, 206, 122}, {126, 167, 91}, {84, 124, 54}, {53, 91, 30}, {27,
       64, 12}, {5, 41, 0}, {0, 32, 0}, {3, 36, 5}, {6, 39, 10}, {3, 36, 5}, {
      10, 44, 9}, {24, 59, 19}, {30, 66, 20}, {32, 69, 17}, {47, 85, 28}, {64,
       105, 37}, {67, 117, 32}, {80, 135, 41}, {100, 154, 60}, {111, 167, 
      70}, {116, 170, 74}, {116, 172, 75}, {120, 174, 78}, {124, 179, 85}, {
      103, 156, 64}, {68, 122, 34}, {36, 88, 6}, {35, 87, 12}, {72, 122, 
      51}, {115, 166, 99}, {145, 193, 131}, {155, 203, 151}, {158, 206, 
      168}, {136, 181, 150}, {102, 146, 113}, {73, 113, 78}, {55, 90, 50}, {
      44, 77, 30}, {40, 70, 16}, {36, 68, 5}, {33, 67, 0}, {42, 80, 0}, {54, 
      98, 0}, {67, 117, 6}, {77, 132, 13}, {88, 149, 20}, {99, 165, 31}, {112,
       177, 35}, {131, 185, 35}, {142, 193, 40}, {152, 201, 50}, {157, 205, 
      61}, {153, 200, 60}, {139, 185, 53}, {122, 166, 43}, {113, 153, 39}, {
      95, 134, 28}, {93, 130, 34}, {89, 125, 37}, {85, 120, 38}, {86, 120, 
      44}, {96, 129, 58}, {111, 143, 76}, {120, 155, 87}, {105, 146, 76}, {
      114, 160, 87}, {123, 167, 92}, {121, 168, 88}, {126, 171, 88}, {123, 
      171, 85}, {109, 155, 65}, {85, 134, 42}, {74, 121, 27}, {69, 119, 24}, {
      66, 112, 22}, {57, 106, 15}, {51, 97, 9}, {43, 91, 5}, {40, 85, 2}, {34,
       84, 0}, {50, 102, 17}, {56, 110, 22}, {64, 118, 30}, {69, 124, 33}, {
      72, 126, 32}, {75, 129, 33}, {82, 133, 38}, {87, 138, 45}, {84, 133, 
      44}, {78, 123, 40}, {66, 108, 32}, {55, 96, 26}, {51, 91, 29}, {54, 92, 
      35}, {60, 97, 45}, {63, 105, 39}, {55, 109, 13}, {74, 133, 25}, {90, 
      148, 45}, {92, 147, 53}, {94, 146, 63}, {105, 153, 79}, {109, 155, 
      91}, {107, 150, 96}, {88, 127, 80}, {72, 109, 66}, {63, 97, 60}, {68, 
      102, 65}, {75, 107, 70}, {77, 109, 72}, {85, 117, 80}, {95, 132, 80}, {
      93, 138, 57}, {100, 150, 51}, {111, 162, 59}, {115, 166, 61}, {112, 163,
       62}, {104, 155, 63}, {100, 148, 72}, {99, 144, 85}, {90, 133, 90}, {90,
       134, 101}, {91, 134, 106}, {89, 133, 97}, {88, 135, 83}, {92, 142, 
      73}, {100, 152, 67}, {108, 163, 62}, {116, 170, 56}, {138, 190, 89}, {
      148, 194, 129}, {140, 181, 151}, {141, 176, 178}, {150, 183, 200}, {141,
       175, 184}, {120, 158, 147}, {94, 137, 92}, {78, 125, 53}, {72, 123, 
      31}, {89, 140, 45}, {107, 156, 75}, {115, 161, 99}, {122, 164, 126}, {
      128, 171, 144}, {125, 167, 143}, {120, 163, 135}, {109, 153, 117}, {95, 
      139, 90}, {79, 125, 61}, {72, 119, 41}, {72, 121, 29}, {78, 126, 24}, {
      86, 134, 25}, {78, 125, 13}, {75, 119, 8}, {81, 123, 13}, {87, 128, 
      22}, {83, 121, 20}, {62, 99, 3}, {44, 79, 0}, {33, 64, 0}, {36, 67, 
      0}, {48, 80, 15}, {67, 103, 42}, {83, 123, 70}, {87, 131, 80}, {76, 122,
       75}, {64, 112, 62}, {59, 108, 52}, {61, 110, 44}, {69, 118, 37}, {84, 
      131, 35}, {103, 147, 36}, {117, 158, 36}, {121, 163, 29}, {120, 161, 
      31}, {106, 145, 30}, {96, 135, 28}, {82, 121, 15}, {69, 107, 6}, {60, 
      97, 1}, {57, 94, 0}, {58, 94, 6}, {60, 95, 11}, {59, 94, 14}, {58, 92, 
      16}, {58, 91, 22}, {57, 89, 24}, {57, 88, 28}, {57, 88, 29}, {57, 88, 
      29}, {57, 88, 29}, {63, 95, 30}, {74, 106, 39}, {73, 105, 40}, {65, 97, 
      34}, {75, 106, 47}, {90, 119, 65}, {75, 103, 52}, {45, 73, 25}, {74, 
      101, 60}, {120, 146, 109}, {166, 190, 158}, {176, 199, 171}, {169, 192, 
      166}, {170, 192, 169}, {177, 199, 178}, {183, 202, 183}, {183, 200, 
      182}, {194, 209, 190}, {201, 215, 198}, {199, 214, 195}, {191, 205, 
      188}, {185, 200, 181}, {188, 202, 185}, {194, 209, 190}, {179, 193, 
      176}, {190, 205, 186}, {201, 215, 198}, {203, 218, 199}, {198, 212, 
      195}, {194, 209, 190}, {197, 211, 194}, {202, 216, 199}, {179, 193, 
      176}, {188, 202, 185}, {199, 214, 195}, {204, 219, 200}, {201, 216, 
      197}, {197, 212, 191}, {194, 209, 188}, {193, 208, 185}, {182, 198, 
      172}, {161, 177, 151}, {158, 174, 147}, {167, 183, 156}, {143, 159, 
      130}, {97, 113, 84}, {83, 100, 68}, {102, 118, 91}, {135, 150, 129}, {
      124, 138, 121}, {99, 113, 96}, {65, 79, 62}, {34, 48, 31}, {20, 34, 
      17}, {24, 38, 21}, {33, 47, 30}, {52, 66, 49}, {45, 59, 42}, {31, 45, 
      28}, {28, 42, 25}, {55, 69, 52}, {102, 116, 99}, {135, 149, 132}, {141, 
      159, 145}, {150, 173, 165}, {164, 191, 186}, {149, 176, 171}, {100, 129,
       124}, {76, 105, 101}, {85, 115, 113}, {88, 118, 118}, {71, 103, 102}, {
      27, 61, 62}, {17, 52, 54}, {7, 45, 48}, {22, 61, 66}, {70, 109, 116}, {
      119, 160, 166}, {136, 177, 183}, {130, 169, 176}, {95, 128, 135}, {90, 
      119, 127}, {102, 131, 139}, {144, 173, 181}, {191, 220, 228}, {203, 232,
       240}, {174, 203, 211}, {139, 168, 176}, {145, 174, 182}, {199, 228, 
      236}, {229, 255, 255}, {191, 220, 228}, {134, 163, 171}, {126, 155, 
      163}, {176, 205, 213}, {223, 255, 255}, {156, 194, 205}, {171, 211, 
      221}, {203, 241, 252}, {203, 241, 250}, {188, 225, 234}, {198, 235, 
      243}, {192, 227, 233}, {148, 181, 186}, {37, 68, 71}, {0, 9, 11}, {0, 
      11, 13}, {79, 107, 108}, {169, 195, 196}, {192, 218, 217}, {203, 227, 
      227}, {225, 249, 249}, {215, 234, 238}, {224, 243, 249}, {204, 221, 
      228}, {195, 214, 220}, {221, 238, 245}, {223, 242, 248}, {217, 234, 
      241}, {235, 254, 255}, {225, 242, 249}, {213, 232, 238}, {217, 234, 
      241}, {233, 252, 255}, {236, 253, 255}, {217, 236, 242}, {208, 225, 
      232}, {215, 230, 235}, {201, 213, 213}, {241, 252, 248}, {222, 232, 
      231}, {144, 155, 151}, {107, 117, 116}, {123, 134, 130}, {105, 115, 
      114}, {53, 64, 60}, {19, 29, 28}, {90, 101, 97}, {152, 162, 161}, {187, 
      198, 194}, {232, 242, 241}, {248, 255, 255}, {231, 241, 240}, {170, 182,
       180}, {218, 232, 233}, {218, 233, 236}, {213, 228, 231}, {208, 222, 
      223}, {213, 227, 228}, {225, 237, 237}, {228, 238, 237}, {222, 231, 
      228}, {233, 239, 237}, {236, 241, 237}, {238, 243, 237}, {243, 246, 
      239}, {245, 246, 240}, {244, 245, 237}, {243, 244, 236}, {242, 243, 
      237}, {245, 245, 243}, {244, 246, 245}, {245, 245, 245}, {244, 246, 
      245}, {245, 245, 245}, {244, 246, 245}, {245, 245, 245}, {244, 246, 
      245}, {247, 247, 247}, {246, 248, 247}, {247, 247, 247}, {246, 248, 
      247}, {247, 247, 247}, {246, 248, 247}, {247, 247, 247}, {246, 248, 
      247}, {237, 243, 241}, {236, 245, 242}, {236, 240, 239}, {229, 229, 
      227}, {219, 218, 213}, {222, 218, 209}, {237, 231, 219}, {249, 244, 
      224}, {231, 230, 200}, {232, 234, 195}, {188, 196, 145}, {103, 119, 
      56}, {39, 63, 0}, {34, 63, 0}, {61, 96, 4}, {81, 115, 28}, {29, 59, 
      0}, {34, 61, 0}, {36, 64, 0}, {31, 64, 0}, {28, 66, 0}, {39, 82, 0}, {
      65, 114, 0}, {90, 141, 10}, {109, 162, 30}, {107, 164, 35}, {101, 159, 
      39}, {86, 144, 34}, {68, 125, 28}, {56, 114, 27}, {56, 114, 37}, {62, 
      117, 50}, {25, 71, 22}, {12, 53, 11}, {6, 45, 1}, {12, 51, 4}, {23, 62, 
      9}, {33, 72, 15}, {54, 94, 32}, {76, 115, 52}, {86, 122, 60}, {78, 114, 
      53}, {65, 98, 41}, {50, 83, 30}, {39, 68, 20}, {30, 59, 15}, {26, 53, 
      12}, {23, 51, 11}, {6, 36, 0}, {11, 43, 6}, {17, 47, 13}, {15, 45, 
      11}, {11, 38, 7}, {11, 38, 7}, {21, 44, 16}, {30, 53, 27}, {5, 24, 2}, {
      19, 38, 18}, {18, 32, 15}, {0, 12, 0}, {0, 5, 0}, {2, 14, 0}, {0, 8, 
      0}, {0, 5, 0}, {0, 6, 0}, {0, 7, 0}, {6, 23, 7}, {11, 28, 12}, {4, 22, 
      6}, {0, 20, 1}, {7, 29, 8}, {16, 40, 14}, {0, 13, 0}, {5, 36, 0}, {29, 
      64, 10}, {41, 80, 15}, {43, 84, 8}, {45, 88, 6}, {56, 100, 11}, {71, 
      115, 2}, {104, 150, 0}, {116, 164, 0}, {119, 166, 0}, {109, 156, 0}, {
      105, 151, 0}, {115, 160, 0}, {126, 170, 15}, {129, 171, 23}, {156, 197, 
      59}, {113, 152, 23}, {78, 116, 0}, {83, 119, 9}, {105, 140, 38}, {114, 
      148, 51}, {104, 137, 46}, {95, 124, 40}, {45, 71, 0}, {22, 44, 0}, {0, 
      17, 0}, {0, 11, 0}, {0, 9, 0}, {0, 7, 0}, {0, 5, 0}, {1, 13, 9}, {0, 11,
       7}, {0, 9, 2}, {0, 7, 0}, {1, 16, 0}, {23, 39, 10}, {60, 78, 40}, {100,
       119, 73}, {126, 147, 90}, {143, 165, 92}, {101, 124, 44}, {54, 76, 
      1}, {25, 47, 0}, {12, 35, 0}, {11, 36, 0}, {30, 54, 0}, {51, 77, 14}, {
      41, 70, 3}, {47, 79, 4}, {56, 91, 7}, {63, 100, 7}, {63, 104, 0}, {58, 
      102, 0}, {50, 96, 0}, {41, 90, 0}, {56, 110, 14}, {36, 89, 7}, {12, 62, 
      0}, {0, 40, 0}, {0, 28, 0}, {0, 25, 2}, {7, 28, 19}, {16, 34, 34}, {30, 
      45, 50}, {0, 4, 9}, {0, 8, 7}, {10, 30, 21}, {10, 31, 12}, {45, 70, 
      41}, {72, 99, 64}, {41, 71, 37}, {71, 99, 76}, {88, 114, 85}, {72, 98, 
      50}, {22, 49, 0}, {1, 27, 0}, {17, 44, 0}, {26, 52, 0}, {12, 38, 0}, {
      19, 44, 0}, {49, 74, 0}, {85, 113, 39}, {116, 148, 81}, {145, 181, 
      117}, {166, 208, 142}, {169, 216, 146}, {159, 210, 135}, {127, 178, 
      101}, {86, 134, 60}, {37, 79, 16}, {11, 48, 0}, {15, 43, 5}, {22, 41, 
      19}, {19, 32, 22}, {12, 18, 16}, {2, 6, 9}, {7, 8, 12}, {9, 9, 11}, {7, 
      8, 3}, {9, 12, 1}, {24, 28, 11}, {47, 55, 32}, {67, 77, 42}, {71, 86, 
      29}, {61, 78, 8}, {69, 87, 11}, {92, 111, 29}, {96, 116, 27}, {80, 101, 
      8}, {75, 97, 0}, {87, 109, 11}, {112, 133, 40}, {102, 122, 35}, {64, 82,
       6}, {12, 28, 0}, {0, 10, 0}, {5, 18, 0}, {14, 25, 0}, {8, 17, 0}, {3, 
      8, 0}, {0, 2, 0}, {12, 14, 0}, {40, 42, 28}, {53, 55, 44}, {36, 38, 
      27}, {9, 10, 2}, {0, 1, 0}, {2, 3, 0}, {2, 3, 0}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 4}, {2, 2, 4}, {2, 2, 4}, {2, 2, 4}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {
      2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}}, {{2, 
      9, 2}, {2, 9, 2}, {3, 10, 3}, {3, 10, 3}, {3, 9, 5}, {3, 10, 3}, {4, 11,
       4}, {4, 11, 3}, {0, 4, 0}, {0, 5, 0}, {2, 11, 0}, {6, 15, 0}, {8, 18, 
      0}, {11, 22, 0}, {14, 25, 0}, {14, 32, 0}, {51, 83, 0}, {57, 94, 0}, {
      68, 103, 0}, {86, 118, 0}, {124, 151, 0}, {165, 189, 15}, {185, 206, 
      17}, {186, 202, 5}, {200, 212, 14}, {184, 193, 2}, {175, 182, 6}, {176, 
      182, 22}, {169, 172, 33}, {145, 147, 24}, {121, 123, 14}, {105, 118, 
      4}, {132, 165, 26}, {134, 178, 29}, {129, 170, 30}, {101, 142, 12}, {78,
       115, 0}, {68, 105, 0}, {66, 99, 12}, {60, 92, 17}, {45, 73, 12}, {38, 
      67, 13}, {35, 61, 16}, {38, 64, 25}, {48, 72, 38}, {54, 79, 47}, {56, 
      80, 48}, {52, 78, 39}, {40, 68, 17}, {44, 74, 10}, {44, 78, 1}, {52, 88,
       0}, {73, 114, 12}, {96, 139, 34}, {98, 140, 38}, {83, 127, 30}, {61, 
      105, 20}, {55, 99, 20}, {64, 108, 33}, {96, 143, 63}, {138, 189, 97}, {
      164, 217, 113}, {159, 216, 99}, {144, 205, 78}, {127, 190, 60}, {124, 
      186, 61}, {120, 181, 64}, {115, 176, 72}, {114, 173, 81}, {118, 175, 
      96}, {123, 178, 110}, {127, 183, 118}, {124, 180, 119}, {121, 180, 
      114}, {125, 185, 113}, {135, 196, 116}, {145, 209, 115}, {146, 213, 
      110}, {141, 209, 98}, {140, 201, 97}, {144, 193, 104}, {115, 156, 78}, {
      79, 119, 46}, {55, 94, 29}, {35, 73, 16}, {17, 54, 3}, {12, 48, 4}, {18,
       53, 13}, {28, 62, 25}, {24, 59, 19}, {29, 64, 22}, {38, 74, 28}, {38, 
      75, 23}, {33, 71, 14}, {41, 79, 18}, {55, 96, 28}, {66, 113, 32}, {72, 
      125, 37}, {91, 141, 54}, {109, 162, 72}, {125, 175, 86}, {125, 178, 
      88}, {120, 170, 83}, {109, 161, 76}, {88, 137, 55}, {57, 108, 29}, {33, 
      81, 7}, {39, 89, 18}, {78, 124, 59}, {113, 162, 97}, {130, 176, 114}, {
      128, 175, 123}, {136, 179, 149}, {111, 150, 129}, {74, 112, 89}, {45, 
      79, 54}, {32, 62, 34}, {28, 55, 20}, {27, 54, 11}, {25, 54, 0}, {33, 64,
       0}, {43, 80, 0}, {59, 103, 8}, {74, 123, 14}, {81, 139, 18}, {89, 152, 
      21}, {96, 164, 25}, {106, 172, 22}, {131, 187, 26}, {141, 192, 27}, {
      150, 198, 37}, {152, 199, 43}, {146, 192, 44}, {131, 175, 36}, {115, 
      158, 27}, {105, 144, 25}, {90, 126, 18}, {84, 119, 19}, {80, 110, 22}, {
      79, 108, 28}, {87, 115, 41}, {100, 127, 60}, {113, 139, 76}, {117, 148, 
      81}, {107, 145, 70}, {116, 160, 81}, {126, 169, 89}, {126, 171, 88}, {
      129, 173, 88}, {126, 172, 84}, {108, 152, 65}, {85, 131, 41}, {68, 112, 
      23}, {64, 110, 20}, {60, 104, 19}, {54, 99, 14}, {49, 92, 10}, {44, 89, 
      8}, {42, 85, 6}, {37, 84, 4}, {45, 94, 13}, {50, 102, 19}, {57, 109, 
      24}, {59, 112, 24}, {60, 111, 19}, {62, 113, 20}, {70, 121, 28}, {78, 
      129, 36}, {77, 126, 37}, {69, 117, 33}, {60, 104, 25}, {50, 93, 21}, {
      46, 88, 22}, {49, 89, 29}, {54, 93, 38}, {56, 101, 34}, {55, 108, 16}, {
      66, 123, 20}, {73, 129, 32}, {75, 128, 40}, {83, 134, 55}, {94, 141, 
      71}, {89, 133, 74}, {76, 116, 64}, {62, 99, 55}, {55, 90, 50}, {54, 88, 
      53}, {63, 94, 60}, {64, 94, 60}, {62, 92, 58}, {73, 103, 67}, {90, 124, 
      73}, {87, 130, 48}, {95, 143, 44}, {104, 154, 55}, {107, 157, 60}, {102,
       152, 63}, {94, 142, 68}, {90, 135, 80}, {86, 131, 92}, {96, 138, 
      116}, {97, 140, 123}, {96, 139, 120}, {92, 137, 106}, {86, 136, 83}, {
      88, 142, 67}, {94, 151, 56}, {102, 161, 43}, {119, 180, 40}, {142, 201, 
      73}, {150, 201, 122}, {136, 180, 145}, {135, 172, 180}, {147, 181, 
      206}, {138, 174, 190}, {113, 153, 144}, {92, 139, 87}, {76, 128, 45}, {
      72, 127, 23}, {90, 145, 41}, {111, 163, 81}, {123, 170, 118}, {132, 173,
       155}, {142, 181, 178}, {132, 174, 162}, {125, 168, 148}, {111, 156, 
      127}, {93, 138, 97}, {76, 124, 66}, {72, 119, 47}, {76, 125, 36}, {84, 
      132, 32}, {92, 141, 32}, {81, 129, 17}, {74, 121, 7}, {82, 126, 13}, {
      93, 137, 26}, {90, 131, 25}, {67, 108, 4}, {47, 84, 0}, {35, 68, 0}, {
      36, 67, 0}, {45, 77, 12}, {64, 100, 39}, {85, 126, 70}, {94, 138, 87}, {
      89, 135, 88}, {79, 127, 77}, {65, 114, 59}, {62, 111, 46}, {63, 111, 
      35}, {73, 119, 29}, {91, 133, 31}, {108, 148, 34}, {118, 158, 36}, {121,
       160, 41}, {103, 140, 35}, {95, 133, 34}, {83, 120, 24}, {71, 108, 
      13}, {63, 99, 9}, {60, 96, 8}, {61, 96, 14}, {62, 96, 19}, {56, 90, 
      16}, {54, 87, 18}, {51, 83, 16}, {50, 82, 19}, {51, 82, 23}, {54, 85, 
      28}, {58, 88, 34}, {61, 92, 35}, {59, 88, 30}, {60, 90, 30}, {67, 96, 
      38}, {78, 107, 49}, {77, 106, 52}, {61, 88, 37}, {41, 67, 19}, {30, 56, 
      11}, {73, 96, 54}, {117, 139, 101}, {157, 176, 144}, {163, 182, 152}, {
      158, 174, 147}, {165, 181, 155}, {183, 198, 175}, {195, 210, 189}, {189,
       204, 183}, {193, 208, 187}, {199, 214, 195}, {201, 216, 195}, {199, 
      214, 195}, {194, 209, 188}, {189, 204, 185}, {185, 200, 179}, {184, 199,
       180}, {189, 204, 183}, {196, 211, 192}, {201, 216, 195}, {200, 215, 
      196}, {196, 211, 190}, {191, 206, 187}, {187, 202, 181}, {176, 191, 
      170}, {186, 201, 180}, {196, 211, 190}, {198, 213, 190}, {191, 206, 
      183}, {183, 198, 175}, {180, 195, 172}, {180, 196, 170}, {141, 157, 
      131}, {146, 162, 135}, {162, 178, 151}, {179, 195, 168}, {183, 199, 
      170}, {173, 189, 160}, {163, 179, 150}, {160, 176, 149}, {115, 130, 
      109}, {105, 119, 102}, {83, 97, 80}, {53, 67, 50}, {31, 45, 28}, {30, 
      44, 27}, {49, 63, 46}, {69, 83, 66}, {37, 51, 34}, {53, 67, 50}, {60, 
      74, 57}, {55, 69, 52}, {67, 81, 64}, {111, 125, 108}, {164, 178, 161}, {
      194, 212, 198}, {151, 174, 168}, {157, 183, 180}, {153, 179, 178}, {132,
       161, 159}, {122, 150, 151}, {121, 151, 151}, {112, 143, 145}, {94, 128,
       130}, {52, 87, 91}, {38, 75, 81}, {3, 40, 48}, {0, 24, 31}, {35, 73, 
      82}, {114, 154, 162}, {143, 183, 193}, {124, 162, 171}, {62, 95, 104}, {
      33, 63, 71}, {43, 73, 81}, {115, 145, 153}, {184, 214, 222}, {192, 222, 
      230}, {155, 185, 193}, {122, 152, 160}, {107, 137, 145}, {158, 188, 
      196}, {191, 221, 229}, {169, 199, 207}, {131, 161, 169}, {131, 161, 
      169}, {173, 203, 211}, {210, 243, 252}, {176, 214, 223}, {174, 217, 
      224}, {194, 234, 242}, {198, 239, 245}, {190, 229, 236}, {199, 236, 
      242}, {182, 220, 223}, {130, 165, 167}, {35, 69, 71}, {0, 26, 28}, {0, 
      29, 29}, {75, 105, 103}, {157, 186, 184}, {192, 221, 217}, {205, 231, 
      228}, {216, 241, 238}, {188, 209, 212}, {210, 231, 236}, {193, 212, 
      218}, {188, 209, 214}, {226, 245, 251}, {222, 243, 248}, {205, 224, 
      230}, {228, 249, 254}, {241, 255, 255}, {240, 255, 255}, {241, 255, 
      255}, {231, 252, 255}, {219, 238, 244}, {218, 239, 244}, {235, 254, 
      255}, {242, 255, 255}, {220, 234, 235}, {236, 248, 246}, {232, 244, 
      244}, {209, 221, 219}, {196, 208, 208}, {192, 204, 202}, {172, 184, 
      184}, {142, 154, 152}, {187, 199, 199}, {197, 209, 207}, {201, 213, 
      213}, {218, 230, 228}, {243, 255, 255}, {236, 248, 246}, {220, 232, 
      232}, {224, 238, 238}, {224, 240, 240}, {224, 242, 244}, {232, 250, 
      252}, {242, 255, 255}, {238, 252, 253}, {228, 240, 240}, {223, 235, 
      233}, {228, 239, 235}, {230, 239, 236}, {234, 240, 236}, {237, 242, 
      236}, {240, 245, 238}, {243, 246, 239}, {242, 245, 236}, {241, 244, 
      235}, {240, 243, 236}, {243, 245, 242}, {241, 245, 244}, {243, 245, 
      244}, {241, 245, 244}, {243, 245, 244}, {241, 245, 244}, {243, 245, 
      244}, {241, 245, 244}, {246, 248, 247}, {244, 248, 247}, {246, 248, 
      247}, {244, 248, 247}, {246, 248, 247}, {244, 248, 247}, {246, 248, 
      247}, {244, 248, 247}, {233, 242, 241}, {236, 245, 244}, {236, 240, 
      239}, {226, 228, 225}, {215, 214, 209}, {219, 215, 206}, {235, 229, 
      215}, {250, 245, 225}, {229, 225, 196}, {234, 234, 196}, {191, 197, 
      149}, {101, 112, 54}, {32, 52, 0}, {32, 56, 0}, {65, 94, 10}, {87, 118, 
      38}, {75, 102, 35}, {71, 97, 32}, {57, 84, 13}, {35, 67, 0}, {26, 61, 
      0}, {41, 80, 0}, {69, 112, 0}, {92, 137, 18}, {109, 157, 37}, {107, 158,
       40}, {102, 154, 44}, {93, 145, 45}, {81, 134, 44}, {72, 125, 45}, {68, 
      120, 46}, {68, 116, 56}, {57, 96, 52}, {24, 60, 24}, {0, 31, 0}, {0, 30,
       0}, {10, 46, 0}, {31, 68, 14}, {56, 94, 35}, {80, 116, 55}, {121, 157, 
      96}, {98, 132, 72}, {62, 95, 38}, {30, 63, 10}, {15, 44, 0}, {17, 46, 
      2}, {29, 57, 16}, {40, 68, 28}, {5, 35, 1}, {9, 40, 8}, {15, 44, 13}, {
      17, 46, 15}, {17, 43, 14}, {18, 44, 17}, {24, 46, 23}, {29, 51, 30}, {3,
       22, 3}, {0, 16, 0}, {0, 12, 0}, {1, 15, 2}, {4, 16, 6}, {2, 14, 4}, {3,
       13, 4}, {6, 16, 7}, {30, 42, 32}, {25, 39, 26}, {16, 29, 19}, {2, 18, 
      7}, {0, 12, 0}, {0, 18, 4}, {12, 33, 14}, {24, 48, 24}, {26, 51, 19}, {
      19, 47, 6}, {8, 41, 0}, {2, 38, 0}, {12, 50, 0}, {43, 85, 3}, {87, 130, 
      41}, {121, 165, 52}, {132, 177, 24}, {136, 183, 9}, {129, 176, 2}, {119,
       165, 0}, {125, 171, 2}, {144, 189, 24}, {150, 195, 34}, {141, 185, 
      28}, {174, 216, 68}, {139, 180, 40}, {112, 152, 19}, {112, 151, 26}, {
      121, 158, 42}, {125, 162, 49}, {131, 167, 61}, {144, 176, 79}, {112, 
      139, 60}, {82, 105, 37}, {52, 73, 14}, {36, 56, 5}, {20, 38, 0}, {2, 19,
       0}, {0, 12, 0}, {5, 20, 1}, {5, 19, 2}, {2, 17, 0}, {0, 11, 0}, {0, 8, 
      0}, {0, 15, 0}, {17, 36, 0}, {44, 64, 15}, {63, 84, 25}, {119, 142, 
      70}, {118, 142, 66}, {100, 124, 50}, {67, 93, 20}, {51, 78, 9}, {59, 88,
       21}, {72, 101, 34}, {74, 105, 35}, {62, 96, 20}, {61, 99, 16}, {62, 
      103, 11}, {65, 107, 5}, {69, 116, 4}, {76, 124, 4}, {82, 131, 5}, {84, 
      136, 10}, {89, 148, 32}, {77, 138, 34}, {57, 113, 22}, {28, 78, 7}, {8, 
      50, 0}, {6, 41, 11}, {17, 44, 35}, {29, 50, 53}, {21, 39, 49}, {12, 29, 
      39}, {13, 28, 33}, {24, 41, 35}, {37, 56, 37}, {49, 70, 39}, {51, 73, 
      34}, {40, 65, 26}, {65, 87, 64}, {56, 79, 53}, {37, 58, 15}, {14, 36, 
      0}, {7, 30, 0}, {21, 44, 0}, {42, 65, 0}, {53, 76, 0}, {46, 70, 0}, {28,
       55, 0}, {25, 54, 0}, {48, 81, 0}, {81, 119, 46}, {110, 151, 83}, {133, 
      178, 113}, {151, 197, 132}, {177, 224, 152}, {130, 177, 105}, {71, 112, 
      52}, {30, 68, 17}, {19, 49, 13}, {17, 41, 17}, {12, 30, 18}, {6, 18, 
      14}, {9, 18, 17}, {13, 19, 19}, {14, 18, 17}, {14, 16, 11}, {19, 23, 
      9}, {42, 47, 27}, {78, 83, 60}, {105, 116, 76}, {99, 115, 52}, {78, 96, 
      20}, {80, 99, 17}, {108, 128, 41}, {114, 135, 42}, {88, 110, 12}, {67, 
      89, 0}, {68, 90, 0}, {50, 71, 0}, {36, 56, 0}, {25, 43, 0}, {25, 41, 
      0}, {26, 40, 0}, {16, 28, 0}, {0, 11, 0}, {0, 5, 0}, {10, 14, 0}, {8, 
      10, 0}, {19, 21, 7}, {41, 43, 29}, {47, 49, 38}, {29, 31, 20}, {7, 8, 
      0}, {0, 1, 0}, {2, 3, 0}, {2, 3, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 4}, {
      2, 2, 4}, {2, 2, 4}, {2, 2, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 
      3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}}, {{2, 9, 2}, {2, 9, 
      2}, {2, 9, 2}, {3, 10, 3}, {3, 10, 2}, {4, 11, 3}, {4, 12, 1}, {4, 12, 
      1}, {0, 4, 0}, {0, 7, 0}, {3, 12, 0}, {5, 14, 0}, {5, 15, 0}, {7, 17, 
      0}, {11, 21, 0}, {11, 27, 0}, {22, 52, 0}, {24, 59, 0}, {35, 67, 0}, {
      60, 89, 0}, {109, 134, 0}, {159, 181, 11}, {181, 200, 10}, {181, 196, 
      0}, {206, 219, 8}, {201, 209, 2}, {205, 211, 15}, {224, 225, 45}, {222, 
      223, 59}, {197, 195, 48}, {165, 162, 29}, {139, 149, 14}, {160, 193, 
      42}, {159, 203, 48}, {148, 190, 44}, {115, 155, 20}, {87, 125, 4}, {77, 
      113, 7}, {73, 106, 15}, {68, 98, 24}, {56, 84, 23}, {48, 74, 26}, {44, 
      69, 29}, {48, 72, 38}, {60, 83, 55}, {70, 93, 67}, {72, 94, 71}, {69, 
      93, 61}, {61, 89, 41}, {61, 91, 29}, {55, 89, 13}, {59, 95, 7}, {78, 
      118, 19}, {102, 145, 38}, {105, 148, 43}, {91, 135, 37}, {55, 99, 10}, {
      50, 95, 12}, {58, 103, 22}, {84, 132, 46}, {120, 172, 74}, {144, 198, 
      87}, {142, 201, 75}, {132, 194, 61}, {121, 187, 51}, {127, 194, 62}, {
      133, 197, 75}, {132, 196, 86}, {131, 190, 98}, {132, 191, 111}, {142, 
      199, 131}, {152, 208, 147}, {135, 190, 132}, {145, 201, 138}, {146, 203,
       134}, {134, 196, 113}, {133, 194, 99}, {136, 202, 96}, {134, 198, 
      84}, {124, 183, 73}, {121, 168, 74}, {97, 139, 55}, {72, 113, 34}, {59, 
      99, 26}, {49, 88, 21}, {36, 74, 13}, {34, 71, 17}, {41, 78, 26}, {46, 
      83, 32}, {42, 79, 28}, {44, 81, 29}, {50, 88, 31}, {45, 83, 22}, {33, 
      72, 9}, {35, 74, 7}, {46, 88, 16}, {62, 109, 29}, {61, 111, 26}, {74, 
      121, 40}, {101, 150, 68}, {129, 176, 95}, {135, 184, 103}, {117, 164, 
      84}, {95, 144, 65}, {68, 114, 39}, {46, 93, 21}, {30, 75, 6}, {38, 85, 
      17}, {69, 114, 49}, {96, 142, 78}, {106, 150, 87}, {104, 147, 94}, {105,
       144, 117}, {79, 113, 97}, {43, 76, 59}, {20, 49, 29}, {13, 38, 16}, {
      17, 42, 13}, {22, 46, 10}, {24, 50, 3}, {37, 65, 6}, {50, 84, 10}, {65, 
      108, 18}, {80, 129, 22}, {85, 143, 22}, {89, 152, 21}, {91, 160, 18}, {
      99, 165, 13}, {126, 185, 19}, {135, 188, 18}, {141, 192, 27}, {142, 192,
       33}, {136, 182, 31}, {122, 167, 24}, {107, 148, 16}, {96, 136, 14}, {
      83, 117, 7}, {74, 106, 7}, {67, 95, 8}, {70, 97, 18}, {85, 108, 36}, {
      102, 124, 59}, {114, 134, 73}, {114, 141, 74}, {104, 141, 61}, {111, 
      155, 68}, {119, 161, 75}, {116, 160, 71}, {118, 160, 74}, {116, 160, 
      73}, {100, 142, 56}, {77, 121, 36}, {56, 98, 14}, {54, 97, 15}, {54, 95,
       16}, {51, 94, 14}, {52, 93, 15}, {53, 96, 17}, {55, 96, 20}, {55, 97, 
      21}, {33, 80, 2}, {40, 89, 8}, {47, 96, 14}, {48, 98, 13}, {47, 96, 
      7}, {49, 100, 8}, {59, 110, 17}, {68, 119, 26}, {70, 119, 30}, {63, 111,
       25}, {53, 100, 20}, {44, 90, 15}, {42, 85, 16}, {42, 87, 22}, {48, 92, 
      33}, {52, 97, 30}, {60, 113, 23}, {59, 113, 17}, {56, 109, 19}, {63, 
      112, 30}, {81, 129, 55}, {93, 138, 73}, {77, 117, 64}, {51, 89, 42}, {
      49, 84, 44}, {49, 81, 44}, {54, 85, 53}, {61, 90, 59}, {56, 85, 54}, {
      53, 80, 47}, {65, 92, 59}, {83, 115, 66}, {79, 120, 42}, {87, 134, 
      42}, {100, 147, 55}, {105, 153, 67}, {102, 150, 74}, {98, 144, 82}, {94,
       139, 98}, {93, 137, 112}, {106, 147, 139}, {105, 147, 143}, {102, 145, 
      136}, {93, 141, 115}, {85, 139, 87}, {83, 141, 64}, {88, 151, 47}, {95, 
      160, 30}, {121, 187, 29}, {145, 209, 61}, {152, 205, 113}, {133, 180, 
      138}, {132, 169, 175}, {144, 180, 204}, {137, 173, 189}, {109, 151, 
      141}, {95, 142, 88}, {78, 132, 44}, {75, 131, 22}, {93, 150, 43}, {117, 
      168, 91}, {129, 176, 132}, {141, 180, 177}, {151, 189, 200}, {137, 179, 
      177}, {129, 173, 160}, {112, 157, 134}, {93, 139, 102}, {77, 125, 73}, {
      72, 122, 53}, {79, 129, 44}, {87, 137, 38}, {92, 144, 36}, {80, 130, 
      17}, {71, 120, 5}, {78, 125, 9}, {91, 138, 24}, {88, 132, 21}, {63, 106,
       0}, {39, 79, 0}, {40, 73, 0}, {38, 69, 0}, {44, 76, 11}, {63, 99, 
      38}, {87, 128, 72}, {100, 144, 91}, {97, 143, 94}, {89, 137, 87}, {66, 
      115, 60}, {60, 108, 46}, {57, 104, 32}, {64, 109, 26}, {81, 122, 28}, {
      100, 138, 35}, {114, 152, 41}, {120, 158, 49}, {108, 144, 48}, {101, 
      137, 47}, {90, 126, 38}, {80, 116, 29}, {73, 108, 24}, {70, 105, 25}, {
      70, 104, 27}, {71, 105, 31}, {57, 90, 21}, {53, 85, 20}, {49, 81, 18}, {
      46, 77, 18}, {48, 79, 22}, {54, 84, 30}, {61, 91, 39}, {66, 96, 44}, {
      63, 92, 38}, {48, 77, 21}, {63, 92, 38}, {95, 122, 69}, {82, 109, 58}, {
      37, 61, 13}, {22, 45, 0}, {44, 65, 22}, {76, 94, 54}, {115, 133, 95}, {
      148, 163, 130}, {148, 161, 131}, {140, 153, 123}, {154, 164, 137}, {180,
       190, 163}, {197, 210, 184}, {193, 207, 184}, {193, 208, 187}, {197, 
      212, 191}, {203, 218, 197}, {205, 220, 199}, {200, 215, 194}, {188, 203,
       182}, {179, 194, 173}, {189, 204, 183}, {190, 205, 184}, {194, 209, 
      188}, {200, 215, 194}, {202, 217, 196}, {196, 211, 190}, {184, 199, 
      178}, {174, 189, 166}, {195, 211, 185}, {193, 209, 183}, {186, 202, 
      176}, {171, 187, 161}, {156, 172, 145}, {150, 166, 139}, {156, 172, 
      145}, {165, 181, 154}, {186, 202, 175}, {198, 214, 187}, {191, 207, 
      180}, {172, 188, 161}, {174, 190, 161}, {186, 202, 173}, {165, 181, 
      152}, {127, 143, 117}, {131, 146, 127}, {142, 156, 139}, {150, 164, 
      147}, {144, 158, 141}, {129, 143, 126}, {120, 134, 117}, {124, 138, 
      121}, {132, 146, 129}, {132, 146, 129}, {144, 158, 141}, {142, 156, 
      139}, {118, 132, 115}, {92, 106, 89}, {75, 89, 72}, {59, 73, 56}, {41, 
      59, 45}, {134, 156, 153}, {140, 166, 165}, {153, 179, 180}, {165, 193, 
      194}, {178, 206, 209}, {183, 213, 215}, {176, 207, 210}, {164, 198, 
      200}, {121, 156, 162}, {113, 150, 156}, {73, 110, 119}, {37, 75, 84}, {
      81, 119, 130}, {163, 203, 213}, {181, 221, 233}, {143, 181, 192}, {122, 
      156, 165}, {70, 103, 110}, {66, 96, 104}, {140, 173, 180}, {216, 246, 
      254}, {222, 255, 255}, {196, 226, 234}, {175, 208, 215}, {187, 217, 
      225}, {196, 229, 236}, {205, 235, 243}, {205, 238, 245}, {215, 245, 
      253}, {223, 255, 255}, {221, 251, 255}, {205, 240, 246}, {211, 250, 
      255}, {193, 234, 240}, {197, 238, 244}, {202, 241, 246}, {200, 239, 
      244}, {205, 243, 246}, {173, 211, 212}, {107, 143, 143}, {51, 85, 86}, {
      33, 65, 64}, {30, 60, 58}, {73, 102, 98}, {144, 173, 169}, {199, 226, 
      221}, {213, 240, 235}, {205, 230, 227}, {193, 217, 219}, {224, 245, 
      250}, {202, 223, 228}, {192, 213, 218}, {224, 245, 250}, {205, 226, 
      231}, {169, 190, 195}, {188, 209, 214}, {203, 224, 229}, {221, 242, 
      247}, {220, 241, 246}, {204, 225, 230}, {213, 234, 239}, {239, 255, 
      255}, {240, 255, 255}, {218, 237, 241}, {242, 255, 255}, {228, 244, 
      243}, {230, 246, 246}, {244, 255, 255}, {244, 255, 255}, {222, 238, 
      237}, {211, 227, 227}, {221, 237, 236}, {244, 255, 255}, {228, 244, 
      243}, {217, 233, 233}, {243, 255, 255}, {240, 255, 255}, {171, 187, 
      186}, {143, 159, 159}, {191, 207, 207}, {149, 167, 169}, {164, 182, 
      184}, {199, 217, 219}, {231, 249, 249}, {233, 249, 249}, {217, 231, 
      231}, {220, 235, 232}, {242, 254, 250}, {229, 240, 236}, {231, 240, 
      235}, {236, 243, 236}, {239, 244, 237}, {240, 245, 238}, {242, 245, 
      236}, {241, 244, 235}, {238, 243, 236}, {240, 245, 241}, {239, 245, 
      243}, {240, 244, 243}, {239, 245, 243}, {240, 244, 243}, {239, 245, 
      243}, {240, 244, 243}, {239, 245, 243}, {243, 247, 246}, {242, 248, 
      246}, {243, 247, 246}, {242, 248, 246}, {243, 247, 246}, {242, 248, 
      246}, {243, 247, 246}, {242, 248, 248}, {233, 243, 244}, {236, 246, 
      247}, {236, 242, 242}, {226, 228, 225}, {215, 214, 209}, {218, 214, 
      203}, {236, 230, 214}, {253, 247, 225}, {233, 228, 198}, {224, 222, 
      184}, {164, 166, 119}, {68, 75, 21}, {14, 28, 0}, {37, 57, 0}, {87, 111,
       37}, {114, 140, 69}, {116, 139, 83}, {101, 124, 70}, {71, 97, 36}, {43,
       70, 1}, {36, 67, 0}, {59, 94, 4}, {91, 129, 30}, {111, 152, 48}, {102, 
      145, 40}, {109, 151, 51}, {115, 158, 66}, {118, 162, 77}, {110, 154, 
      79}, {90, 135, 68}, {67, 111, 50}, {54, 94, 44}, {45, 79, 44}, {26, 57, 
      26}, {19, 50, 18}, {37, 69, 30}, {58, 89, 47}, {59, 91, 42}, {51, 84, 
      31}, {46, 79, 22}, {27, 60, 3}, {32, 65, 8}, {39, 72, 17}, {42, 75, 
      22}, {41, 70, 22}, {32, 61, 15}, {21, 50, 6}, {12, 43, 2}, {18, 49, 
      15}, {16, 47, 16}, {17, 46, 16}, {20, 49, 19}, {25, 51, 24}, {25, 51, 
      24}, {22, 44, 23}, {17, 39, 18}, {45, 63, 47}, {3, 21, 5}, {0, 6, 0}, {
      2, 16, 3}, {3, 14, 6}, {0, 4, 0}, {0, 4, 0}, {30, 40, 32}, {0, 4, 0}, {
      0, 9, 0}, {3, 14, 6}, {8, 21, 12}, {11, 24, 14}, {9, 25, 12}, {7, 25, 
      9}, {4, 26, 5}, {13, 36, 7}, {9, 35, 0}, {3, 33, 0}, {4, 38, 0}, {19, 
      55, 0}, {48, 87, 8}, {82, 122, 36}, {107, 148, 44}, {115, 157, 23}, {
      114, 156, 8}, {107, 150, 0}, {110, 153, 1}, {139, 183, 28}, {173, 217, 
      60}, {176, 220, 63}, {157, 201, 46}, {128, 171, 21}, {121, 163, 15}, {
      125, 166, 25}, {135, 176, 38}, {128, 168, 36}, {109, 148, 23}, {108, 
      146, 24}, {123, 157, 45}, {138, 167, 75}, {120, 145, 64}, {106, 130, 
      56}, {101, 124, 56}, {77, 99, 37}, {34, 55, 0}, {3, 23, 0}, {0, 13, 
      0}, {14, 32, 0}, {9, 27, 0}, {2, 21, 0}, {0, 16, 0}, {0, 15, 0}, {0, 20,
       0}, {6, 28, 0}, {12, 34, 0}, {26, 51, 0}, {65, 90, 22}, {86, 111, 
      45}, {73, 99, 34}, {76, 102, 39}, {102, 131, 67}, {116, 147, 80}, {107, 
      140, 71}, {77, 111, 35}, {69, 108, 25}, {63, 104, 12}, {62, 107, 6}, {
      70, 118, 8}, {88, 137, 20}, {107, 157, 34}, {117, 172, 44}, {95, 158, 
      27}, {105, 169, 46}, {104, 163, 57}, {75, 129, 43}, {38, 86, 24}, {20, 
      61, 21}, {22, 55, 38}, {28, 57, 53}, {11, 35, 39}, {18, 39, 44}, {2, 20,
       20}, {0, 13, 3}, {14, 34, 9}, {14, 34, 0}, {5, 27, 0}, {17, 38, 0}, {
      26, 44, 20}, {23, 41, 17}, {38, 54, 15}, {49, 67, 7}, {37, 55, 0}, {26, 
      44, 0}, {62, 82, 0}, {117, 139, 15}, {189, 213, 89}, {124, 149, 31}, {
      62, 91, 0}, {46, 78, 0}, {48, 83, 0}, {51, 91, 18}, {73, 114, 48}, {98, 
      143, 78}, {108, 154, 81}, {103, 149, 76}, {104, 146, 83}, {108, 147, 
      94}, {102, 137, 97}, {75, 104, 76}, {30, 53, 37}, {0, 13, 5}, {4, 16, 
      12}, {5, 15, 14}, {4, 10, 6}, {0, 4, 0}, {4, 8, 0}, {28, 33, 11}, {69, 
      75, 49}, {100, 108, 69}, {99, 113, 52}, {74, 92, 18}, {78, 97, 18}, {
      115, 134, 52}, {131, 151, 62}, {106, 127, 34}, {80, 101, 6}, {76, 97, 
      4}, {94, 114, 25}, {41, 60, 0}, {13, 30, 0}, {30, 45, 0}, {32, 45, 2}, {
      2, 13, 0}, {0, 6, 0}, {4, 11, 0}, {25, 29, 14}, {14, 16, 2}, {12, 14, 
      0}, {20, 22, 8}, {20, 22, 11}, {11, 13, 2}, {7, 8, 0}, {11, 12, 4}, {2, 
      3, 0}, {2, 3, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 4}, {2, 2, 4}, {2, 2, 
      4}, {2, 2, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}}, {{0, 3, 0}, {0, 5, 0}, {0, 6, 0}, {0, 
      7, 0}, {1, 9, 0}, {2, 10, 0}, {2, 10, 0}, {3, 11, 0}, {0, 9, 0}, {2, 11,
       0}, {4, 13, 0}, {7, 16, 0}, {10, 19, 0}, {13, 22, 1}, {15, 24, 3}, {14,
       28, 3}, {11, 36, 4}, {3, 35, 0}, {13, 42, 0}, {47, 74, 0}, {101, 122, 
      1}, {151, 170, 19}, {185, 200, 23}, {200, 212, 16}, {200, 210, 2}, {203,
       209, 0}, {208, 211, 6}, {218, 220, 23}, {226, 226, 44}, {224, 222, 
      52}, {210, 208, 48}, {189, 198, 43}, {171, 203, 44}, {178, 219, 63}, {
      172, 212, 64}, {134, 172, 37}, {94, 129, 9}, {73, 106, 1}, {67, 97, 
      9}, {65, 93, 19}, {61, 86, 28}, {52, 75, 29}, {46, 68, 32}, {51, 71, 
      43}, {66, 85, 63}, {82, 101, 81}, {91, 110, 91}, {91, 114, 86}, {89, 
      116, 71}, {75, 105, 43}, {61, 95, 19}, {63, 99, 11}, {75, 115, 16}, {86,
       129, 22}, {87, 130, 25}, {81, 125, 27}, {50, 95, 4}, {55, 100, 15}, {
      66, 111, 26}, {78, 127, 36}, {90, 142, 41}, {102, 156, 42}, {107, 166, 
      37}, {110, 172, 35}, {107, 174, 35}, {108, 178, 43}, {117, 183, 59}, {
      124, 191, 78}, {133, 194, 99}, {139, 198, 116}, {143, 200, 131}, {144, 
      200, 137}, {154, 210, 149}, {146, 202, 137}, {132, 189, 118}, {116, 175,
       91}, {105, 165, 69}, {96, 159, 52}, {94, 157, 42}, {96, 154, 41}, {88, 
      136, 34}, {82, 126, 31}, {71, 114, 24}, {66, 108, 22}, {68, 110, 28}, {
      71, 112, 36}, {71, 111, 40}, {69, 109, 39}, {60, 99, 32}, {66, 105, 
      38}, {73, 112, 45}, {76, 116, 46}, {71, 111, 38}, {59, 100, 24}, {46, 
      87, 11}, {35, 78, 0}, {42, 87, 6}, {56, 103, 22}, {80, 124, 45}, {90, 
      137, 59}, {92, 136, 59}, {80, 126, 51}, {72, 115, 43}, {65, 111, 39}, {
      51, 94, 25}, {44, 89, 20}, {44, 86, 20}, {51, 96, 29}, {68, 110, 44}, {
      78, 123, 56}, {83, 125, 59}, {81, 122, 66}, {49, 84, 54}, {27, 58, 
      40}, {12, 41, 23}, {14, 39, 20}, {10, 34, 12}, {6, 26, 1}, {17, 38, 
      7}, {37, 60, 18}, {44, 71, 18}, {67, 100, 31}, {83, 125, 39}, {89, 137, 
      35}, {90, 147, 30}, {95, 160, 30}, {91, 162, 22}, {86, 155, 4}, {88, 
      149, 0}, {100, 155, 0}, {112, 164, 2}, {119, 170, 15}, {119, 167, 19}, {
      111, 155, 16}, {100, 141, 11}, {92, 131, 12}, {74, 108, 0}, {65, 97, 
      0}, {57, 85, 0}, {63, 87, 9}, {80, 102, 30}, {96, 117, 50}, {106, 124, 
      62}, {106, 129, 61}, {106, 142, 55}, {87, 131, 36}, {90, 131, 37}, {106,
       149, 57}, {114, 154, 65}, {95, 138, 49}, {83, 122, 39}, {81, 123, 
      41}, {47, 86, 7}, {48, 89, 11}, {54, 92, 17}, {55, 96, 20}, {59, 97, 
      24}, {55, 95, 22}, {54, 92, 19}, {50, 90, 17}, {52, 96, 21}, {44, 90, 
      15}, {35, 82, 2}, {30, 77, 0}, {36, 81, 0}, {45, 94, 3}, {58, 107, 
      15}, {67, 116, 24}, {55, 105, 16}, {50, 100, 13}, {43, 92, 10}, {38, 86,
       10}, {39, 85, 13}, {43, 90, 22}, {50, 96, 34}, {55, 102, 34}, {65, 114,
       32}, {67, 117, 30}, {69, 118, 36}, {69, 115, 40}, {62, 107, 40}, {55, 
      96, 38}, {45, 83, 34}, {39, 74, 32}, {42, 76, 39}, {42, 73, 41}, {40, 
      69, 38}, {42, 69, 38}, {47, 74, 43}, {56, 81, 49}, {64, 89, 57}, {69, 
      98, 52}, {81, 121, 50}, {82, 127, 44}, {84, 129, 48}, {82, 128, 53}, {
      81, 127, 63}, {86, 130, 81}, {94, 137, 109}, {101, 143, 131}, {98, 140, 
      139}, {93, 137, 140}, {88, 134, 131}, {82, 134, 111}, {79, 137, 86}, {
      80, 143, 64}, {82, 151, 45}, {86, 156, 21}, {119, 190, 22}, {125, 192, 
      34}, {133, 190, 87}, {137, 187, 136}, {139, 180, 176}, {135, 174, 
      191}, {132, 170, 181}, {127, 171, 158}, {95, 144, 88}, {88, 144, 55}, {
      87, 144, 37}, {94, 152, 49}, {113, 165, 91}, {129, 177, 137}, {138, 178,
       180}, {138, 177, 194}, {139, 180, 184}, {131, 177, 167}, {113, 160, 
      140}, {93, 140, 106}, {88, 138, 87}, {95, 146, 79}, {95, 147, 64}, {86, 
      137, 42}, {95, 147, 39}, {79, 129, 16}, {63, 113, 0}, {64, 113, 0}, {77,
       124, 10}, {80, 127, 15}, {69, 115, 6}, {57, 97, 0}, {25, 58, 0}, {38, 
      69, 1}, {46, 78, 13}, {50, 86, 25}, {70, 111, 55}, {97, 141, 88}, {101, 
      147, 98}, {87, 135, 85}, {65, 114, 59}, {52, 100, 40}, {40, 87, 19}, {
      43, 87, 10}, {61, 101, 15}, {82, 119, 26}, {96, 132, 34}, {101, 137, 
      39}, {106, 140, 54}, {100, 135, 53}, {92, 127, 47}, {84, 118, 41}, {77, 
      111, 35}, {74, 108, 34}, {73, 106, 35}, {73, 105, 38}, {67, 99, 34}, {
      61, 92, 32}, {53, 84, 25}, {50, 80, 26}, {50, 80, 28}, {49, 79, 29}, {
      45, 75, 25}, {41, 71, 21}, {54, 82, 33}, {70, 98, 49}, {77, 103, 55}, {
      58, 84, 36}, {29, 52, 6}, {18, 40, 0}, {39, 57, 15}, {63, 80, 38}, {109,
       124, 85}, {119, 133, 97}, {116, 128, 92}, {105, 115, 81}, {124, 131, 
      98}, {168, 173, 141}, {193, 198, 166}, {191, 197, 169}, {216, 228, 
      204}, {189, 204, 181}, {175, 190, 167}, {185, 200, 177}, {198, 213, 
      190}, {198, 213, 190}, {193, 208, 185}, {191, 206, 183}, {178, 193, 
      170}, {195, 210, 187}, {202, 217, 194}, {188, 203, 180}, {177, 192, 
      169}, {180, 195, 172}, {187, 202, 179}, {188, 204, 178}, {178, 194, 
      165}, {185, 202, 170}, {182, 199, 167}, {173, 190, 158}, {176, 192, 
      163}, {189, 205, 176}, {195, 211, 182}, {191, 207, 178}, {163, 179, 
      150}, {183, 199, 170}, {190, 206, 177}, {172, 188, 159}, {150, 166, 
      139}, {145, 161, 134}, {148, 164, 137}, {149, 165, 139}, {144, 159, 
      140}, {133, 147, 130}, {100, 114, 97}, {46, 60, 43}, {0, 13, 0}, {0, 6, 
      0}, {15, 29, 12}, {47, 61, 44}, {28, 42, 25}, {17, 31, 14}, {3, 17, 
      0}, {0, 12, 0}, {0, 14, 0}, {1, 15, 0}, {0, 11, 0}, {0, 7, 0}, {40, 62, 
      59}, {82, 106, 106}, {132, 156, 158}, {154, 180, 181}, {148, 176, 
      179}, {142, 172, 174}, {155, 184, 188}, {170, 201, 204}, {184, 217, 
      224}, {180, 215, 221}, {175, 209, 219}, {169, 206, 215}, {169, 207, 
      218}, {175, 213, 224}, {182, 220, 233}, {186, 224, 235}, {182, 216, 
      225}, {165, 200, 206}, {174, 207, 214}, {206, 241, 247}, {222, 255, 
      255}, {212, 247, 253}, {219, 252, 255}, {230, 255, 255}, {230, 255, 
      255}, {199, 234, 240}, {184, 217, 224}, {197, 232, 238}, {211, 244, 
      251}, {205, 240, 246}, {198, 231, 238}, {196, 231, 237}, {198, 237, 
      242}, {192, 231, 236}, {176, 215, 220}, {174, 213, 218}, {200, 238, 
      241}, {208, 243, 245}, {145, 180, 182}, {66, 100, 101}, {0, 22, 21}, {0,
       28, 26}, {24, 55, 50}, {77, 106, 101}, {141, 168, 163}, {188, 213, 
      207}, {205, 230, 224}, {206, 231, 227}, {208, 232, 234}, {223, 247, 
      251}, {227, 251, 255}, {215, 239, 243}, {208, 232, 236}, {202, 226, 
      230}, {180, 204, 208}, {153, 177, 181}, {220, 244, 248}, {189, 213, 
      217}, {154, 178, 182}, {145, 169, 173}, {171, 195, 199}, {206, 230, 234}
      , {222, 246, 250}, {223, 244, 247}, {209, 229, 230}, {241, 255, 255}, {
      232, 250, 252}, {216, 234, 234}, {238, 255, 255}, {242, 255, 255}, {222,
       240, 242}, {208, 226, 226}, {213, 231, 233}, {220, 238, 238}, {223, 
      241, 243}, {215, 233, 233}, {197, 215, 217}, {181, 199, 199}, {173, 191,
       193}, {171, 191, 192}, {183, 203, 204}, {195, 215, 216}, {172, 192, 
      193}, {163, 181, 181}, {203, 221, 221}, {233, 249, 248}, {231, 246, 
      243}, {234, 246, 242}, {247, 255, 255}, {234, 245, 239}, {226, 236, 
      228}, {238, 245, 237}, {242, 249, 241}, {233, 239, 229}, {231, 237, 
      227}, {239, 244, 237}, {251, 255, 253}, {239, 248, 245}, {234, 240, 
      238}, {236, 245, 242}, {239, 245, 243}, {229, 238, 235}, {226, 232, 
      230}, {225, 234, 231}, {228, 234, 232}, {231, 240, 237}, {233, 239, 
      237}, {229, 238, 235}, {239, 245, 243}, {242, 251, 248}, {229, 235, 
      233}, {202, 211, 210}, {242, 252, 254}, {227, 237, 239}, {230, 236, 
      236}, {243, 248, 244}, {239, 238, 233}, {219, 215, 204}, {222, 215, 
      197}, {243, 235, 212}, {244, 237, 208}, {216, 212, 175}, {188, 187, 
      143}, {128, 132, 81}, {45, 54, 0}, {16, 30, 0}, {35, 51, 0}, {37, 57, 
      0}, {52, 70, 28}, {54, 74, 37}, {56, 77, 34}, {53, 77, 25}, {55, 81, 
      20}, {68, 97, 30}, {95, 126, 50}, {115, 148, 69}, {102, 137, 57}, {74, 
      108, 31}, {57, 93, 23}, {65, 101, 37}, {71, 106, 50}, {60, 96, 48}, {53,
       88, 46}, {58, 89, 55}, {51, 77, 52}, {52, 76, 54}, {51, 75, 49}, {48, 
      73, 41}, {41, 69, 31}, {34, 63, 19}, {27, 57, 7}, {23, 53, 0}, {25, 56, 
      0}, {32, 63, 6}, {40, 70, 16}, {42, 72, 20}, {36, 68, 18}, {33, 65, 
      18}, {33, 64, 20}, {35, 66, 25}, {21, 52, 18}, {20, 51, 20}, {21, 50, 
      20}, {22, 51, 21}, {24, 50, 23}, {24, 50, 23}, {26, 48, 27}, {26, 48, 
      27}, {34, 52, 36}, {22, 40, 24}, {9, 23, 10}, {1, 15, 2}, {2, 13, 5}, {
      7, 18, 10}, {11, 21, 13}, {12, 22, 14}, {15, 25, 16}, {9, 19, 8}, {5, 
      15, 6}, {7, 19, 9}, {15, 27, 17}, {18, 32, 19}, {12, 29, 13}, {5, 24, 
      4}, {16, 39, 11}, {23, 49, 12}, {16, 43, 0}, {0, 29, 0}, {7, 39, 0}, {
      47, 83, 9}, {88, 125, 45}, {106, 145, 56}, {74, 110, 12}, {91, 126, 
      22}, {135, 171, 61}, {183, 220, 104}, {185, 224, 99}, {146, 186, 54}, {
      120, 161, 21}, {120, 162, 18}, {120, 162, 16}, {119, 161, 13}, {120, 
      162, 14}, {124, 166, 20}, {129, 171, 27}, {128, 169, 29}, {121, 162, 
      24}, {116, 153, 24}, {119, 152, 39}, {99, 127, 25}, {100, 128, 28}, {
      124, 151, 56}, {121, 147, 56}, {81, 107, 20}, {49, 74, 0}, {44, 68, 
      0}, {62, 86, 10}, {67, 91, 15}, {65, 89, 13}, {46, 70, 0}, {18, 43, 
      0}, {0, 23, 0}, {0, 20, 0}, {0, 24, 0}, {0, 20, 0}, {5, 28, 0}, {23, 46,
       0}, {46, 71, 16}, {69, 93, 41}, {81, 108, 53}, {82, 111, 53}, {79, 110,
       50}, {50, 82, 15}, {68, 106, 31}, {75, 114, 33}, {63, 106, 16}, {67, 
      113, 15}, {99, 146, 42}, {132, 180, 70}, {142, 196, 74}, {113, 176, 
      36}, {115, 182, 41}, {114, 176, 53}, {96, 154, 51}, {70, 123, 45}, {50, 
      97, 42}, {47, 87, 53}, {51, 85, 68}, {27, 57, 47}, {10, 37, 28}, {13, 
      37, 23}, {11, 35, 11}, {6, 28, 0}, {30, 52, 5}, {42, 66, 8}, {16, 39, 
      0}, {35, 54, 24}, {15, 33, 7}, {21, 37, 0}, {57, 74, 19}, {94, 110, 
      37}, {119, 136, 44}, {153, 169, 60}, {188, 206, 84}, {210, 231, 100}, {
      166, 189, 57}, {98, 124, 0}, {49, 79, 0}, {43, 75, 0}, {58, 93, 9}, {60,
       96, 24}, {45, 85, 15}, {49, 93, 14}, {42, 89, 9}, {48, 91, 22}, {81, 
      122, 62}, {132, 170, 123}, {140, 174, 141}, {75, 103, 81}, {0, 22, 8}, {
      0, 10, 1}, {0, 8, 1}, {0, 9, 1}, {5, 13, 2}, {6, 13, 0}, {12, 17, 0}, {
      27, 31, 6}, {42, 48, 12}, {55, 67, 17}, {30, 45, 0}, {44, 60, 0}, {86, 
      103, 33}, {82, 100, 24}, {40, 59, 0}, {43, 62, 0}, {86, 105, 24}, {62, 
      80, 6}, {26, 43, 0}, {11, 26, 0}, {26, 39, 0}, {22, 33, 3}, {0, 5, 0}, {
      0, 4, 0}, {17, 22, 15}, {8, 12, 0}, {8, 10, 0}, {13, 15, 1}, {28, 30, 
      16}, {40, 42, 31}, {37, 39, 28}, {16, 17, 9}, {0, 1, 0}, {2, 3, 0}, {2, 
      3, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 4}, {2, 2, 4}, {2, 2, 4}, {2, 2, 
      4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 
      2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
      1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}}, {{0, 4, 0}, {0, 5, 0}, {0, 6, 0}, {0, 8, 0}, {1, 
      9, 0}, {2, 10, 0}, {3, 12, 0}, {3, 12, 0}, {3, 12, 0}, {4, 13, 0}, {6, 
      15, 0}, {7, 16, 0}, {10, 19, 2}, {11, 20, 3}, {13, 21, 6}, {11, 23, 
      9}, {4, 26, 14}, {0, 25, 3}, {7, 32, 0}, {42, 65, 0}, {97, 115, 16}, {
      150, 165, 38}, {188, 199, 45}, {206, 215, 38}, {212, 219, 27}, {207, 
      211, 12}, {201, 204, 3}, {202, 204, 7}, {208, 208, 22}, {214, 213, 
      35}, {212, 211, 41}, {203, 211, 48}, {177, 207, 51}, {172, 212, 63}, {
      161, 198, 58}, {129, 166, 35}, {104, 137, 22}, {88, 120, 19}, {75, 103, 
      19}, {60, 87, 18}, {55, 78, 22}, {45, 68, 24}, {40, 59, 27}, {42, 62, 
      35}, {57, 74, 55}, {70, 89, 70}, {79, 96, 80}, {81, 101, 76}, {89, 115, 
      70}, {79, 109, 49}, {69, 103, 27}, {67, 103, 15}, {70, 110, 11}, {75, 
      118, 11}, {76, 119, 14}, {73, 117, 19}, {41, 86, 0}, {45, 90, 5}, {54, 
      99, 14}, {63, 112, 21}, {73, 125, 24}, {82, 137, 20}, {87, 146, 17}, {
      89, 151, 14}, {100, 168, 31}, {102, 174, 40}, {111, 181, 57}, {122, 189,
       76}, {131, 196, 96}, {138, 200, 114}, {145, 203, 127}, {147, 204, 
      135}, {138, 195, 127}, {129, 186, 117}, {115, 172, 95}, {97, 155, 70}, {
      81, 141, 45}, {71, 129, 26}, {64, 124, 11}, {63, 120, 7}, {63, 112, 
      5}, {63, 108, 7}, {64, 108, 10}, {69, 113, 18}, {77, 120, 30}, {80, 123,
       34}, {77, 119, 35}, {73, 115, 33}, {74, 115, 37}, {75, 116, 38}, {77, 
      118, 40}, {76, 117, 38}, {71, 112, 33}, {64, 106, 24}, {56, 98, 16}, {
      51, 93, 11}, {44, 87, 5}, {55, 100, 19}, {69, 113, 34}, {74, 118, 41}, {
      68, 111, 39}, {57, 100, 29}, {47, 90, 21}, {42, 84, 18}, {34, 76, 10}, {
      37, 79, 13}, {47, 89, 23}, {62, 105, 36}, {73, 116, 47}, {72, 115, 
      44}, {61, 104, 33}, {51, 91, 29}, {29, 61, 22}, {14, 43, 15}, {8, 32, 
      8}, {12, 34, 11}, {14, 34, 9}, {9, 27, 1}, {17, 36, 6}, {33, 54, 15}, {
      46, 70, 20}, {67, 97, 35}, {85, 124, 45}, {89, 136, 40}, {92, 149, 
      36}, {98, 163, 37}, {95, 165, 30}, {90, 159, 14}, {86, 147, 0}, {93, 
      150, 0}, {98, 152, 2}, {99, 153, 7}, {94, 145, 6}, {85, 132, 0}, {73, 
      117, 0}, {68, 106, 0}, {66, 101, 0}, {57, 89, 0}, {49, 77, 0}, {59, 83, 
      5}, {79, 101, 28}, {97, 117, 48}, {103, 119, 56}, {96, 119, 47}, {89, 
      124, 30}, {74, 116, 14}, {76, 118, 18}, {91, 133, 35}, {95, 136, 44}, {
      79, 119, 31}, {66, 105, 22}, {64, 103, 24}, {42, 80, 5}, {45, 83, 10}, {
      50, 87, 17}, {54, 91, 21}, {57, 94, 25}, {57, 94, 25}, {55, 92, 23}, {
      54, 91, 21}, {45, 86, 16}, {40, 82, 10}, {33, 75, 0}, {30, 75, 0}, {36, 
      81, 0}, {48, 94, 6}, {63, 109, 19}, {70, 119, 28}, {59, 110, 18}, {52, 
      102, 15}, {43, 92, 10}, {36, 85, 6}, {33, 84, 9}, {39, 89, 18}, {47, 96,
       30}, {53, 103, 34}, {69, 118, 39}, {68, 115, 34}, {64, 110, 35}, {61, 
      104, 35}, {53, 94, 34}, {45, 84, 31}, {38, 74, 30}, {36, 68, 31}, {41, 
      72, 40}, {40, 69, 39}, {39, 65, 36}, {39, 64, 35}, {43, 68, 39}, {51, 
      74, 45}, {60, 84, 52}, {64, 91, 50}, {76, 112, 51}, {76, 117, 49}, {78, 
      121, 52}, {77, 121, 58}, {77, 120, 66}, {80, 125, 84}, {90, 134, 111}, {
      97, 140, 131}, {102, 145, 151}, {98, 143, 149}, {91, 140, 137}, {86, 
      140, 117}, {83, 143, 92}, {81, 148, 69}, {82, 155, 50}, {86, 159, 25}, {
      103, 176, 7}, {108, 178, 17}, {116, 175, 65}, {122, 176, 114}, {129, 
      173, 156}, {131, 175, 178}, {134, 175, 177}, {132, 179, 159}, {106, 157,
       101}, {97, 155, 71}, {94, 152, 52}, {97, 157, 61}, {113, 166, 98}, {
      127, 177, 140}, {138, 180, 179}, {138, 180, 192}, {136, 180, 183}, {135,
       180, 173}, {122, 169, 151}, {104, 153, 121}, {99, 149, 100}, {100, 152,
       86}, {92, 145, 63}, {78, 132, 38}, {90, 143, 37}, {73, 125, 14}, {57, 
      110, 0}, {60, 110, 0}, {72, 121, 6}, {79, 126, 14}, {69, 115, 6}, {59, 
      101, 3}, {35, 68, 0}, {44, 75, 7}, {46, 78, 13}, {46, 82, 20}, {62, 103,
       45}, {86, 130, 77}, {93, 140, 88}, {83, 131, 81}, {60, 108, 56}, {46, 
      94, 36}, {30, 76, 12}, {27, 70, 0}, {41, 79, 2}, {61, 96, 14}, {77, 111,
       24}, {84, 118, 32}, {105, 137, 61}, {101, 135, 61}, {94, 127, 56}, {88,
       121, 50}, {84, 117, 48}, {82, 114, 47}, {82, 114, 49}, {82, 114, 51}, {
      74, 105, 46}, {65, 96, 39}, {55, 85, 31}, {49, 79, 27}, {47, 77, 27}, {
      46, 75, 27}, {42, 71, 23}, {38, 67, 21}, {40, 67, 22}, {53, 80, 35}, {
      62, 88, 43}, {51, 74, 30}, {31, 52, 11}, {26, 44, 4}, {41, 58, 16}, {60,
       75, 34}, {81, 93, 55}, {96, 104, 67}, {95, 101, 65}, {91, 95, 60}, {
      120, 121, 87}, {170, 171, 137}, {202, 202, 168}, {200, 203, 172}, {200, 
      213, 187}, {200, 216, 190}, {207, 222, 199}, {210, 226, 200}, {193, 208,
       185}, {169, 185, 159}, {162, 177, 154}, {170, 186, 160}, {190, 205, 
      182}, {197, 213, 187}, {194, 209, 186}, {183, 199, 173}, {183, 198, 
      175}, {197, 213, 187}, {206, 221, 198}, {205, 221, 194}, {190, 207, 
      173}, {194, 211, 175}, {186, 203, 167}, {169, 186, 150}, {163, 180, 
      146}, {167, 184, 150}, {166, 183, 149}, {157, 174, 142}, {153, 170, 
      138}, {179, 195, 166}, {194, 210, 181}, {180, 196, 167}, {154, 170, 
      143}, {132, 148, 121}, {114, 130, 103}, {99, 115, 89}, {90, 105, 86}, {
      67, 81, 64}, {45, 59, 42}, {44, 58, 41}, {55, 69, 52}, {57, 71, 54}, {
      39, 53, 36}, {19, 33, 16}, {45, 59, 42}, {47, 61, 44}, {53, 67, 50}, {
      62, 76, 59}, {65, 79, 62}, {57, 71, 54}, {38, 52, 35}, {21, 37, 24}, {0,
       7, 2}, {8, 30, 28}, {41, 62, 63}, {61, 82, 83}, {70, 94, 96}, {89, 115,
       116}, {122, 147, 151}, {148, 176, 180}, {111, 140, 146}, {152, 182, 
      190}, {175, 208, 217}, {172, 205, 214}, {183, 217, 227}, {209, 246, 
      255}, {214, 250, 255}, {194, 231, 240}, {221, 255, 255}, {199, 236, 
      242}, {192, 227, 233}, {197, 234, 240}, {190, 225, 231}, {167, 204, 
      210}, {174, 209, 215}, {196, 233, 239}, {205, 240, 246}, {173, 210, 
      216}, {157, 192, 198}, {166, 203, 209}, {186, 221, 227}, {190, 227, 
      233}, {195, 230, 236}, {198, 235, 241}, {185, 222, 228}, {201, 238, 
      244}, {205, 242, 248}, {198, 233, 237}, {192, 226, 228}, {162, 196, 
      197}, {87, 118, 120}, {8, 38, 38}, {0, 26, 24}, {0, 25, 21}, {9, 36, 
      31}, {46, 71, 65}, {103, 126, 120}, {158, 181, 175}, {197, 220, 214}, {
      215, 237, 234}, {198, 222, 224}, {210, 235, 239}, {215, 239, 243}, {208,
       233, 237}, {211, 235, 239}, {217, 242, 246}, {210, 234, 238}, {193, 
      218, 222}, {215, 239, 243}, {176, 201, 205}, {143, 167, 171}, {146, 171,
       175}, {175, 199, 203}, {179, 204, 208}, {141, 165, 169}, {95, 119, 
      123}, {163, 184, 187}, {162, 183, 184}, {131, 152, 153}, {126, 147, 
      148}, {175, 196, 197}, {211, 232, 233}, {218, 239, 240}, {230, 251, 
      252}, {199, 220, 221}, {187, 208, 209}, {175, 196, 197}, {174, 195, 
      196}, {182, 203, 204}, {190, 211, 212}, {190, 211, 212}, {187, 208, 
      209}, {190, 211, 212}, {202, 223, 224}, {170, 191, 192}, {138, 158, 
      157}, {150, 170, 169}, {170, 189, 187}, {185, 201, 198}, {209, 224, 
      219}, {211, 226, 221}, {220, 233, 226}, {239, 250, 242}, {249, 255, 
      250}, {246, 255, 247}, {234, 242, 231}, {242, 250, 239}, {251, 255, 
      250}, {220, 229, 224}, {233, 242, 239}, {235, 244, 241}, {226, 235, 
      232}, {225, 234, 231}, {235, 244, 241}, {235, 244, 241}, {225, 234, 
      231}, {214, 223, 220}, {202, 211, 208}, {194, 203, 200}, {201, 210, 
      207}, {214, 223, 220}, {218, 227, 224}, {207, 216, 213}, {194, 204, 
      203}, {206, 217, 219}, {210, 219, 224}, {223, 231, 233}, {240, 245, 
      241}, {245, 245, 237}, {241, 237, 225}, {245, 238, 219}, {255, 248, 
      223}, {249, 240, 209}, {226, 218, 182}, {202, 199, 158}, {145, 144, 
      98}, {58, 62, 12}, {21, 30, 0}, {28, 39, 0}, {23, 37, 0}, {7, 23, 0}, {
      8, 26, 2}, {16, 35, 5}, {34, 54, 17}, {58, 79, 36}, {82, 106, 56}, {102,
       127, 70}, {110, 138, 79}, {72, 100, 41}, {41, 69, 11}, {16, 44, 0}, {
      19, 46, 1}, {29, 57, 17}, {35, 62, 29}, {45, 71, 44}, {58, 83, 61}, {48,
       69, 52}, {46, 64, 48}, {38, 57, 37}, {30, 53, 25}, {27, 51, 17}, {27, 
      52, 12}, {30, 56, 9}, {32, 60, 9}, {27, 56, 2}, {32, 63, 6}, {39, 69, 
      15}, {41, 71, 19}, {37, 69, 19}, {36, 68, 19}, {39, 71, 24}, {43, 74, 
      32}, {44, 76, 39}, {35, 66, 34}, {26, 55, 24}, {24, 53, 22}, {30, 56, 
      27}, {35, 61, 34}, {37, 59, 36}, {36, 58, 37}, {38, 57, 38}, {26, 45, 
      26}, {14, 28, 13}, {4, 18, 5}, {5, 17, 7}, {8, 20, 10}, {11, 21, 12}, {
      11, 21, 12}, {18, 26, 13}, {13, 21, 8}, {9, 17, 6}, {10, 20, 9}, {17, 
      27, 16}, {20, 32, 20}, {15, 29, 14}, {8, 25, 7}, {20, 40, 15}, {20, 44, 
      12}, {15, 40, 0}, {10, 38, 0}, {28, 58, 0}, {58, 90, 23}, {72, 106, 
      32}, {67, 100, 29}, {10, 40, 0}, {25, 54, 0}, {55, 85, 13}, {90, 122, 
      37}, {108, 142, 47}, {110, 146, 36}, {114, 152, 31}, {123, 163, 30}, {
      121, 162, 22}, {123, 165, 19}, {124, 167, 17}, {122, 165, 13}, {117, 
      160, 10}, {110, 153, 3}, {104, 146, 0}, {103, 142, 1}, {87, 122, 0}, {
      60, 91, 0}, {61, 92, 0}, {103, 134, 17}, {133, 163, 51}, {120, 150, 
      38}, {96, 125, 17}, {86, 115, 7}, {82, 110, 7}, {70, 98, 0}, {64, 92, 
      0}, {75, 103, 1}, {87, 115, 15}, {76, 104, 4}, {38, 66, 0}, {3, 28, 
      0}, {4, 25, 0}, {0, 18, 0}, {0, 17, 0}, {5, 26, 0}, {21, 44, 0}, {36, 
      62, 15}, {48, 74, 26}, {52, 81, 27}, {44, 75, 16}, {58, 93, 27}, {62, 
      100, 27}, {52, 91, 12}, {55, 97, 13}, {86, 129, 39}, {118, 162, 67}, {
      131, 181, 70}, {103, 164, 27}, {100, 163, 20}, {94, 155, 26}, {83, 141, 
      29}, {68, 122, 34}, {51, 102, 35}, {38, 84, 37}, {32, 73, 39}, {38, 76, 
      51}, {13, 48, 24}, {9, 39, 13}, {7, 37, 3}, {11, 38, 0}, {44, 69, 14}, {
      60, 84, 22}, {33, 57, 0}, {50, 72, 34}, {31, 50, 20}, {31, 49, 11}, {55,
       71, 22}, {76, 91, 26}, {92, 105, 25}, {126, 138, 38}, {162, 177, 58}, {
      182, 200, 66}, {160, 181, 40}, {116, 139, 0}, {67, 92, 0}, {40, 68, 
      0}, {39, 69, 0}, {40, 69, 0}, {31, 66, 0}, {29, 73, 0}, {29, 75, 0}, {
      38, 82, 3}, {67, 110, 41}, {110, 151, 95}, {123, 160, 117}, {80, 113, 
      82}, {25, 54, 32}, {0, 22, 8}, {0, 18, 6}, {0, 15, 4}, {3, 15, 1}, {8, 
      15, 0}, {13, 18, 0}, {24, 27, 0}, {31, 36, 4}, {41, 52, 12}, {12, 25, 
      0}, {6, 20, 0}, {23, 38, 0}, {20, 36, 0}, {9, 25, 0}, {36, 53, 0}, {83, 
      100, 32}, {38, 54, 0}, {47, 62, 7}, {43, 56, 12}, {23, 34, 2}, {8, 17, 
      0}, {5, 12, 4}, {2, 8, 8}, {0, 1, 0}, {7, 10, 0}, {7, 9, 0}, {13, 15, 
      1}, {26, 28, 14}, {37, 39, 28}, {34, 36, 25}, {15, 16, 8}, {0, 1, 0}, {
      2, 3, 0}, {2, 3, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 4}, {2, 2, 4}, {2, 2, 
      4}, {2, 2, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
      1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{0, 5, 1}, {0, 6, 0}, {0, 7, 0}, {1, 
      9, 0}, {2, 10, 0}, {3, 12, 0}, {4, 13, 0}, {4, 13, 0}, {8, 17, 0}, {8, 
      17, 0}, {8, 17, 0}, {8, 17, 0}, {9, 17, 2}, {9, 17, 4}, {9, 17, 6}, {6, 
      17, 11}, {0, 15, 16}, {0, 12, 9}, {0, 19, 0}, {32, 49, 5}, {83, 99, 
      28}, {137, 149, 51}, {178, 187, 62}, {201, 207, 59}, {207, 212, 48}, {
      205, 208, 33}, {201, 204, 25}, {203, 204, 25}, {205, 208, 33}, {207, 
      209, 40}, {205, 208, 43}, {195, 206, 50}, {167, 195, 48}, {159, 196, 
      57}, {150, 183, 53}, {129, 163, 43}, {119, 147, 44}, {105, 134, 42}, {
      82, 106, 30}, {54, 79, 14}, {44, 64, 13}, {35, 56, 15}, {31, 48, 16}, {
      30, 48, 22}, {42, 57, 36}, {51, 68, 50}, {62, 76, 59}, {64, 82, 56}, {
      77, 103, 58}, {77, 107, 45}, {75, 109, 33}, {69, 105, 17}, {60, 100, 
      1}, {57, 100, 0}, {60, 103, 0}, {62, 106, 8}, {45, 89, 0}, {46, 91, 
      8}, {51, 96, 15}, {56, 105, 16}, {62, 114, 14}, {68, 122, 10}, {71, 130,
       4}, {71, 134, 1}, {83, 153, 21}, {87, 159, 33}, {97, 168, 48}, {110, 
      178, 65}, {122, 189, 84}, {131, 197, 100}, {138, 200, 114}, {143, 202, 
      120}, {139, 198, 118}, {130, 187, 108}, {116, 171, 88}, {96, 152, 63}, {
      75, 132, 37}, {59, 115, 14}, {47, 104, 0}, {43, 96, 0}, {41, 88, 0}, {
      47, 92, 0}, {58, 103, 2}, {73, 117, 19}, {87, 131, 34}, {92, 136, 41}, {
      88, 131, 39}, {82, 125, 35}, {79, 121, 35}, {78, 120, 34}, {75, 117, 
      31}, {71, 113, 29}, {67, 109, 25}, {63, 105, 21}, {60, 102, 18}, {59, 
      101, 17}, {54, 98, 13}, {60, 103, 21}, {64, 107, 28}, {60, 102, 26}, {
      48, 90, 18}, {36, 77, 7}, {27, 68, 2}, {24, 64, 1}, {22, 62, 0}, {34, 
      75, 9}, {54, 95, 27}, {72, 113, 43}, {78, 120, 48}, {68, 110, 36}, {46, 
      89, 10}, {29, 69, 0}, {16, 46, 0}, {8, 35, 0}, {7, 29, 0}, {13, 33, 
      0}, {16, 33, 1}, {13, 30, 0}, {17, 34, 2}, {27, 45, 7}, {43, 66, 20}, {
      65, 94, 36}, {84, 122, 49}, {91, 137, 47}, {97, 152, 48}, {107, 170, 
      53}, {108, 179, 51}, {103, 173, 40}, {109, 171, 34}, {108, 169, 32}, {
      105, 162, 29}, {97, 152, 22}, {86, 138, 14}, {71, 120, 2}, {59, 106, 
      0}, {54, 95, 0}, {54, 92, 0}, {44, 77, 0}, {39, 69, 0}, {56, 80, 2}, {
      83, 105, 32}, {100, 122, 50}, {99, 119, 50}, {88, 112, 34}, {69, 105, 
      5}, {59, 101, 0}, {62, 103, 0}, {72, 113, 11}, {73, 113, 17}, {59, 98, 
      9}, {46, 83, 3}, {43, 80, 3}, {34, 70, 0}, {37, 72, 4}, {42, 77, 11}, {
      47, 82, 16}, {51, 86, 20}, {54, 89, 23}, {55, 90, 24}, {54, 91, 22}, {
      41, 78, 11}, {35, 75, 5}, {32, 72, 0}, {32, 75, 0}, {41, 84, 4}, {55, 
      100, 15}, {71, 117, 27}, {79, 128, 37}, {83, 134, 42}, {75, 125, 36}, {
      60, 112, 27}, {51, 103, 21}, {48, 101, 23}, {55, 107, 33}, {65, 116, 
      47}, {72, 124, 52}, {81, 127, 52}, {77, 121, 46}, {66, 109, 40}, {54, 
      96, 32}, {44, 83, 28}, {38, 74, 26}, {33, 68, 28}, {34, 65, 31}, {37, 
      66, 36}, {36, 62, 35}, {33, 57, 31}, {33, 56, 30}, {36, 59, 31}, {44, 
      64, 36}, {52, 73, 42}, {54, 80, 43}, {64, 97, 52}, {65, 103, 52}, {68, 
      108, 56}, {67, 109, 59}, {70, 111, 67}, {74, 118, 83}, {84, 127, 107}, {
      92, 135, 128}, {95, 140, 143}, {91, 139, 143}, {87, 139, 135}, {82, 140,
       118}, {80, 143, 96}, {78, 148, 75}, {78, 154, 56}, {82, 158, 32}, {90, 
      164, 5}, {94, 165, 9}, {101, 164, 49}, {108, 166, 90}, {119, 169, 
      132}, {129, 177, 161}, {138, 184, 171}, {142, 192, 165}, {119, 172, 
      120}, {109, 166, 95}, {102, 160, 76}, {100, 159, 77}, {110, 164, 104}, {
      122, 174, 136}, {133, 179, 169}, {137, 183, 183}, {134, 180, 178}, {136,
       183, 175}, {128, 177, 158}, {113, 164, 131}, {106, 158, 109}, {103, 
      155, 89}, {88, 143, 62}, {69, 124, 30}, {78, 133, 29}, {64, 118, 7}, {
      50, 103, 0}, {52, 102, 0}, {63, 113, 2}, {72, 120, 11}, {67, 114, 8}, {
      62, 103, 9}, {48, 80, 4}, {49, 80, 13}, {44, 76, 11}, {39, 75, 13}, {50,
       91, 33}, {72, 117, 62}, {84, 131, 79}, {82, 130, 80}, {66, 114, 62}, {
      49, 96, 41}, {27, 72, 13}, {17, 59, 0}, {24, 61, 0}, {42, 75, 4}, {60, 
      92, 16}, {71, 103, 28}, {103, 134, 66}, {100, 132, 65}, {96, 128, 63}, {
      93, 125, 62}, {91, 123, 60}, {91, 122, 62}, {92, 123, 64}, {93, 124, 
      67}, {84, 114, 60}, {73, 103, 51}, {58, 88, 38}, {48, 77, 29}, {44, 73, 
      27}, {42, 71, 25}, {38, 67, 21}, {35, 64, 20}, {27, 54, 13}, {37, 62, 
      23}, {45, 67, 29}, {43, 65, 27}, {36, 57, 18}, {36, 52, 15}, {45, 60, 
      21}, {57, 67, 30}, {64, 72, 33}, {76, 80, 43}, {77, 79, 42}, {77, 77, 
      41}, {110, 108, 70}, {167, 163, 126}, {201, 196, 158}, {198, 198, 
      164}, {183, 194, 164}, {195, 211, 184}, {213, 229, 203}, {209, 225, 
      198}, {177, 193, 167}, {149, 165, 138}, {157, 173, 147}, {183, 199, 
      172}, {178, 194, 168}, {184, 200, 173}, {184, 200, 174}, {179, 195, 
      168}, {184, 200, 174}, {194, 210, 183}, {192, 208, 182}, {181, 197, 
      168}, {165, 182, 146}, {170, 188, 148}, {165, 183, 145}, {152, 170, 
      132}, {148, 165, 129}, {154, 171, 135}, {153, 170, 134}, {145, 162, 
      128}, {158, 175, 143}, {165, 182, 150}, {158, 174, 145}, {133, 149, 
      120}, {115, 131, 104}, {115, 131, 104}, {120, 136, 110}, {120, 135, 
      112}, {104, 119, 100}, {105, 119, 102}, {107, 121, 104}, {108, 122, 
      105}, {109, 123, 106}, {110, 124, 107}, {112, 126, 109}, {113, 127, 
      110}, {115, 129, 112}, {86, 100, 83}, {43, 57, 40}, {6, 20, 3}, {0, 6, 
      0}, {0, 6, 0}, {0, 6, 0}, {0, 7, 0}, {0, 6, 0}, {1, 17, 16}, {15, 34, 
      32}, {22, 41, 39}, {19, 39, 38}, {18, 39, 40}, {26, 47, 50}, {32, 56, 
      58}, {66, 91, 95}, {126, 154, 158}, {152, 181, 187}, {126, 155, 163}, {
      123, 153, 163}, {159, 189, 199}, {162, 195, 204}, {130, 164, 173}, {115,
       152, 158}, {127, 166, 171}, {162, 199, 205}, {191, 230, 235}, {183, 
      220, 226}, {148, 187, 192}, {137, 174, 180}, {148, 187, 192}, {201, 238,
       244}, {174, 213, 218}, {156, 193, 199}, {162, 201, 206}, {179, 216, 
      222}, {187, 226, 231}, {193, 230, 236}, {198, 235, 241}, {170, 205, 
      209}, {184, 217, 222}, {176, 207, 212}, {138, 169, 172}, {98, 127, 
      131}, {58, 88, 90}, {3, 31, 32}, {0, 8, 7}, {0, 24, 21}, {0, 15, 12}, {
      0, 11, 9}, {6, 27, 22}, {48, 67, 63}, {107, 126, 120}, {169, 186, 
      180}, {203, 224, 219}, {183, 207, 207}, {190, 218, 221}, {197, 222, 
      226}, {194, 222, 225}, {202, 227, 231}, {213, 241, 244}, {220, 245, 
      249}, {214, 242, 245}, {232, 255, 255}, {203, 231, 234}, {185, 210, 
      214}, {191, 219, 222}, {208, 233, 237}, {190, 218, 221}, {140, 165, 
      169}, {93, 118, 122}, {149, 175, 176}, {116, 142, 143}, {64, 90, 91}, {
      59, 85, 86}, {105, 131, 132}, {128, 154, 155}, {134, 160, 161}, {158, 
      184, 185}, {132, 158, 159}, {136, 162, 163}, {141, 167, 168}, {147, 173,
       174}, {155, 181, 182}, {168, 194, 195}, {183, 209, 210}, {194, 220, 
      221}, {152, 178, 177}, {193, 217, 217}, {196, 220, 220}, {177, 199, 
      197}, {170, 192, 190}, {158, 178, 176}, {154, 173, 169}, {176, 193, 
      187}, {201, 216, 211}, {206, 219, 212}, {219, 232, 223}, {234, 246, 
      236}, {234, 246, 236}, {226, 236, 225}, {225, 235, 224}, {233, 243, 
      234}, {221, 230, 225}, {241, 252, 248}, {243, 254, 250}, {221, 232, 
      228}, {211, 222, 218}, {218, 229, 225}, {210, 221, 217}, {188, 199, 
      195}, {156, 167, 163}, {127, 138, 134}, {117, 128, 124}, {137, 148, 
      144}, {156, 167, 163}, {158, 169, 165}, {164, 175, 171}, {179, 189, 
      188}, {179, 190, 194}, {203, 214, 218}, {227, 235, 237}, {238, 243, 
      239}, {246, 246, 238}, {254, 251, 236}, {254, 246, 225}, {247, 237, 
      210}, {244, 233, 203}, {226, 216, 181}, {211, 203, 164}, {157, 154, 
      111}, {70, 69, 25}, {24, 27, 0}, {21, 27, 0}, {8, 19, 0}, {4, 17, 0}, {
      0, 12, 0}, {1, 15, 0}, {18, 33, 10}, {43, 59, 30}, {59, 79, 44}, {61, 
      82, 43}, {56, 79, 37}, {43, 66, 24}, {20, 42, 3}, {3, 25, 0}, {7, 28, 
      0}, {21, 41, 16}, {32, 51, 32}, {44, 62, 48}, {55, 73, 61}, {40, 56, 
      46}, {33, 46, 36}, {18, 35, 17}, {10, 28, 6}, {10, 29, 1}, {19, 41, 
      5}, {32, 55, 11}, {39, 65, 17}, {30, 59, 5}, {35, 64, 10}, {38, 68, 
      14}, {39, 69, 17}, {37, 69, 19}, {41, 73, 24}, {47, 80, 33}, {54, 87, 
      42}, {68, 100, 61}, {47, 79, 42}, {25, 55, 21}, {18, 48, 14}, {29, 56, 
      25}, {40, 67, 36}, {44, 67, 39}, {41, 64, 38}, {45, 64, 42}, {33, 52, 
      32}, {20, 34, 17}, {10, 24, 7}, {8, 20, 6}, {9, 21, 7}, {10, 20, 9}, {8,
       19, 5}, {16, 25, 8}, {14, 21, 5}, {12, 18, 4}, {13, 21, 6}, {17, 28, 
      14}, {18, 30, 16}, {16, 28, 14}, {12, 26, 9}, {15, 33, 11}, {11, 31, 
      4}, {7, 31, 0}, {15, 42, 0}, {38, 66, 15}, {52, 81, 23}, {37, 67, 5}, {
      11, 40, 0}, {0, 11, 0}, {0, 17, 0}, {2, 27, 0}, {12, 39, 0}, {40, 70, 
      0}, {81, 114, 25}, {111, 146, 42}, {122, 160, 39}, {115, 155, 23}, {122,
       163, 22}, {126, 168, 20}, {119, 162, 10}, {104, 147, 0}, {91, 134, 
      0}, {88, 131, 0}, {92, 131, 0}, {73, 109, 0}, {39, 71, 0}, {34, 67, 
      0}, {86, 119, 0}, {140, 173, 43}, {152, 185, 55}, {135, 168, 38}, {121, 
      154, 24}, {93, 125, 0}, {79, 111, 0}, {74, 105, 0}, {92, 123, 6}, {113, 
      143, 29}, {105, 135, 23}, {64, 93, 0}, {25, 51, 0}, {51, 69, 17}, {34, 
      49, 16}, {12, 28, 0}, {0, 16, 0}, {3, 20, 0}, {15, 36, 0}, {30, 51, 
      8}, {38, 61, 15}, {36, 63, 12}, {47, 76, 20}, {50, 81, 21}, {45, 77, 
      12}, {50, 86, 16}, {74, 112, 39}, {102, 140, 63}, {115, 158, 66}, {111, 
      163, 37}, {102, 160, 24}, {96, 152, 27}, {90, 146, 35}, {82, 137, 44}, {
      66, 120, 42}, {45, 97, 35}, {30, 80, 29}, {32, 79, 35}, {6, 51, 10}, {4,
       42, 1}, {10, 46, 2}, {25, 57, 7}, {70, 99, 41}, {95, 123, 62}, {73, 
      101, 42}, {46, 73, 28}, {29, 54, 15}, {26, 47, 8}, {40, 57, 13}, {47, 
      60, 7}, {54, 65, 0}, {89, 99, 12}, {133, 142, 33}, {170, 183, 52}, {178,
       193, 48}, {162, 181, 30}, {120, 142, 0}, {84, 105, 0}, {70, 93, 0}, {
      73, 95, 0}, {70, 100, 2}, {66, 109, 4}, {68, 116, 14}, {76, 123, 29}, {
      86, 133, 52}, {102, 147, 78}, {105, 148, 94}, {83, 121, 80}, {54, 89, 
      59}, {18, 50, 27}, {15, 40, 21}, {7, 28, 11}, {6, 20, 3}, {12, 21, 2}, {
      22, 27, 5}, {28, 30, 6}, {28, 31, 4}, {35, 44, 17}, {18, 29, 0}, {3, 14,
       0}, {0, 8, 0}, {0, 10, 0}, {3, 17, 0}, {38, 53, 0}, {73, 88, 33}, {35, 
      49, 0}, {76, 89, 45}, {72, 83, 49}, {16, 26, 2}, {0, 4, 0}, {14, 20, 
      18}, {12, 17, 23}, {0, 0, 5}, {6, 9, 0}, {6, 8, 0}, {11, 13, 0}, {22, 
      24, 10}, {31, 33, 22}, {28, 30, 19}, {14, 15, 7}, {0, 1, 0}, {2, 3, 
      0}, {2, 3, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 4}, {2, 2, 4}, {2, 2, 4}, {
      2, 2, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {
      2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
      3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}}, {{0, 6, 2}, {0, 7, 0}, {1, 8, 0}, {2, 10, 
      0}, {3, 12, 0}, {4, 13, 0}, {5, 15, 0}, {5, 15, 0}, {12, 22, 0}, {11, 
      21, 0}, {10, 19, 0}, {9, 18, 1}, {8, 16, 3}, {7, 14, 6}, {6, 12, 8}, {2,
       12, 11}, {0, 10, 14}, {0, 8, 6}, {0, 11, 0}, {18, 33, 2}, {61, 74, 
      20}, {111, 119, 44}, {150, 156, 60}, {172, 175, 60}, {171, 172, 44}, {
      180, 181, 43}, {193, 192, 48}, {200, 202, 56}, {200, 202, 56}, {189, 
      193, 47}, {172, 177, 35}, {155, 167, 29}, {129, 154, 24}, {136, 168, 
      45}, {142, 172, 58}, {136, 164, 61}, {127, 154, 61}, {112, 137, 56}, {
      80, 103, 35}, {49, 70, 13}, {31, 50, 5}, {26, 44, 6}, {20, 36, 7}, {19, 
      35, 9}, {24, 39, 16}, {34, 49, 28}, {43, 58, 37}, {47, 66, 38}, {55, 81,
       34}, {65, 95, 33}, {72, 106, 30}, {67, 103, 15}, {51, 91, 0}, {43, 86, 
      0}, {47, 89, 0}, {54, 98, 1}, {66, 110, 23}, {65, 109, 30}, {66, 110, 
      33}, {65, 112, 31}, {67, 118, 23}, {70, 123, 17}, {71, 129, 8}, {70, 
      132, 5}, {67, 137, 15}, {70, 143, 25}, {81, 154, 37}, {96, 166, 54}, {
      109, 178, 71}, {121, 188, 83}, {129, 194, 94}, {133, 197, 101}, {144, 
      203, 111}, {136, 195, 103}, {123, 179, 88}, {104, 159, 66}, {82, 137, 
      43}, {62, 116, 22}, {46, 100, 4}, {40, 90, 0}, {41, 87, 0}, {45, 89, 
      0}, {54, 98, 0}, {68, 112, 15}, {82, 126, 31}, {90, 134, 39}, {89, 132, 
      40}, {86, 129, 39}, {68, 111, 22}, {68, 110, 24}, {69, 111, 27}, {67, 
      109, 25}, {64, 106, 24}, {59, 101, 19}, {54, 95, 16}, {51, 93, 11}, {60,
       104, 19}, {63, 107, 22}, {62, 105, 25}, {54, 97, 18}, {41, 83, 11}, {
      29, 70, 0}, {22, 63, 0}, {21, 61, 0}, {26, 66, 3}, {37, 78, 12}, {53, 
      94, 24}, {68, 110, 36}, {72, 115, 36}, {64, 107, 27}, {50, 94, 9}, {42, 
      81, 2}, {33, 64, 0}, {29, 54, 0}, {23, 46, 0}, {21, 41, 0}, {18, 35, 
      0}, {16, 32, 0}, {19, 33, 0}, {23, 39, 2}, {37, 58, 15}, {61, 88, 35}, {
      84, 119, 51}, {95, 140, 59}, {107, 161, 65}, {124, 186, 77}, {130, 199, 
      80}, {128, 198, 76}, {136, 201, 83}, {132, 192, 78}, {118, 178, 64}, {
      101, 159, 47}, {82, 138, 29}, {65, 118, 14}, {53, 101, 1}, {47, 91, 
      0}, {41, 82, 0}, {34, 70, 0}, {35, 67, 0}, {59, 86, 7}, {93, 117, 41}, {
      111, 133, 60}, {105, 127, 54}, {90, 115, 32}, {59, 96, 0}, {56, 99, 
      0}, {59, 101, 0}, {64, 105, 0}, {61, 101, 4}, {49, 88, 0}, {37, 74, 
      0}, {31, 67, 0}, {24, 59, 0}, {27, 62, 0}, {31, 66, 2}, {36, 70, 9}, {
      41, 75, 14}, {45, 80, 16}, {48, 83, 19}, {49, 84, 18}, {41, 76, 12}, {
      39, 76, 9}, {38, 75, 5}, {41, 82, 6}, {52, 93, 14}, {67, 111, 26}, {82, 
      128, 40}, {91, 140, 49}, {101, 150, 59}, {90, 140, 51}, {75, 128, 40}, {
      63, 117, 33}, {60, 115, 34}, {67, 121, 45}, {78, 131, 59}, {87, 139, 
      67}, {92, 138, 66}, {85, 128, 57}, {69, 111, 47}, {54, 93, 36}, {42, 79,
       28}, {36, 72, 28}, {35, 67, 30}, {36, 65, 35}, {34, 60, 35}, {31, 55, 
      31}, {28, 50, 27}, {25, 47, 24}, {29, 49, 24}, {34, 54, 27}, {41, 61, 
      33}, {44, 67, 38}, {51, 80, 50}, {53, 86, 55}, {57, 93, 57}, {59, 97, 
      60}, {61, 101, 64}, {67, 111, 78}, {79, 122, 102}, {86, 132, 121}, {77, 
      125, 125}, {76, 126, 127}, {74, 129, 123}, {75, 134, 112}, {75, 142, 
      98}, {77, 150, 81}, {79, 155, 65}, {81, 160, 43}, {91, 165, 20}, {94, 
      163, 18}, {96, 161, 45}, {102, 162, 76}, {112, 167, 110}, {125, 177, 
      138}, {137, 188, 155}, {145, 197, 161}, {126, 180, 131}, {118, 173, 
      115}, {107, 163, 98}, {102, 158, 95}, {104, 158, 106}, {113, 165, 
      126}, {123, 172, 150}, {127, 178, 163}, {131, 181, 172}, {132, 182, 
      171}, {123, 175, 153}, {108, 160, 124}, {100, 154, 104}, {98, 153, 
      86}, {86, 141, 60}, {67, 124, 30}, {65, 122, 19}, {51, 107, 0}, {38, 92,
       0}, {38, 90, 0}, {50, 99, 0}, {60, 109, 4}, {61, 109, 9}, {59, 102, 
      12}, {54, 88, 12}, {49, 80, 13}, {39, 71, 6}, {33, 69, 7}, {40, 81, 
      23}, {60, 105, 50}, {79, 126, 74}, {89, 137, 87}, {84, 132, 80}, {65, 
      112, 58}, {38, 83, 28}, {20, 61, 3}, {20, 56, 0}, {36, 68, 5}, {57, 88, 
      21}, {71, 102, 35}, {98, 128, 66}, {97, 128, 69}, {96, 127, 68}, {96, 
      127, 68}, {96, 127, 70}, {96, 126, 72}, {97, 127, 75}, {98, 128, 76}, {
      93, 123, 73}, {80, 109, 61}, {63, 92, 46}, {51, 80, 34}, {44, 73, 29}, {
      41, 70, 26}, {37, 65, 24}, {34, 62, 21}, {28, 52, 16}, {32, 56, 22}, {
      38, 59, 26}, {42, 62, 27}, {45, 62, 28}, {46, 62, 26}, {50, 60, 25}, {
      53, 61, 24}, {75, 79, 42}, {83, 85, 46}, {79, 77, 39}, {74, 70, 32}, {
      105, 100, 60}, {160, 152, 113}, {190, 181, 140}, {185, 181, 144}, {202, 
      211, 180}, {195, 211, 184}, {192, 208, 181}, {181, 197, 170}, {158, 174,
       147}, {144, 160, 133}, {161, 177, 150}, {188, 204, 177}, {161, 177, 
      150}, {178, 194, 167}, {189, 205, 178}, {187, 203, 176}, {183, 199, 
      172}, {179, 195, 168}, {165, 181, 154}, {148, 165, 133}, {162, 180, 
      140}, {167, 186, 141}, {164, 182, 140}, {152, 170, 128}, {150, 168, 
      128}, {158, 176, 138}, {159, 177, 139}, {151, 168, 132}, {149, 166, 
      132}, {150, 167, 135}, {138, 154, 125}, {119, 135, 106}, {118, 134, 
      107}, {138, 154, 127}, {157, 173, 147}, {163, 178, 155}, {165, 180, 
      161}, {150, 164, 147}, {119, 133, 116}, {77, 91, 74}, {45, 59, 42}, {38,
       52, 35}, {56, 70, 53}, {76, 90, 73}, {21, 35, 18}, {33, 47, 30}, {51, 
      65, 48}, {66, 80, 63}, {67, 81, 64}, {54, 68, 51}, {33, 47, 30}, {18, 
      32, 17}, {38, 51, 42}, {34, 46, 42}, {27, 39, 35}, {15, 30, 25}, {6, 21,
       18}, {0, 15, 14}, {0, 15, 15}, {0, 15, 15}, {64, 83, 87}, {96, 117, 
      120}, {97, 121, 125}, {58, 83, 88}, {39, 64, 71}, {60, 87, 94}, {79, 
      106, 113}, {74, 105, 110}, {15, 52, 58}, {54, 93, 98}, {117, 156, 
      161}, {165, 204, 209}, {169, 208, 213}, {150, 189, 194}, {149, 188, 
      193}, {165, 204, 209}, {174, 213, 218}, {163, 202, 207}, {159, 198, 
      203}, {170, 209, 214}, {185, 224, 229}, {193, 232, 237}, {191, 230, 
      235}, {188, 225, 231}, {186, 217, 222}, {168, 196, 200}, {118, 146, 
      150}, {53, 78, 82}, {9, 34, 38}, {0, 22, 24}, {0, 18, 19}, {0, 12, 
      11}, {0, 11, 9}, {0, 5, 2}, {0, 5, 2}, {0, 5, 0}, {8, 23, 18}, {57, 70, 
      63}, {115, 128, 121}, {152, 168, 165}, {167, 191, 191}, {173, 201, 
      204}, {183, 211, 214}, {187, 215, 218}, {191, 219, 222}, {196, 224, 
      227}, {200, 228, 231}, {200, 228, 231}, {229, 255, 255}, {218, 246, 
      249}, {214, 242, 245}, {219, 247, 250}, {221, 249, 252}, {214, 242, 
      245}, {207, 235, 238}, {207, 235, 238}, {212, 240, 243}, {181, 211, 
      211}, {140, 168, 171}, {138, 168, 168}, {158, 186, 189}, {136, 166, 
      166}, {116, 144, 147}, {135, 165, 165}, {210, 238, 241}, {227, 255, 
      255}, {233, 255, 255}, {197, 227, 227}, {140, 168, 171}, {95, 125, 
      125}, {87, 115, 118}, {96, 124, 125}, {125, 154, 152}, {175, 201, 
      200}, {198, 222, 222}, {199, 224, 221}, {204, 226, 224}, {188, 210, 
      207}, {180, 201, 196}, {202, 221, 215}, {221, 238, 232}, {197, 212, 
      205}, {178, 194, 184}, {190, 203, 193}, {217, 229, 219}, {232, 244, 
      232}, {229, 239, 228}, {217, 229, 219}, {236, 247, 241}, {232, 244, 
      240}, {228, 239, 235}, {222, 234, 230}, {215, 226, 222}, {197, 209, 
      205}, {173, 184, 180}, {151, 163, 159}, {91, 102, 98}, {64, 76, 72}, {
      63, 74, 70}, {91, 103, 99}, {104, 115, 111}, {101, 113, 109}, {132, 143,
       139}, {178, 190, 190}, {169, 182, 188}, {207, 218, 224}, {234, 242, 
      245}, {235, 240, 236}, {239, 239, 231}, {249, 246, 231}, {241, 233, 
      212}, {219, 208, 180}, {226, 213, 181}, {212, 199, 164}, {201, 191, 
      155}, {154, 146, 107}, {69, 65, 27}, {26, 24, 0}, {22, 24, 0}, {9, 14, 
      0}, {16, 27, 11}, {8, 21, 12}, {4, 18, 5}, {7, 21, 4}, {15, 30, 9}, {20,
       36, 9}, {18, 34, 5}, {14, 31, 0}, {22, 39, 7}, {17, 33, 4}, {17, 33, 
      7}, {26, 41, 20}, {35, 49, 32}, {37, 51, 38}, {34, 47, 38}, {31, 44, 
      37}, {25, 36, 30}, {18, 29, 21}, {7, 19, 7}, {1, 16, 0}, {4, 20, 0}, {
      15, 34, 2}, {30, 51, 10}, {40, 63, 17}, {35, 62, 11}, {37, 66, 12}, {39,
       69, 15}, {39, 69, 15}, {38, 70, 20}, {42, 76, 25}, {53, 86, 39}, {61, 
      94, 49}, {82, 115, 72}, {51, 83, 42}, {18, 48, 10}, {8, 38, 0}, {23, 50,
       15}, {38, 65, 30}, {43, 67, 35}, {39, 62, 33}, {50, 70, 43}, {38, 58, 
      33}, {26, 41, 20}, {15, 30, 9}, {12, 25, 7}, {10, 23, 5}, {9, 20, 4}, {
      8, 17, 0}, {12, 20, 0}, {11, 19, 0}, {11, 19, 0}, {13, 20, 2}, {14, 23, 
      6}, {13, 24, 8}, {13, 24, 10}, {11, 24, 7}, {6, 21, 2}, {2, 20, 0}, {4, 
      24, 0}, {12, 36, 0}, {25, 50, 8}, {23, 51, 2}, {1, 30, 0}, {0, 13, 0}, {
      3, 24, 5}, {9, 29, 17}, {0, 22, 0}, {0, 14, 0}, {16, 44, 0}, {69, 100, 
      22}, {99, 133, 36}, {98, 135, 22}, {99, 138, 11}, {111, 152, 14}, {121, 
      163, 19}, {114, 156, 8}, {96, 138, 0}, {84, 126, 0}, {86, 128, 0}, {95, 
      134, 0}, {95, 130, 2}, {63, 95, 0}, {52, 84, 0}, {86, 119, 0}, {130, 
      163, 32}, {143, 176, 43}, {131, 165, 29}, {119, 153, 17}, {98, 131, 
      0}, {100, 133, 3}, {102, 134, 9}, {99, 130, 10}, {92, 122, 8}, {81, 110,
       0}, {72, 101, 0}, {67, 91, 5}, {70, 86, 37}, {53, 64, 32}, {28, 39, 
      7}, {9, 20, 0}, {2, 16, 0}, {5, 21, 0}, {10, 28, 0}, {14, 33, 0}, {23, 
      45, 0}, {32, 56, 6}, {39, 66, 13}, {44, 71, 16}, {52, 81, 23}, {67, 98, 
      38}, {86, 118, 55}, {96, 133, 55}, {109, 152, 45}, {110, 159, 41}, {111,
       161, 50}, {103, 155, 54}, {87, 140, 50}, {67, 122, 41}, {47, 103, 
      32}, {37, 91, 29}, {25, 78, 22}, {10, 60, 9}, {13, 59, 10}, {16, 58, 
      8}, {18, 56, 5}, {54, 89, 35}, {81, 111, 57}, {64, 94, 40}, {22, 54, 
      4}, {9, 38, 0}, {7, 32, 0}, {16, 37, 0}, {19, 31, 0}, {25, 34, 0}, {64, 
      70, 0}, {113, 119, 21}, {168, 177, 52}, {190, 199, 54}, {193, 207, 
      49}, {169, 185, 26}, {142, 158, 8}, {135, 152, 14}, {141, 157, 35}, {
      141, 164, 48}, {133, 174, 54}, {135, 184, 67}, {135, 184, 75}, {121, 
      171, 74}, {99, 148, 67}, {77, 123, 58}, {58, 102, 51}, {46, 87, 47}, {
      44, 81, 50}, {38, 68, 44}, {22, 45, 25}, {9, 26, 8}, {14, 26, 6}, {31, 
      36, 14}, {39, 41, 17}, {35, 37, 15}, {21, 28, 10}, {27, 36, 17}, {22, 
      32, 8}, {6, 17, 0}, {1, 13, 0}, {16, 29, 0}, {38, 52, 3}, {49, 63, 
      14}, {79, 92, 46}, {96, 108, 68}, {68, 79, 47}, {6, 15, 0}, {0, 4, 0}, {
      12, 18, 18}, {13, 18, 24}, {0, 0, 5}, {4, 7, 0}, {5, 7, 0}, {9, 11, 
      0}, {17, 19, 5}, {23, 25, 14}, {22, 24, 13}, {11, 12, 4}, {1, 2, 0}, {2,
       3, 0}, {2, 3, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 4}, {2, 2, 4}, {2, 2, 
      4}, {2, 2, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
      1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{1, 7, 3}, {1, 8, 1}, {2, 9, 1}, {3, 
      11, 0}, {4, 13, 0}, {5, 14, 0}, {6, 16, 0}, {6, 16, 0}, {13, 23, 0}, {
      13, 23, 0}, {11, 20, 0}, {9, 18, 1}, {8, 16, 5}, {6, 12, 8}, {4, 10, 
      10}, {1, 11, 10}, {0, 13, 7}, {0, 10, 0}, {0, 10, 0}, {6, 21, 0}, {36, 
      47, 5}, {72, 79, 25}, {105, 108, 41}, {126, 124, 47}, {118, 116, 29}, {
      128, 125, 32}, {139, 136, 39}, {144, 142, 41}, {137, 140, 37}, {124, 
      129, 26}, {110, 117, 13}, {98, 111, 5}, {72, 95, 0}, {101, 128, 23}, {
      130, 156, 59}, {136, 160, 72}, {125, 148, 70}, {104, 125, 56}, {72, 91, 
      35}, {44, 62, 14}, {21, 37, 0}, {18, 33, 0}, {14, 29, 0}, {11, 25, 0}, {
      13, 27, 2}, {21, 35, 10}, {32, 46, 21}, {38, 55, 21}, {36, 62, 14}, {52,
       82, 18}, {68, 102, 25}, {68, 104, 16}, {52, 92, 0}, {43, 86, 0}, {48, 
      90, 0}, {55, 99, 4}, {89, 132, 50}, {85, 129, 54}, {82, 125, 53}, {77, 
      124, 46}, {74, 124, 37}, {74, 126, 26}, {74, 131, 18}, {73, 134, 17}, {
      65, 135, 23}, {68, 141, 33}, {79, 153, 42}, {93, 165, 55}, {107, 177, 
      65}, {118, 186, 73}, {126, 193, 80}, {129, 196, 83}, {139, 201, 92}, {
      134, 195, 91}, {126, 184, 84}, {112, 168, 71}, {94, 147, 55}, {76, 126, 
      39}, {59, 109, 24}, {51, 99, 15}, {56, 100, 13}, {51, 94, 5}, {46, 89, 
      0}, {49, 91, 5}, {57, 99, 13}, {66, 108, 22}, {71, 113, 29}, {71, 113, 
      31}, {56, 97, 18}, {62, 103, 25}, {68, 109, 33}, {72, 113, 37}, {69, 
      109, 36}, {61, 101, 30}, {50, 90, 20}, {42, 82, 9}, {48, 90, 6}, {53, 
      96, 7}, {55, 97, 13}, {50, 91, 12}, {39, 79, 6}, {28, 68, 0}, {22, 61, 
      0}, {21, 60, 0}, {35, 74, 9}, {39, 78, 11}, {44, 84, 13}, {49, 90, 
      12}, {54, 96, 14}, {59, 101, 15}, {65, 108, 18}, {72, 111, 20}, {72, 
      104, 19}, {71, 95, 17}, {57, 79, 7}, {41, 60, 0}, {29, 46, 0}, {27, 43, 
      0}, {28, 40, 0}, {24, 39, 0}, {32, 50, 8}, {55, 82, 31}, {81, 115, 
      54}, {97, 141, 66}, {115, 169, 81}, {139, 201, 100}, {152, 220, 111}, {
      152, 221, 112}, {149, 215, 118}, {139, 204, 112}, {121, 184, 93}, {100, 
      160, 70}, {78, 134, 45}, {57, 111, 23}, {43, 93, 8}, {35, 83, 0}, {33, 
      77, 0}, {33, 72, 0}, {44, 79, 0}, {72, 103, 23}, {105, 133, 56}, {120, 
      147, 68}, {113, 137, 59}, {96, 125, 35}, {63, 101, 0}, {69, 110, 0}, {
      73, 113, 0}, {70, 109, 0}, {63, 101, 2}, {54, 90, 2}, {44, 79, 0}, {35, 
      68, 0}, {23, 55, 0}, {24, 55, 0}, {26, 57, 0}, {28, 59, 0}, {32, 63, 
      4}, {36, 67, 7}, {39, 70, 10}, {41, 73, 10}, {46, 77, 17}, {44, 79, 
      15}, {45, 80, 12}, {51, 89, 16}, {60, 101, 23}, {75, 118, 36}, {89, 135,
       47}, {97, 146, 55}, {91, 140, 49}, {80, 133, 43}, {67, 121, 33}, {57, 
      113, 26}, {56, 111, 28}, {61, 118, 39}, {70, 126, 51}, {80, 133, 61}, {
      88, 133, 64}, {82, 122, 59}, {68, 108, 48}, {54, 91, 39}, {42, 78, 
      32}, {36, 68, 29}, {33, 62, 31}, {32, 61, 33}, {30, 55, 33}, {27, 51, 
      29}, {22, 44, 23}, {21, 40, 18}, {22, 40, 16}, {27, 45, 19}, {33, 52, 
      24}, {36, 55, 33}, {38, 64, 51}, {40, 70, 58}, {46, 79, 60}, {50, 86, 
      60}, {54, 93, 62}, {61, 105, 72}, {74, 120, 94}, {81, 130, 111}, {68, 
      119, 110}, {70, 123, 117}, {72, 130, 118}, {76, 140, 116}, {82, 150, 
      109}, {86, 160, 99}, {89, 168, 87}, {95, 173, 71}, {95, 167, 41}, {95, 
      165, 33}, {92, 159, 44}, {93, 157, 60}, {99, 160, 80}, {109, 168, 
      102}, {119, 176, 123}, {126, 182, 137}, {124, 179, 137}, {118, 173, 
      131}, {108, 164, 119}, {100, 156, 111}, {96, 152, 107}, {100, 155, 
      113}, {108, 163, 121}, {115, 169, 135}, {125, 176, 159}, {122, 175, 
      159}, {109, 163, 137}, {92, 147, 108}, {88, 142, 90}, {90, 147, 79}, {
      83, 140, 59}, {70, 127, 33}, {56, 112, 11}, {43, 99, 0}, {30, 83, 0}, {
      26, 79, 0}, {35, 86, 0}, {46, 96, 0}, {53, 103, 8}, {57, 101, 14}, {57, 
      91, 17}, {47, 78, 11}, {35, 67, 2}, {30, 66, 4}, {35, 76, 16}, {53, 98, 
      41}, {79, 126, 72}, {99, 147, 95}, {96, 144, 94}, {78, 125, 73}, {50, 
      94, 41}, {27, 67, 14}, {22, 57, 3}, {35, 65, 11}, {58, 87, 29}, {74, 
      103, 45}, {96, 125, 71}, {96, 126, 74}, {97, 127, 75}, {97, 127, 75}, {
      97, 127, 77}, {97, 127, 77}, {96, 125, 77}, {96, 125, 77}, {96, 125, 
      79}, {84, 113, 67}, {69, 98, 54}, {57, 85, 44}, {51, 79, 38}, {46, 74, 
      33}, {41, 69, 29}, {37, 65, 27}, {39, 63, 31}, {40, 63, 34}, {44, 65, 
      34}, {47, 66, 36}, {53, 68, 37}, {54, 68, 35}, {56, 63, 29}, {55, 61, 
      25}, {93, 95, 58}, {97, 95, 57}, {86, 81, 43}, {78, 70, 31}, {108, 99, 
      58}, {162, 150, 108}, {189, 176, 132}, {180, 172, 133}, {219, 229, 
      195}, {189, 205, 176}, {168, 184, 155}, {164, 180, 151}, {162, 178, 
      149}, {154, 170, 141}, {149, 165, 136}, {152, 168, 139}, {159, 175, 
      146}, {177, 193, 164}, {185, 201, 172}, {175, 191, 162}, {166, 182, 
      153}, {165, 181, 152}, {164, 180, 151}, {158, 175, 141}, {139, 157, 
      115}, {141, 160, 114}, {130, 149, 104}, {111, 130, 85}, {104, 122, 
      80}, {108, 126, 84}, {108, 126, 88}, {101, 118, 82}, {139, 156, 122}, {
      152, 169, 137}, {160, 176, 147}, {160, 176, 147}, {161, 177, 150}, {160,
       176, 150}, {145, 160, 137}, {125, 140, 119}, {115, 130, 111}, {73, 87, 
      70}, {30, 44, 27}, {24, 38, 21}, {51, 65, 48}, {76, 90, 73}, {77, 91, 
      74}, {65, 79, 62}, {167, 181, 164}, {139, 153, 136}, {95, 109, 92}, {52,
       66, 49}, {26, 40, 23}, {22, 36, 19}, {32, 46, 29}, {44, 56, 42}, {33, 
      41, 30}, {20, 27, 19}, {3, 10, 3}, {0, 4, 0}, {3, 12, 7}, {25, 36, 
      32}, {51, 63, 61}, {66, 81, 78}, {45, 59, 60}, {42, 58, 58}, {40, 58, 
      60}, {33, 53, 54}, {22, 41, 45}, {23, 44, 47}, {56, 77, 82}, {88, 116, 
      120}, {70, 105, 109}, {90, 131, 135}, {123, 164, 168}, {140, 181, 
      185}, {138, 179, 183}, {142, 183, 187}, {171, 212, 216}, {205, 246, 
      250}, {130, 171, 175}, {136, 177, 181}, {146, 187, 191}, {158, 199, 
      203}, {169, 210, 214}, {168, 209, 213}, {152, 193, 197}, {139, 174, 
      178}, {110, 138, 142}, {85, 106, 111}, {31, 52, 57}, {0, 5, 11}, {0, 5, 
      11}, {0, 5, 9}, {0, 6, 9}, {0, 12, 13}, {0, 4, 4}, {0, 4, 2}, {0, 3, 
      2}, {0, 3, 0}, {0, 4, 0}, {19, 26, 19}, {55, 62, 55}, {79, 91, 87}, {
      141, 165, 165}, {152, 182, 184}, {175, 205, 207}, {193, 223, 225}, {197,
       227, 229}, {193, 223, 225}, {192, 222, 224}, {195, 225, 227}, {202, 
      232, 234}, {180, 210, 212}, {170, 200, 202}, {186, 216, 218}, {203, 233,
       235}, {212, 242, 244}, {223, 253, 255}, {234, 255, 255}, {224, 254, 
      255}, {220, 251, 253}, {209, 238, 242}, {218, 249, 251}, {229, 255, 
      255}, {195, 226, 228}, {174, 203, 207}, {198, 229, 231}, {192, 221, 
      225}, {197, 228, 230}, {197, 226, 230}, {183, 214, 216}, {163, 192, 
      196}, {149, 180, 182}, {151, 180, 184}, {157, 187, 189}, {124, 152, 
      153}, {140, 169, 167}, {136, 162, 161}, {138, 164, 161}, {164, 189, 
      186}, {179, 201, 198}, {197, 218, 213}, {236, 255, 249}, {222, 241, 
      235}, {206, 223, 215}, {184, 200, 190}, {177, 193, 182}, {193, 206, 
      196}, {219, 233, 220}, {239, 251, 239}, {245, 255, 247}, {238, 251, 
      244}, {204, 219, 214}, {197, 209, 205}, {220, 235, 230}, {224, 236, 
      232}, {183, 198, 193}, {144, 156, 152}, {128, 143, 138}, {72, 84, 80}, {
      60, 75, 70}, {73, 85, 81}, {93, 108, 103}, {90, 102, 98}, {79, 94, 
      89}, {124, 136, 132}, {185, 199, 199}, {155, 168, 174}, {194, 207, 
      213}, {224, 234, 236}, {229, 233, 232}, {235, 235, 225}, {248, 242, 
      226}, {239, 228, 206}, {215, 204, 176}, {201, 188, 156}, {189, 176, 
      141}, {184, 171, 136}, {142, 132, 96}, {64, 58, 22}, {28, 24, 0}, {31, 
      28, 0}, {20, 23, 0}, {1, 12, 0}, {2, 16, 3}, {3, 15, 1}, {0, 12, 0}, {0,
       9, 0}, {1, 15, 0}, {14, 28, 2}, {25, 40, 11}, {19, 34, 5}, {21, 36, 
      7}, {23, 35, 11}, {22, 34, 14}, {23, 34, 18}, {21, 32, 18}, {13, 23, 
      12}, {4, 14, 6}, {15, 21, 19}, {12, 18, 16}, {9, 16, 9}, {7, 18, 4}, {
      12, 24, 2}, {20, 35, 6}, {27, 48, 9}, {33, 56, 12}, {40, 66, 18}, {41, 
      69, 18}, {42, 72, 18}, {41, 71, 17}, {38, 70, 20}, {42, 76, 25}, {51, 
      84, 37}, {57, 93, 45}, {86, 119, 74}, {54, 87, 42}, {20, 51, 9}, {8, 39,
       0}, {22, 50, 10}, {38, 66, 26}, {44, 68, 32}, {40, 64, 30}, {51, 72, 
      41}, {40, 60, 32}, {29, 45, 19}, {18, 34, 8}, {15, 29, 6}, {11, 25, 
      2}, {8, 20, 0}, {6, 16, 0}, {6, 15, 0}, {10, 17, 0}, {12, 18, 0}, {10, 
      18, 0}, {10, 18, 0}, {9, 18, 1}, {9, 20, 4}, {10, 22, 8}, {4, 18, 1}, {
      6, 23, 4}, {12, 30, 6}, {13, 33, 5}, {4, 28, 0}, {0, 19, 0}, {0, 17, 
      0}, {0, 19, 0}, {6, 27, 10}, {11, 32, 17}, {4, 27, 1}, {0, 23, 0}, {27, 
      55, 0}, {72, 103, 25}, {88, 122, 25}, {74, 111, 0}, {80, 119, 0}, {95, 
      135, 0}, {108, 149, 11}, {107, 148, 8}, {95, 136, 0}, {88, 129, 0}, {94,
       134, 0}, {105, 141, 15}, {115, 148, 35}, {96, 125, 17}, {83, 113, 1}, {
      90, 121, 4}, {102, 133, 14}, {104, 136, 13}, {99, 131, 4}, {96, 128, 
      1}, {97, 129, 4}, {101, 132, 12}, {104, 135, 18}, {100, 129, 19}, {91, 
      119, 17}, {82, 109, 14}, {77, 103, 14}, {76, 98, 23}, {32, 44, 0}, {26, 
      32, 0}, {15, 23, 0}, {9, 17, 0}, {5, 16, 0}, {3, 16, 0}, {0, 13, 0}, {0,
       10, 0}, {9, 27, 0}, {14, 34, 0}, {24, 46, 0}, {38, 61, 9}, {46, 70, 
      20}, {53, 77, 25}, {60, 87, 34}, {69, 97, 36}, {85, 118, 37}, {101, 137,
       49}, {112, 152, 66}, {99, 142, 60}, {68, 117, 36}, {41, 95, 19}, {34, 
      90, 19}, {35, 94, 26}, {31, 89, 28}, {27, 82, 25}, {36, 89, 37}, {27, 
      75, 27}, {3, 46, 1}, {16, 55, 11}, {33, 68, 28}, {16, 52, 6}, {14, 53, 
      0}, {0, 38, 0}, {0, 29, 0}, {7, 31, 0}, {7, 22, 0}, {11, 19, 0}, {47, 
      52, 0}, {95, 99, 15}, {158, 161, 44}, {177, 182, 38}, {185, 193, 30}, {
      175, 184, 13}, {168, 176, 11}, {172, 182, 25}, {177, 184, 42}, {168, 
      186, 50}, {154, 195, 57}, {151, 203, 69}, {149, 201, 77}, {125, 179, 
      68}, {84, 138, 44}, {46, 99, 21}, {28, 78, 15}, {27, 73, 24}, {61, 101, 
      64}, {58, 93, 63}, {41, 66, 44}, {16, 35, 15}, {14, 26, 6}, {33, 38, 
      16}, {43, 42, 21}, {34, 35, 17}, {0, 3, 0}, {12, 20, 9}, {15, 24, 7}, {
      1, 11, 0}, {0, 10, 0}, {20, 32, 0}, {39, 52, 6}, {43, 57, 8}, {140, 153,
       107}, {94, 107, 64}, {35, 47, 11}, {0, 7, 0}, {0, 4, 0}, {1, 8, 1}, {4,
       10, 10}, {1, 5, 4}, {1, 4, 0}, {3, 5, 0}, {6, 8, 0}, {11, 13, 0}, {15, 
      17, 6}, {14, 16, 5}, {9, 10, 2}, {3, 4, 0}, {2, 3, 0}, {2, 3, 0}, {2, 2,
       2}, {2, 2, 2}, {2, 2, 4}, {2, 2, 4}, {2, 2, 4}, {2, 2, 4}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {
      4, 4, 4}, {4, 4, 4}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 
      5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}}, {{2, 8, 4}, {2, 9, 2}, {3, 10, 2}, {4, 12, 0}, {5, 14, 0}, {6, 16, 
      0}, {7, 17, 0}, {7, 18, 0}, {12, 22, 0}, {12, 22, 0}, {11, 20, 0}, {9, 
      17, 2}, {8, 15, 7}, {6, 12, 10}, {5, 10, 13}, {2, 13, 9}, {0, 21, 0}, {
      0, 19, 0}, {0, 15, 0}, {1, 16, 0}, {17, 27, 0}, {39, 44, 4}, {63, 62, 
      18}, {76, 74, 26}, {73, 67, 17}, {72, 67, 12}, {67, 62, 6}, {56, 54, 
      0}, {47, 47, 0}, {42, 47, 0}, {47, 54, 0}, {50, 62, 0}, {25, 45, 0}, {
      61, 86, 0}, {101, 125, 41}, {115, 137, 62}, {109, 130, 63}, {92, 112, 
      53}, {64, 82, 32}, {38, 55, 13}, {14, 30, 0}, {14, 29, 0}, {12, 27, 
      0}, {8, 22, 0}, {8, 23, 0}, {15, 30, 1}, {28, 43, 12}, {37, 55, 17}, {
      38, 65, 14}, {56, 86, 22}, {76, 110, 33}, {81, 117, 29}, {71, 111, 
      12}, {62, 104, 2}, {63, 105, 7}, {66, 109, 19}, {101, 144, 65}, {95, 
      138, 67}, {88, 131, 62}, {80, 126, 54}, {75, 124, 43}, {74, 125, 32}, {
      73, 128, 24}, {70, 132, 23}, {74, 145, 43}, {76, 151, 50}, {87, 160, 
      55}, {97, 171, 60}, {108, 181, 64}, {117, 188, 68}, {123, 193, 69}, {
      127, 196, 71}, {141, 205, 83}, {143, 204, 87}, {142, 199, 92}, {137, 
      191, 93}, {128, 178, 89}, {113, 162, 81}, {100, 146, 73}, {94, 137, 
      65}, {76, 118, 44}, {63, 104, 28}, {45, 86, 10}, {34, 75, 0}, {34, 75, 
      0}, {40, 81, 5}, {45, 86, 10}, {48, 88, 15}, {54, 94, 23}, {61, 101, 
      31}, {71, 110, 43}, {77, 116, 51}, {75, 114, 51}, {65, 103, 42}, {52, 
      90, 33}, {43, 82, 17}, {36, 78, 0}, {47, 90, 0}, {58, 100, 14}, {61, 
      103, 21}, {53, 94, 18}, {42, 82, 11}, {33, 72, 5}, {28, 67, 0}, {42, 81,
       14}, {42, 82, 12}, {41, 82, 6}, {40, 81, 2}, {45, 87, 1}, {59, 102, 
      10}, {77, 121, 24}, {94, 134, 35}, {103, 135, 34}, {106, 132, 35}, {93, 
      116, 28}, {72, 90, 14}, {56, 72, 7}, {51, 66, 11}, {43, 56, 10}, {31, 
      46, 3}, {28, 46, 4}, {51, 77, 30}, {78, 111, 54}, {95, 138, 69}, {116, 
      169, 87}, {143, 204, 111}, {159, 226, 123}, {160, 230, 132}, {160, 229, 
      149}, {150, 217, 146}, {135, 198, 127}, {112, 173, 103}, {87, 147, 
      75}, {65, 121, 48}, {49, 103, 28}, {41, 92, 15}, {33, 80, 2}, {43, 86, 
      7}, {64, 101, 23}, {91, 126, 46}, {114, 145, 65}, {121, 150, 68}, {111, 
      138, 57}, {98, 129, 35}, {72, 111, 0}, {84, 126, 0}, {89, 130, 10}, {80,
       120, 8}, {69, 107, 6}, {62, 98, 8}, {53, 87, 10}, {41, 74, 5}, {30, 62,
       0}, {29, 60, 1}, {27, 58, 1}, {26, 57, 0}, {27, 58, 1}, {29, 60, 1}, {
      31, 62, 3}, {33, 64, 4}, {44, 75, 15}, {44, 76, 13}, {46, 78, 13}, {50, 
      86, 16}, {60, 98, 23}, {71, 113, 31}, {83, 127, 40}, {88, 137, 46}, {82,
       133, 41}, {75, 128, 36}, {67, 122, 31}, {61, 117, 30}, {59, 117, 33}, {
      63, 122, 40}, {71, 129, 52}, {79, 132, 60}, {73, 118, 53}, {73, 113, 
      51}, {67, 104, 50}, {57, 94, 43}, {49, 82, 39}, {38, 70, 33}, {31, 60, 
      30}, {29, 55, 30}, {29, 52, 32}, {26, 47, 28}, {22, 41, 22}, {17, 36, 
      16}, {17, 35, 13}, {20, 38, 12}, {27, 43, 17}, {28, 47, 28}, {28, 52, 
      52}, {31, 59, 63}, {38, 69, 61}, {43, 77, 60}, {49, 88, 59}, {58, 102, 
      69}, {72, 118, 89}, {80, 130, 105}, {76, 129, 113}, {78, 134, 121}, {83,
       144, 129}, {90, 155, 131}, {97, 168, 128}, {103, 178, 122}, {105, 185, 
      114}, {110, 189, 100}, {99, 171, 63}, {99, 166, 50}, {94, 161, 46}, {90,
       156, 48}, {90, 154, 57}, {94, 156, 71}, {100, 159, 91}, {104, 161, 
      108}, {118, 172, 136}, {116, 169, 141}, {111, 164, 138}, {102, 155, 
      127}, {94, 148, 112}, {92, 148, 101}, {97, 155, 97}, {103, 159, 110}, {
      109, 163, 137}, {109, 162, 144}, {97, 152, 123}, {81, 138, 97}, {80, 
      137, 82}, {88, 145, 76}, {85, 143, 59}, {72, 131, 37}, {55, 113, 11}, {
      43, 100, 0}, {27, 82, 0}, {22, 74, 0}, {28, 78, 0}, {40, 89, 0}, {51, 
      100, 9}, {59, 102, 20}, {62, 96, 22}, {48, 79, 12}, {36, 68, 3}, {33, 
      69, 7}, {35, 76, 16}, {47, 92, 35}, {76, 123, 69}, {104, 152, 100}, {97,
       145, 95}, {81, 127, 78}, {56, 100, 51}, {33, 73, 23}, {25, 59, 9}, {36,
       66, 16}, {58, 86, 35}, {76, 104, 53}, {101, 129, 80}, {101, 130, 82}, {
      102, 131, 83}, {102, 131, 83}, {100, 129, 81}, {97, 126, 80}, {93, 122, 
      76}, {91, 120, 76}, {93, 122, 78}, {84, 112, 71}, {74, 102, 61}, {66, 
      94, 53}, {62, 90, 50}, {57, 85, 45}, {49, 77, 37}, {44, 70, 35}, {49, 
      72, 43}, {52, 72, 45}, {54, 72, 46}, {55, 71, 44}, {56, 71, 42}, {59, 
      70, 38}, {63, 70, 37}, {66, 70, 35}, {100, 100, 64}, {100, 96, 58}, {87,
       79, 40}, {79, 70, 29}, {113, 100, 56}, {168, 154, 109}, {196, 179, 
      135}, {183, 174, 133}, {173, 180, 146}, {148, 164, 135}, {144, 160, 
      131}, {163, 179, 150}, {179, 195, 166}, {169, 185, 156}, {147, 163, 
      134}, {133, 149, 120}, {144, 160, 131}, {145, 161, 132}, {133, 149, 
      120}, {117, 133, 104}, {119, 135, 106}, {140, 156, 127}, {158, 174, 
      145}, {163, 180, 144}, {163, 182, 137}, {164, 184, 135}, {154, 174, 
      125}, {139, 158, 112}, {139, 158, 112}, {154, 173, 128}, {164, 182, 
      142}, {162, 180, 142}, {164, 181, 145}, {161, 178, 144}, {147, 163, 
      134}, {130, 146, 117}, {123, 139, 113}, {119, 135, 109}, {100, 115, 
      92}, {77, 92, 71}, {67, 82, 63}, {71, 85, 68}, {84, 98, 81}, {106, 120, 
      103}, {130, 144, 127}, {141, 155, 138}, {138, 152, 135}, {131, 145, 
      128}, {38, 52, 35}, {54, 68, 51}, {73, 87, 70}, {80, 94, 77}, {70, 84, 
      67}, {47, 61, 44}, {25, 39, 22}, {12, 25, 8}, {0, 2, 0}, {0, 2, 0}, {11,
       14, 5}, {21, 24, 15}, {25, 30, 23}, {26, 33, 26}, {25, 31, 27}, {23, 
      32, 29}, {12, 22, 21}, {1, 13, 11}, {10, 24, 24}, {34, 48, 48}, {32, 48,
       48}, {17, 33, 33}, {35, 53, 55}, {72, 96, 98}, {83, 118, 122}, {108, 
      149, 153}, {142, 183, 187}, {154, 195, 199}, {144, 185, 189}, {138, 179,
       183}, {149, 190, 194}, {166, 207, 211}, {139, 180, 184}, {145, 186, 
      190}, {143, 184, 188}, {131, 172, 176}, {117, 158, 162}, {99, 140, 
      144}, {68, 109, 113}, {43, 78, 82}, {5, 28, 34}, {2, 19, 26}, {0, 10, 
      17}, {0, 8, 13}, {0, 11, 17}, {0, 13, 16}, {0, 4, 6}, {0, 3, 4}, {0, 5, 
      4}, {0, 9, 8}, {6, 10, 9}, {2, 7, 3}, {0, 1, 0}, {2, 4, 0}, {15, 16, 
      11}, {20, 29, 26}, {94, 115, 116}, {111, 141, 143}, {152, 182, 184}, {
      189, 219, 221}, {203, 233, 235}, {199, 229, 231}, {201, 231, 233}, {210,
       240, 242}, {210, 240, 242}, {167, 197, 199}, {146, 176, 178}, {174, 
      204, 206}, {208, 238, 240}, {210, 240, 242}, {195, 225, 227}, {185, 216,
       218}, {211, 242, 245}, {226, 255, 255}, {223, 254, 255}, {225, 255, 
      255}, {233, 255, 255}, {224, 255, 255}, {218, 249, 252}, {233, 255, 
      255}, {233, 255, 255}, {193, 224, 227}, {125, 156, 159}, {96, 127, 
      130}, {104, 135, 138}, {111, 142, 145}, {93, 124, 127}, {69, 100, 
      102}, {84, 114, 114}, {92, 121, 119}, {87, 113, 112}, {100, 126, 123}, {
      135, 160, 157}, {140, 165, 161}, {144, 167, 161}, {174, 195, 188}, {206,
       225, 219}, {225, 245, 236}, {228, 245, 235}, {196, 212, 201}, {163, 
      176, 166}, {159, 173, 160}, {183, 195, 183}, {203, 216, 206}, {232, 247,
       240}, {205, 220, 215}, {197, 212, 207}, {215, 230, 225}, {211, 226, 
      221}, {167, 182, 177}, {116, 131, 126}, {92, 107, 102}, {83, 98, 93}, {
      90, 105, 100}, {108, 123, 118}, {117, 132, 127}, {101, 116, 111}, {92, 
      107, 102}, {127, 142, 137}, {177, 191, 191}, {149, 164, 169}, {177, 190,
       198}, {207, 217, 219}, {225, 229, 228}, {235, 235, 225}, {245, 239, 
      223}, {243, 232, 210}, {235, 221, 194}, {189, 174, 141}, {180, 166, 
      131}, {181, 167, 132}, {145, 132, 98}, {70, 61, 28}, {36, 30, 0}, {38, 
      33, 4}, {27, 27, 3}, {7, 16, 0}, {8, 22, 5}, {9, 22, 4}, {1, 14, 0}, {0,
       7, 0}, {0, 7, 0}, {9, 22, 0}, {25, 38, 8}, {43, 56, 26}, {45, 56, 
      26}, {34, 44, 19}, {18, 28, 4}, {13, 20, 2}, {19, 26, 10}, {22, 28, 
      14}, {17, 23, 13}, {17, 21, 20}, {18, 22, 23}, {19, 24, 20}, {21, 29, 
      18}, {25, 34, 15}, {27, 42, 13}, {31, 48, 12}, {31, 52, 9}, {46, 70, 
      22}, {46, 74, 23}, {48, 77, 23}, {42, 75, 20}, {39, 71, 21}, {38, 72, 
      21}, {41, 78, 27}, {46, 82, 34}, {81, 115, 65}, {57, 91, 41}, {29, 61, 
      14}, {18, 50, 3}, {27, 56, 12}, {39, 68, 24}, {46, 71, 31}, {45, 70, 
      31}, {48, 70, 34}, {38, 59, 26}, {28, 44, 15}, {19, 35, 6}, {16, 30, 
      4}, {12, 26, 0}, {7, 19, 0}, {4, 14, 0}, {5, 15, 0}, {11, 19, 0}, {14, 
      21, 0}, {14, 20, 0}, {9, 17, 0}, {8, 15, 0}, {11, 19, 4}, {13, 24, 
      10}, {16, 28, 14}, {20, 34, 19}, {23, 40, 22}, {16, 34, 12}, {0, 15, 
      0}, {0, 11, 0}, {7, 31, 0}, {38, 62, 30}, {9, 31, 10}, {7, 29, 6}, {8, 
      32, 0}, {24, 50, 2}, {60, 89, 22}, {93, 125, 40}, {96, 131, 29}, {81, 
      118, 4}, {71, 110, 0}, {83, 123, 0}, {94, 134, 1}, {97, 137, 4}, {92, 
      131, 2}, {90, 129, 4}, {94, 132, 11}, {102, 136, 24}, {97, 126, 33}, {
      93, 119, 30}, {85, 112, 19}, {75, 102, 5}, {67, 95, 0}, {64, 93, 0}, {
      67, 97, 0}, {72, 102, 0}, {72, 102, 0}, {64, 93, 0}, {63, 91, 0}, {78, 
      105, 12}, {95, 120, 36}, {91, 115, 39}, {62, 85, 15}, {36, 54, 0}, {20, 
      28, 0}, {22, 28, 0}, {26, 32, 0}, {34, 42, 0}, {43, 51, 4}, {45, 54, 
      7}, {39, 51, 1}, {33, 47, 0}, {16, 30, 0}, {9, 26, 0}, {12, 30, 0}, {23,
       43, 0}, {29, 49, 0}, {26, 48, 1}, {31, 53, 6}, {41, 64, 12}, {62, 85, 
      29}, {85, 111, 50}, {101, 131, 69}, {88, 125, 58}, {52, 97, 28}, {28, 
      79, 10}, {29, 86, 15}, {40, 101, 32}, {31, 91, 27}, {29, 88, 30}, {44, 
      101, 50}, {39, 92, 48}, {19, 65, 29}, {32, 73, 43}, {47, 85, 60}, {28, 
      68, 33}, {26, 72, 10}, {7, 52, 0}, {3, 39, 0}, {11, 38, 7}, {9, 26, 
      7}, {8, 16, 0}, {35, 38, 0}, {74, 74, 2}, {150, 150, 40}, {166, 167, 
      27}, {176, 179, 12}, {174, 179, 0}, {176, 181, 3}, {184, 188, 16}, {184,
       186, 25}, {165, 180, 27}, {146, 186, 35}, {134, 188, 42}, {130, 184, 
      47}, {114, 170, 47}, {82, 137, 33}, {49, 105, 16}, {40, 93, 21}, {47, 
      98, 41}, {72, 115, 72}, {84, 121, 87}, {74, 103, 75}, {43, 62, 40}, {26,
       38, 18}, {33, 38, 18}, {35, 34, 14}, {22, 20, 5}, {0, 2, 0}, {2, 9, 
      1}, {0, 7, 0}, {0, 6, 0}, {0, 7, 0}, {22, 34, 0}, {56, 69, 23}, {76, 90,
       39}, {154, 168, 117}, {72, 85, 39}, {3, 15, 0}, {0, 7, 0}, {0, 10, 
      0}, {0, 4, 0}, {0, 3, 0}, {12, 17, 10}, {0, 3, 0}, {2, 4, 0}, {4, 6, 
      0}, {6, 8, 0}, {7, 9, 0}, {7, 9, 0}, {6, 7, 0}, {5, 6, 0}, {2, 3, 0}, {
      2, 3, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 4}, {2, 2, 4}, {2, 2, 4}, {2, 2, 
      4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 
      2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {
      6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}}, {{3, 9, 7}, {3, 9, 5}, {4, 12, 1}, {5, 13, 0}, {6,
       15, 0}, {7, 17, 0}, {8, 19, 0}, {8, 19, 0}, {10, 21, 0}, {10, 20, 0}, {
      10, 19, 0}, {9, 17, 2}, {8, 15, 8}, {7, 13, 13}, {7, 12, 16}, {4, 15, 
      7}, {5, 27, 0}, {1, 28, 0}, {1, 23, 0}, {2, 19, 0}, {8, 18, 0}, {19, 24,
       0}, {33, 31, 6}, {44, 38, 16}, {44, 37, 18}, {41, 34, 15}, {32, 25, 
      6}, {16, 14, 0}, {4, 4, 0}, {2, 5, 0}, {10, 16, 0}, {19, 30, 0}, {2, 21,
       0}, {28, 49, 0}, {58, 78, 7}, {77, 96, 32}, {89, 107, 49}, {86, 102, 
      53}, {62, 77, 36}, {34, 48, 12}, {12, 25, 0}, {13, 26, 0}, {13, 26, 
      0}, {10, 23, 0}, {8, 21, 0}, {15, 29, 0}, {30, 44, 9}, {41, 59, 19}, {
      61, 88, 35}, {77, 108, 41}, {96, 130, 53}, {106, 142, 54}, {100, 140, 
      41}, {91, 133, 31}, {85, 127, 29}, {82, 125, 36}, {108, 150, 74}, {101, 
      144, 75}, {92, 134, 71}, {82, 127, 62}, {75, 123, 49}, {73, 123, 36}, {
      72, 126, 28}, {70, 131, 28}, {77, 146, 53}, {77, 152, 59}, {85, 160, 
      59}, {94, 167, 59}, {102, 175, 57}, {109, 181, 55}, {112, 184, 50}, {
      115, 185, 50}, {139, 205, 73}, {146, 208, 83}, {153, 211, 98}, {158, 
      213, 111}, {157, 207, 120}, {151, 197, 122}, {143, 185, 121}, {137, 179,
       116}, {100, 140, 78}, {84, 122, 61}, {60, 99, 36}, {42, 81, 18}, {34, 
      73, 8}, {34, 73, 8}, {35, 74, 9}, {36, 75, 12}, {54, 92, 31}, {58, 96, 
      37}, {64, 101, 47}, {67, 104, 52}, {65, 102, 51}, {59, 95, 47}, {51, 87,
       43}, {46, 84, 27}, {59, 98, 17}, {75, 116, 24}, {95, 135, 47}, {106, 
      145, 62}, {101, 139, 62}, {86, 124, 51}, {71, 108, 39}, {62, 99, 32}, {
      53, 90, 23}, {58, 95, 25}, {62, 100, 23}, {63, 102, 19}, {66, 106, 
      17}, {76, 117, 21}, {93, 135, 33}, {109, 148, 41}, {106, 139, 26}, {120,
       146, 37}, {118, 143, 42}, {103, 123, 34}, {90, 106, 33}, {83, 97, 
      36}, {65, 77, 27}, {43, 56, 12}, {29, 47, 5}, {50, 76, 29}, {74, 107, 
      54}, {90, 132, 68}, {108, 160, 85}, {135, 195, 109}, {150, 217, 122}, {
      150, 220, 132}, {160, 229, 164}, {151, 220, 165}, {139, 204, 148}, {118,
       181, 124}, {95, 156, 97}, {72, 130, 69}, {55, 110, 45}, {47, 98, 29}, {
      42, 89, 17}, {61, 105, 30}, {88, 126, 49}, {107, 144, 64}, {116, 150, 
      66}, {110, 142, 57}, {99, 129, 43}, {90, 122, 23}, {77, 117, 0}, {95, 
      136, 6}, {101, 141, 19}, {86, 124, 11}, {73, 109, 9}, {68, 103, 13}, {
      59, 91, 15}, {46, 77, 9}, {46, 76, 16}, {42, 71, 15}, {37, 66, 12}, {32,
       61, 7}, {29, 58, 4}, {29, 58, 2}, {29, 58, 0}, {30, 59, 1}, {36, 65, 
      7}, {35, 66, 6}, {36, 68, 5}, {39, 75, 5}, {46, 84, 9}, {55, 96, 17}, {
      64, 108, 23}, {68, 117, 26}, {71, 122, 30}, {68, 121, 29}, {65, 120, 
      29}, {64, 120, 33}, {64, 122, 37}, {67, 126, 44}, {71, 129, 52}, {77, 
      130, 58}, {66, 111, 46}, {73, 111, 52}, {75, 112, 60}, {74, 110, 62}, {
      68, 100, 59}, {56, 86, 52}, {44, 70, 43}, {35, 60, 38}, {29, 52, 32}, {
      25, 46, 27}, {20, 39, 20}, {15, 34, 14}, {14, 32, 10}, {18, 34, 8}, {23,
       39, 13}, {23, 41, 27}, {23, 43, 54}, {25, 51, 66}, {32, 62, 64}, {39, 
      73, 59}, {47, 85, 60}, {57, 101, 68}, {71, 118, 84}, {80, 130, 101}, {
      86, 141, 118}, {88, 147, 129}, {93, 156, 137}, {101, 166, 142}, {105, 
      177, 140}, {107, 183, 134}, {108, 188, 125}, {112, 191, 112}, {111, 180,
       87}, {111, 177, 71}, {105, 172, 59}, {100, 167, 52}, {96, 163, 50}, {
      95, 160, 58}, {96, 157, 77}, {97, 155, 97}, {113, 167, 135}, {116, 167, 
      150}, {115, 165, 154}, {108, 159, 144}, {96, 150, 118}, {90, 146, 97}, {
      92, 152, 82}, {96, 155, 91}, {90, 145, 113}, {94, 149, 126}, {92, 147, 
      116}, {84, 141, 98}, {86, 143, 88}, {94, 151, 82}, {88, 146, 62}, {74, 
      133, 39}, {63, 121, 21}, {50, 107, 4}, {34, 89, 0}, {24, 79, 0}, {28, 
      79, 0}, {40, 91, 0}, {54, 102, 16}, {65, 108, 28}, {71, 104, 33}, {55, 
      86, 19}, {43, 75, 10}, {39, 75, 13}, {36, 77, 17}, {41, 86, 29}, {69, 
      116, 62}, {101, 149, 97}, {98, 146, 96}, {86, 132, 85}, {64, 107, 61}, {
      43, 82, 35}, {33, 66, 21}, {43, 72, 26}, {65, 93, 45}, {84, 112, 64}, {
      112, 139, 94}, {111, 140, 94}, {111, 140, 94}, {109, 138, 92}, {105, 
      134, 88}, {99, 128, 84}, {92, 121, 77}, {89, 117, 76}, {87, 115, 74}, {
      82, 110, 70}, {78, 106, 66}, {76, 104, 64}, {75, 103, 65}, {69, 97, 
      59}, {59, 87, 49}, {52, 78, 43}, {50, 73, 45}, {56, 76, 51}, {59, 77, 
      53}, {57, 73, 47}, {54, 69, 40}, {59, 70, 40}, {72, 77, 47}, {83, 84, 
      52}, {106, 103, 68}, {102, 97, 59}, {85, 76, 35}, {76, 64, 22}, {110, 
      95, 52}, {165, 148, 104}, {190, 172, 126}, {177, 165, 123}, {135, 142, 
      108}, {129, 146, 114}, {143, 160, 128}, {160, 177, 145}, {160, 177, 
      145}, {142, 159, 127}, {129, 146, 114}, {128, 145, 113}, {118, 135, 
      103}, {102, 119, 87}, {78, 95, 63}, {71, 88, 56}, {94, 111, 79}, {124, 
      141, 109}, {130, 147, 115}, {117, 134, 98}, {71, 90, 44}, {73, 93, 
      42}, {65, 85, 34}, {56, 76, 27}, {67, 86, 40}, {96, 115, 70}, {118, 136,
       96}, {125, 143, 105}, {163, 180, 144}, {142, 159, 125}, {105, 121, 
      92}, {77, 93, 64}, {79, 95, 69}, {96, 112, 86}, {101, 116, 93}, {92, 
      107, 86}, {106, 121, 102}, {132, 146, 129}, {149, 163, 146}, {130, 144, 
      127}, {86, 100, 83}, {53, 67, 50}, {50, 64, 47}, {62, 76, 59}, {99, 113,
       96}, {90, 104, 87}, {70, 84, 67}, {42, 56, 39}, {14, 28, 11}, {0, 12, 
      0}, {0, 10, 0}, {2, 13, 0}, {0, 2, 0}, {12, 10, 0}, {33, 33, 23}, {42, 
      42, 32}, {28, 29, 21}, {2, 5, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 
      4, 0}, {3, 14, 10}, {14, 24, 23}, {12, 24, 24}, {6, 18, 18}, {9, 23, 
      24}, {15, 36, 37}, {12, 47, 49}, {56, 100, 103}, {116, 160, 163}, {149, 
      193, 196}, {145, 189, 192}, {124, 168, 171}, {103, 147, 150}, {91, 135, 
      138}, {126, 170, 173}, {123, 167, 170}, {100, 144, 147}, {64, 108, 
      111}, {37, 81, 84}, {21, 65, 68}, {0, 42, 45}, {0, 15, 19}, {0, 18, 
      25}, {16, 29, 37}, {42, 53, 59}, {65, 76, 82}, {75, 84, 91}, {66, 75, 
      80}, {49, 57, 60}, {39, 44, 47}, {23, 27, 28}, {21, 25, 26}, {19, 19, 
      19}, {11, 11, 9}, {4, 3, 0}, {1, 0, 0}, {4, 1, 0}, {0, 5, 1}, {27, 48, 
      49}, {47, 78, 80}, {98, 129, 131}, {150, 181, 183}, {174, 205, 207}, {
      176, 207, 209}, {188, 219, 221}, {206, 237, 239}, {218, 249, 251}, {191,
       222, 224}, {184, 215, 217}, {202, 233, 235}, {203, 234, 236}, {178, 
      209, 211}, {163, 194, 196}, {168, 199, 201}, {202, 233, 236}, {219, 253,
       255}, {204, 238, 240}, {188, 222, 224}, {204, 238, 240}, {206, 240, 
      242}, {196, 230, 232}, {204, 238, 240}, {163, 197, 199}, {103, 137, 
      139}, {39, 73, 75}, {26, 60, 62}, {61, 95, 97}, {99, 133, 135}, {109, 
      143, 145}, {102, 133, 135}, {70, 100, 100}, {87, 116, 114}, {95, 124, 
      122}, {116, 145, 141}, {141, 167, 164}, {121, 146, 142}, {99, 122, 
      116}, {116, 137, 130}, {180, 199, 193}, {213, 233, 224}, {235, 252, 
      242}, {216, 232, 221}, {180, 193, 183}, {148, 162, 149}, {123, 137, 
      124}, {104, 117, 107}, {173, 188, 181}, {203, 218, 213}, {214, 229, 
      224}, {197, 212, 207}, {183, 198, 193}, {172, 187, 182}, {133, 148, 
      143}, {85, 100, 95}, {106, 121, 116}, {124, 139, 134}, {143, 158, 
      153}, {148, 163, 158}, {143, 158, 153}, {146, 161, 156}, {162, 177, 
      172}, {180, 194, 194}, {184, 199, 206}, {191, 204, 212}, {211, 221, 
      223}, {232, 236, 235}, {235, 235, 225}, {227, 221, 205}, {225, 215, 
      190}, {233, 219, 190}, {193, 178, 145}, {191, 175, 141}, {199, 183, 
      150}, {167, 152, 119}, {90, 79, 49}, {48, 39, 10}, {40, 33, 7}, {22, 20,
       0}, {21, 31, 7}, {17, 31, 6}, {14, 28, 2}, {8, 23, 0}, {2, 15, 0}, {0, 
      13, 0}, {1, 12, 0}, {3, 15, 0}, {51, 63, 27}, {60, 70, 36}, {53, 62, 
      31}, {36, 45, 16}, {32, 38, 12}, {41, 46, 23}, {44, 49, 27}, {37, 41, 
      27}, {34, 36, 35}, {33, 34, 38}, {31, 33, 32}, {30, 35, 28}, {31, 40, 
      23}, {33, 46, 20}, {37, 52, 19}, {37, 58, 17}, {49, 73, 25}, {50, 78, 
      27}, {53, 82, 28}, {46, 79, 24}, {39, 71, 21}, {32, 66, 15}, {30, 67, 
      16}, {31, 68, 17}, {63, 97, 46}, {49, 83, 32}, {32, 64, 14}, {23, 55, 
      5}, {26, 55, 7}, {33, 62, 16}, {39, 64, 22}, {41, 66, 24}, {43, 65, 
      26}, {34, 56, 18}, {26, 43, 9}, {18, 35, 3}, {15, 30, 1}, {12, 27, 0}, {
      7, 20, 0}, {3, 14, 0}, {11, 19, 0}, {17, 24, 0}, {21, 29, 0}, {20, 27, 
      0}, {13, 22, 0}, {12, 20, 0}, {16, 25, 8}, {20, 31, 17}, {24, 36, 24}, {
      22, 36, 23}, {20, 37, 21}, {12, 29, 11}, {0, 12, 0}, {0, 11, 0}, {25, 
      48, 20}, {70, 94, 62}, {40, 64, 30}, {19, 44, 4}, {14, 41, 0}, {43, 72, 
      8}, {78, 109, 29}, {93, 127, 32}, {89, 125, 15}, {83, 121, 0}, {76, 115,
       0}, {80, 120, 0}, {84, 123, 0}, {87, 126, 1}, {86, 124, 5}, {83, 120, 
      7}, {80, 116, 8}, {80, 111, 17}, {55, 81, 8}, {58, 80, 15}, {53, 76, 
      4}, {42, 66, 0}, {34, 59, 0}, {35, 61, 0}, {42, 69, 0}, {46, 73, 0}, {
      53, 80, 0}, {49, 75, 0}, {49, 74, 0}, {56, 80, 6}, {62, 84, 20}, {56, 
      77, 21}, {37, 57, 8}, {21, 37, 0}, {50, 56, 8}, {50, 52, 2}, {52, 54, 
      4}, {59, 64, 10}, {71, 76, 22}, {80, 88, 31}, {84, 93, 36}, {83, 94, 
      36}, {55, 66, 8}, {32, 45, 0}, {16, 31, 0}, {14, 31, 0}, {13, 29, 0}, {
      8, 26, 0}, {16, 33, 0}, {32, 49, 5}, {36, 52, 16}, {53, 70, 34}, {67, 
      90, 48}, {58, 90, 41}, {37, 78, 22}, {23, 73, 10}, {27, 83, 18}, {37, 
      98, 31}, {28, 93, 29}, {12, 75, 18}, {17, 76, 28}, {23, 78, 39}, {24, 
      72, 46}, {52, 95, 78}, {63, 103, 94}, {35, 77, 53}, {26, 76, 13}, {3, 
      53, 0}, {0, 35, 0}, {7, 37, 9}, {12, 30, 18}, {7, 15, 0}, {24, 25, 0}, {
      53, 51, 0}, {136, 133, 30}, {162, 160, 23}, {184, 183, 15}, {188, 188, 
      2}, {189, 190, 1}, {192, 192, 8}, {188, 186, 13}, {168, 180, 12}, {154, 
      195, 31}, {124, 179, 23}, {109, 164, 19}, {98, 155, 24}, {81, 139, 
      26}, {62, 119, 22}, {61, 118, 39}, {74, 128, 66}, {89, 135, 88}, {121, 
      161, 124}, {129, 160, 129}, {94, 116, 93}, {60, 72, 52}, {47, 52, 32}, {
      31, 30, 10}, {7, 5, 0}, {15, 18, 11}, {5, 12, 4}, {0, 8, 0}, {0, 9, 
      0}, {3, 14, 0}, {20, 33, 0}, {55, 69, 18}, {88, 103, 48}, {107, 122, 
      67}, {42, 56, 3}, {0, 10, 0}, {0, 8, 0}, {4, 15, 0}, {0, 6, 0}, {0, 5, 
      0}, {6, 13, 0}, {0, 3, 0}, {1, 3, 0}, {2, 4, 0}, {2, 4, 0}, {1, 3, 0}, {
      2, 4, 0}, {4, 5, 0}, {7, 8, 0}, {2, 3, 0}, {2, 3, 0}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 4}, {2, 2, 4}, {2, 2, 4}, {2, 2, 4}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {
      4, 4, 4}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 
      7}, {7, 7, 7}, {7, 7, 7}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{3, 
      9, 9}, {4, 10, 8}, {4, 11, 4}, {6, 12, 2}, {7, 14, 0}, {8, 16, 0}, {9, 
      17, 0}, {10, 19, 0}, {12, 18, 0}, {10, 18, 0}, {10, 18, 0}, {10, 17, 
      0}, {10, 16, 4}, {9, 16, 8}, {9, 15, 11}, {6, 19, 2}, {6, 29, 0}, {4, 
      31, 0}, {5, 27, 0}, {5, 21, 0}, {5, 16, 0}, {8, 17, 0}, {17, 20, 1}, {
      24, 24, 12}, {28, 25, 16}, {34, 31, 24}, {34, 33, 28}, {26, 27, 21}, {
      13, 16, 9}, {2, 8, 0}, {1, 9, 0}, {5, 15, 0}, {1, 12, 0}, {14, 24, 0}, {
      29, 39, 0}, {49, 61, 13}, {76, 87, 44}, {88, 99, 59}, {65, 75, 40}, {33,
       42, 11}, {13, 22, 0}, {16, 27, 0}, {17, 28, 0}, {13, 24, 0}, {11, 23, 
      0}, {19, 31, 0}, {35, 47, 7}, {46, 64, 14}, {84, 113, 49}, {94, 131, 
      54}, {111, 151, 65}, {120, 164, 69}, {120, 165, 64}, {109, 158, 53}, {
      96, 146, 47}, {88, 139, 46}, {110, 159, 77}, {104, 152, 78}, {94, 141, 
      71}, {85, 132, 60}, {79, 126, 48}, {78, 126, 42}, {81, 128, 34}, {77, 
      131, 35}, {76, 141, 49}, {76, 145, 52}, {81, 151, 52}, {88, 157, 50}, {
      93, 164, 46}, {96, 166, 41}, {99, 169, 37}, {101, 168, 36}, {120, 187, 
      56}, {129, 194, 68}, {142, 203, 86}, {153, 210, 105}, {158, 211, 119}, {
      155, 207, 124}, {151, 199, 125}, {147, 192, 123}, {121, 160, 93}, {106, 
      142, 78}, {83, 118, 54}, {62, 98, 34}, {51, 87, 23}, {46, 82, 18}, {42, 
      78, 16}, {39, 75, 13}, {54, 90, 29}, {54, 89, 31}, {54, 89, 33}, {53, 
      88, 34}, {51, 86, 32}, {49, 83, 32}, {48, 82, 31}, {46, 82, 21}, {93, 
      132, 51}, {111, 154, 64}, {137, 179, 93}, {151, 192, 113}, {146, 186, 
      113}, {129, 168, 101}, {109, 148, 85}, {97, 135, 74}, {61, 100, 37}, {
      71, 112, 46}, {84, 126, 54}, {90, 133, 54}, {90, 134, 49}, {93, 138, 
      47}, {101, 146, 51}, {113, 154, 52}, {96, 128, 17}, {120, 146, 36}, {
      131, 156, 52}, {124, 145, 50}, {114, 134, 49}, {104, 122, 48}, {78, 97, 
      31}, {48, 68, 7}, {27, 52, 0}, {49, 78, 20}, {71, 107, 45}, {85, 128, 
      59}, {101, 153, 78}, {126, 183, 102}, {140, 202, 116}, {141, 206, 
      126}, {148, 210, 147}, {142, 202, 148}, {130, 189, 133}, {112, 170, 
      111}, {90, 144, 82}, {67, 120, 52}, {48, 98, 27}, {39, 85, 12}, {55, 98,
       19}, {79, 118, 39}, {107, 142, 60}, {122, 154, 71}, {118, 147, 65}, {
      103, 131, 47}, {90, 115, 32}, {81, 110, 17}, {77, 116, 0}, {97, 139, 
      13}, {104, 145, 25}, {87, 127, 13}, {71, 110, 4}, {67, 104, 8}, {60, 94,
       8}, {46, 78, 2}, {58, 89, 19}, {53, 83, 19}, {46, 76, 16}, {39, 67, 
      9}, {34, 61, 6}, {31, 58, 5}, {31, 58, 5}, {31, 58, 7}, {30, 53, 7}, {
      29, 52, 6}, {30, 54, 2}, {31, 59, 1}, {37, 68, 1}, {45, 79, 5}, {51, 90,
       9}, {54, 96, 12}, {53, 99, 11}, {52, 101, 12}, {53, 103, 18}, {54, 106,
       24}, {56, 108, 33}, {58, 111, 39}, {61, 114, 46}, {63, 114, 48}, {69, 
      113, 50}, {79, 119, 59}, {88, 127, 74}, {92, 130, 83}, {86, 120, 83}, {
      74, 105, 74}, {56, 85, 63}, {45, 72, 55}, {28, 52, 38}, {23, 47, 33}, {
      17, 40, 24}, {12, 33, 14}, {10, 32, 9}, {14, 34, 7}, {18, 39, 8}, {19, 
      40, 21}, {20, 40, 47}, {24, 48, 60}, {33, 59, 60}, {39, 71, 60}, {48, 
      83, 61}, {59, 100, 70}, {73, 118, 87}, {82, 131, 101}, {92, 146, 122}, {
      94, 152, 130}, {97, 159, 136}, {102, 168, 141}, {104, 174, 140}, {105, 
      178, 135}, {103, 180, 128}, {105, 179, 118}, {124, 190, 119}, {125, 186,
       108}, {120, 183, 94}, {114, 178, 82}, {110, 175, 75}, {105, 170, 76}, {
      104, 165, 87}, {103, 163, 103}, {111, 166, 127}, {116, 170, 146}, {118, 
      171, 153}, {112, 166, 143}, {99, 155, 118}, {90, 149, 95}, {90, 152, 
      79}, {92, 155, 85}, {72, 135, 90}, {82, 144, 107}, {87, 150, 105}, {87, 
      150, 97}, {94, 156, 93}, {98, 160, 87}, {88, 150, 67}, {72, 132, 42}, {
      69, 128, 34}, {57, 114, 17}, {41, 95, 0}, {30, 81, 0}, {32, 81, 0}, {43,
       92, 3}, {60, 105, 22}, {72, 113, 37}, {80, 112, 49}, {62, 91, 35}, {49,
       79, 25}, {45, 78, 25}, {39, 76, 24}, {39, 79, 27}, {65, 107, 59}, {98, 
      141, 95}, {105, 147, 101}, {95, 137, 91}, {77, 116, 71}, {56, 92, 48}, {
      46, 77, 35}, {53, 82, 38}, {75, 102, 59}, {94, 121, 78}, {120, 148, 
      107}, {118, 149, 107}, {117, 148, 106}, {114, 145, 103}, {107, 138, 
      96}, {101, 129, 88}, {93, 121, 80}, {88, 116, 76}, {83, 109, 70}, {82, 
      108, 69}, {81, 107, 68}, {84, 109, 70}, {85, 110, 71}, {79, 104, 65}, {
      67, 92, 53}, {57, 83, 46}, {42, 72, 38}, {49, 79, 45}, {56, 81, 49}, {
      54, 75, 42}, {51, 66, 33}, {59, 69, 35}, {80, 81, 47}, {99, 95, 60}, {
      117, 109, 72}, {111, 99, 61}, {87, 74, 32}, {74, 59, 16}, {103, 89, 
      44}, {153, 139, 92}, {173, 159, 110}, {158, 151, 105}, {161, 167, 
      131}, {163, 177, 144}, {172, 183, 151}, {157, 171, 138}, {118, 132, 
      99}, {85, 98, 68}, {86, 99, 69}, {107, 120, 90}, {109, 124, 93}, {87, 
      102, 71}, {65, 80, 51}, {74, 89, 60}, {112, 127, 98}, {134, 150, 121}, {
      109, 124, 95}, {66, 81, 48}, {86, 103, 59}, {84, 102, 54}, {71, 89, 
      41}, {56, 73, 28}, {63, 80, 36}, {91, 108, 66}, {115, 131, 92}, {123, 
      139, 102}, {114, 130, 94}, {107, 122, 89}, {96, 111, 80}, {96, 111, 
      80}, {117, 132, 103}, {141, 155, 129}, {142, 156, 130}, {128, 142, 
      117}, {99, 112, 94}, {80, 93, 76}, {54, 67, 50}, {36, 49, 32}, {31, 44, 
      27}, {35, 48, 31}, {41, 54, 37}, {44, 56, 42}, {17, 29, 15}, {29, 41, 
      27}, {41, 53, 39}, {41, 53, 41}, {27, 39, 27}, {9, 21, 9}, {0, 9, 0}, {
      0, 4, 0}, {16, 17, 9}, {19, 16, 9}, {10, 10, 2}, {1, 1, 0}, {1, 1, 0}, {
      0, 1, 0}, {12, 13, 8}, {30, 32, 27}, {0, 1, 0}, {5, 10, 6}, {4, 9, 5}, {
      0, 1, 0}, {0, 2, 0}, {11, 17, 15}, {17, 23, 23}, {0, 12, 12}, {0, 24, 
      25}, {35, 69, 71}, {86, 120, 122}, {113, 147, 149}, {114, 148, 150}, {
      103, 137, 139}, {87, 121, 123}, {76, 110, 112}, {61, 95, 97}, {55, 89, 
      91}, {28, 62, 64}, {0, 25, 27}, {0, 11, 13}, {0, 21, 23}, {0, 25, 27}, {
      0, 14, 17}, {0, 13, 18}, {15, 24, 31}, {37, 46, 51}, {56, 63, 69}, {59, 
      67, 70}, {53, 61, 64}, {54, 59, 62}, {59, 64, 67}, {45, 49, 50}, {37, 
      38, 40}, {23, 23, 23}, {11, 11, 9}, {5, 4, 2}, {3, 2, 0}, {4, 3, 0}, {1,
       5, 4}, {0, 4, 5}, {2, 23, 26}, {55, 76, 79}, {112, 133, 136}, {138, 
      162, 164}, {146, 170, 172}, {163, 189, 190}, {186, 214, 215}, {191, 221,
       221}, {204, 234, 234}, {223, 255, 254}, {215, 249, 248}, {162, 196, 
      195}, {114, 148, 147}, {132, 168, 166}, {186, 220, 219}, {117, 145, 
      148}, {141, 166, 170}, {121, 146, 150}, {96, 124, 127}, {116, 145, 
      149}, {124, 155, 158}, {97, 131, 133}, {80, 115, 119}, {136, 171, 
      175}, {110, 148, 151}, {79, 116, 122}, {60, 97, 103}, {65, 102, 108}, {
      91, 126, 132}, {120, 155, 161}, {141, 174, 179}, {123, 153, 155}, {130, 
      158, 159}, {119, 147, 148}, {122, 150, 151}, {134, 160, 159}, {114, 140,
       137}, {111, 133, 130}, {143, 166, 160}, {150, 169, 165}, {173, 192, 
      186}, {203, 220, 212}, {226, 243, 235}, {240, 253, 244}, {212, 225, 
      215}, {132, 145, 135}, {55, 68, 59}, {82, 93, 87}, {174, 185, 179}, {
      215, 226, 220}, {176, 187, 181}, {169, 180, 174}, {208, 219, 213}, {194,
       205, 199}, {130, 141, 135}, {134, 145, 139}, {155, 166, 160}, {175, 
      186, 180}, {184, 195, 189}, {198, 209, 203}, {215, 226, 220}, {219, 230,
       224}, {209, 221, 221}, {236, 249, 255}, {225, 235, 245}, {230, 237, 
      243}, {243, 248, 244}, {234, 232, 220}, {204, 197, 178}, {195, 186, 
      157}, {210, 197, 163}, {204, 188, 152}, {207, 189, 151}, {220, 202, 
      166}, {190, 174, 140}, {110, 97, 65}, {58, 47, 19}, {40, 30, 5}, {15, 
      10, 0}, {14, 19, 0}, {4, 17, 0}, {3, 16, 0}, {10, 23, 0}, {19, 32, 2}, {
      20, 34, 1}, {9, 23, 0}, {0, 12, 0}, {26, 38, 2}, {48, 60, 24}, {60, 71, 
      37}, {53, 64, 30}, {50, 61, 29}, {53, 64, 32}, {45, 56, 26}, {28, 37, 
      16}, {45, 52, 44}, {41, 47, 43}, {35, 42, 34}, {29, 40, 24}, {29, 43, 
      18}, {34, 51, 19}, {39, 60, 21}, {43, 66, 22}, {49, 75, 27}, {53, 81, 
      32}, {55, 85, 35}, {51, 81, 31}, {39, 71, 24}, {29, 62, 17}, {24, 57, 
      14}, {23, 56, 13}, {44, 75, 33}, {40, 68, 27}, {31, 58, 17}, {23, 50, 
      9}, {21, 48, 7}, {24, 49, 9}, {31, 53, 14}, {34, 56, 17}, {40, 61, 
      22}, {32, 53, 14}, {24, 42, 4}, {17, 35, 0}, {15, 31, 0}, {12, 28, 0}, {
      6, 20, 0}, {3, 15, 0}, {15, 23, 0}, {23, 30, 0}, {28, 36, 0}, {26, 33, 
      0}, {18, 27, 0}, {16, 24, 1}, {22, 29, 13}, {28, 36, 21}, {25, 35, 
      24}, {17, 27, 18}, {11, 23, 13}, {6, 20, 7}, {0, 9, 0}, {0, 12, 0}, {35,
       52, 34}, {82, 100, 78}, {72, 93, 62}, {32, 54, 15}, {15, 39, 0}, {42, 
      67, 9}, {69, 96, 25}, {68, 97, 13}, {59, 91, 0}, {61, 94, 0}, {86, 120, 
      10}, {83, 117, 7}, {81, 114, 7}, {82, 115, 11}, {82, 114, 17}, {77, 107,
       17}, {67, 97, 11}, {60, 86, 12}, {28, 45, 0}, {31, 44, 0}, {27, 41, 
      0}, {19, 34, 0}, {16, 34, 0}, {22, 41, 0}, {27, 47, 0}, {26, 48, 0}, {
      62, 83, 14}, {78, 99, 32}, {82, 104, 40}, {59, 80, 23}, {23, 43, 0}, {9,
       28, 0}, {28, 46, 4}, {55, 71, 26}, {64, 71, 17}, {57, 61, 2}, {45, 51, 
      0}, {43, 49, 0}, {52, 58, 0}, {64, 73, 10}, {75, 85, 22}, {81, 91, 
      28}, {94, 106, 44}, {60, 72, 10}, {27, 41, 0}, {16, 29, 0}, {8, 23, 
      0}, {3, 17, 0}, {14, 31, 0}, {38, 51, 8}, {6, 15, 0}, {15, 24, 3}, {23, 
      37, 11}, {24, 45, 12}, {20, 48, 8}, {16, 54, 7}, {20, 64, 11}, {24, 73, 
      18}, {50, 100, 47}, {12, 62, 13}, {0, 41, 1}, {0, 37, 4}, {2, 42, 18}, {
      30, 66, 52}, {31, 64, 57}, {0, 22, 5}, {16, 60, 11}, {0, 35, 0}, {0, 19,
       0}, {0, 27, 4}, {7, 28, 11}, {3, 17, 0}, {14, 23, 0}, {36, 44, 0}, {
      102, 110, 0}, {141, 150, 5}, {177, 186, 17}, {187, 196, 15}, {184, 193, 
      12}, {183, 191, 17}, {181, 186, 22}, {165, 182, 26}, {162, 207, 56}, {
      119, 177, 31}, {89, 147, 9}, {79, 135, 10}, {69, 126, 13}, {57, 113, 
      14}, {61, 115, 31}, {77, 127, 58}, {111, 156, 101}, {159, 196, 152}, {
      177, 208, 174}, {140, 164, 138}, {91, 108, 89}, {59, 70, 54}, {28, 34, 
      20}, {0, 4, 0}, {8, 24, 14}, {0, 13, 3}, {0, 14, 0}, {5, 24, 2}, {3, 22,
       0}, {0, 21, 0}, {24, 43, 0}, {56, 75, 29}, {49, 67, 19}, {18, 35, 0}, {
      0, 10, 0}, {0, 11, 0}, {5, 16, 0}, {0, 9, 0}, {0, 5, 0}, {0, 4, 0}, {0, 
      3, 0}, {0, 2, 0}, {1, 3, 0}, {0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {3, 4, 
      0}, {7, 8, 2}, {2, 3, 0}, {2, 2, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 4}, {
      2, 2, 4}, {2, 2, 4}, {2, 2, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {7, 7, 
      7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {
      7, 7, 7}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}}, {{2, 7, 13}, {5, 10, 
      14}, {9, 13, 16}, {10, 12, 11}, {8, 9, 4}, {7, 8, 0}, {9, 9, 0}, {12, 
      13, 0}, {19, 18, 0}, {17, 19, 0}, {15, 19, 0}, {15, 19, 0}, {14, 19, 
      0}, {11, 19, 0}, {10, 20, 0}, {8, 21, 0}, {2, 22, 0}, {0, 22, 0}, {1, 
      20, 0}, {3, 19, 0}, {5, 21, 0}, {9, 23, 0}, {13, 26, 6}, {16, 27, 10}, {
      18, 29, 13}, {17, 28, 12}, {14, 25, 11}, {10, 22, 8}, {6, 18, 4}, {2, 
      14, 0}, {0, 13, 0}, {1, 9, 0}, {20, 19, 0}, {18, 13, 0}, {20, 15, 0}, {
      33, 31, 8}, {55, 53, 30}, {67, 67, 41}, {64, 64, 36}, {54, 57, 26}, {28,
       32, 0}, {14, 20, 0}, {9, 17, 0}, {15, 24, 0}, {15, 27, 0}, {21, 33, 
      0}, {48, 61, 8}, {78, 98, 35}, {97, 132, 48}, {105, 151, 53}, {118, 166,
       67}, {119, 171, 70}, {112, 169, 64}, {106, 168, 61}, {107, 173, 67}, {
      112, 177, 73}, {98, 162, 65}, {96, 155, 61}, {90, 144, 56}, {85, 135, 
      48}, {84, 128, 41}, {86, 126, 38}, {89, 128, 39}, {88, 131, 39}, {88, 
      144, 45}, {85, 145, 45}, {86, 147, 44}, {86, 148, 41}, {86, 148, 37}, {
      86, 150, 36}, {87, 150, 35}, {86, 151, 33}, {109, 174, 58}, {120, 185, 
      69}, {134, 198, 84}, {145, 209, 99}, {150, 213, 108}, {150, 213, 109}, {
      150, 212, 111}, {156, 210, 114}, {144, 184, 95}, {130, 164, 78}, {108, 
      139, 59}, {89, 122, 43}, {79, 111, 36}, {71, 103, 30}, {61, 92, 22}, {
      53, 84, 16}, {66, 97, 30}, {62, 93, 26}, {64, 96, 29}, {72, 105, 36}, {
      69, 102, 31}, {60, 94, 20}, {64, 98, 22}, {75, 112, 34}, {117, 159, 
      75}, {146, 189, 107}, {174, 217, 138}, {182, 224, 152}, {179, 221, 
      157}, {170, 211, 153}, {149, 192, 138}, {128, 171, 118}, {110, 152, 
      102}, {112, 156, 103}, {117, 162, 105}, {123, 169, 105}, {122, 169, 
      99}, {111, 159, 85}, {91, 142, 63}, {83, 127, 40}, {82, 114, 17}, {93, 
      118, 17}, {103, 128, 27}, {113, 139, 40}, {114, 141, 44}, {101, 131, 
      35}, {81, 112, 18}, {64, 97, 6}, {43, 79, 0}, {47, 87, 1}, {56, 100, 
      15}, {70, 117, 36}, {87, 139, 57}, {105, 158, 78}, {120, 174, 96}, {129,
       183, 107}, {140, 187, 117}, {143, 186, 115}, {137, 181, 106}, {124, 
      167, 88}, {107, 149, 65}, {92, 132, 43}, {86, 123, 30}, {84, 119, 25}, {
      112, 143, 49}, {118, 145, 52}, {116, 140, 52}, {107, 127, 42}, {90, 107,
       27}, {79, 93, 18}, {77, 90, 18}, {74, 96, 14}, {93, 130, 27}, {87, 134,
       20}, {88, 132, 19}, {85, 129, 18}, {80, 122, 12}, {72, 114, 6}, {65, 
      103, 0}, {60, 98, 0}, {71, 106, 14}, {67, 101, 15}, {62, 93, 17}, {54, 
      81, 14}, {43, 68, 10}, {31, 55, 3}, {22, 44, 0}, {18, 36, 0}, {30, 42, 
      18}, {37, 46, 25}, {41, 51, 24}, {38, 53, 14}, {33, 51, 1}, {28, 50, 
      0}, {26, 53, 0}, {27, 58, 0}, {45, 78, 0}, {50, 84, 7}, {60, 98, 25}, {
      73, 112, 45}, {82, 122, 62}, {80, 120, 68}, {69, 108, 63}, {58, 100, 
      50}, {65, 109, 46}, {86, 132, 67}, {100, 145, 88}, {100, 142, 94}, {97, 
      137, 102}, {90, 125, 101}, {59, 93, 77}, {25, 56, 48}, {22, 53, 47}, {
      18, 48, 40}, {13, 41, 29}, {8, 37, 19}, {6, 36, 10}, {8, 39, 5}, {14, 
      45, 4}, {17, 47, 13}, {17, 39, 26}, {20, 43, 37}, {32, 55, 45}, {48, 76,
       61}, {68, 99, 81}, {82, 117, 95}, {87, 127, 103}, {85, 129, 104}, {96, 
      144, 120}, {101, 153, 130}, {112, 168, 143}, {122, 182, 156}, {129, 192,
       163}, {129, 196, 161}, {126, 196, 159}, {127, 193, 155}, {124, 184, 
      148}, {126, 182, 143}, {124, 181, 136}, {121, 179, 128}, {118, 177, 
      119}, {115, 177, 114}, {114, 174, 114}, {112, 173, 114}, {118, 177, 
      123}, {117, 177, 126}, {116, 176, 125}, {113, 173, 122}, {108, 168, 
      114}, {102, 163, 104}, {97, 159, 96}, {91, 157, 93}, {78, 153, 88}, {77,
       156, 90}, {82, 159, 91}, {86, 162, 90}, {87, 161, 86}, {86, 157, 77}, {
      84, 152, 69}, {85, 149, 63}, {68, 128, 42}, {59, 115, 26}, {42, 95, 
      7}, {31, 80, 0}, {30, 76, 0}, {41, 85, 0}, {57, 99, 15}, {71, 107, 
      35}, {66, 96, 46}, {72, 98, 61}, {64, 90, 53}, {45, 73, 35}, {40, 68, 
      30}, {51, 81, 43}, {63, 93, 55}, {65, 97, 58}, {95, 125, 87}, {82, 113, 
      72}, {62, 93, 52}, {45, 73, 32}, {41, 69, 28}, {58, 85, 42}, {85, 112, 
      69}, {105, 133, 92}, {137, 169, 130}, {130, 166, 128}, {128, 162, 
      125}, {129, 163, 126}, {128, 160, 121}, {115, 145, 107}, {93, 121, 
      83}, {74, 100, 61}, {73, 98, 59}, {76, 98, 60}, {79, 100, 61}, {81, 99, 
      61}, {80, 96, 59}, {75, 91, 54}, {70, 84, 48}, {59, 84, 42}, {51, 93, 
      43}, {27, 76, 21}, {37, 77, 25}, {68, 97, 49}, {74, 91, 46}, {64, 70, 
      26}, {90, 82, 43}, {135, 121, 82}, {139, 120, 80}, {67, 45, 4}, {31, 10,
       0}, {77, 60, 14}, {136, 124, 76}, {154, 147, 95}, {157, 154, 101}, {
      168, 167, 119}, {176, 178, 139}, {171, 175, 142}, {156, 157, 125}, {122,
       126, 93}, {90, 95, 63}, {83, 88, 58}, {101, 108, 77}, {122, 128, 
      100}, {94, 103, 74}, {88, 97, 70}, {83, 93, 68}, {89, 99, 74}, {99, 111,
       87}, {106, 120, 95}, {108, 120, 96}, {104, 117, 89}, {101, 115, 79}, {
      56, 71, 30}, {25, 40, 0}, {44, 59, 20}, {84, 99, 60}, {113, 128, 89}, {
      133, 147, 111}, {146, 160, 124}, {138, 152, 116}, {167, 181, 146}, {102,
       116, 81}, {130, 144, 109}, {103, 117, 82}, {79, 93, 60}, {41, 55, 
      22}, {34, 47, 19}, {28, 40, 18}, {36, 47, 30}, {42, 53, 36}, {35, 46, 
      30}, {18, 29, 13}, {6, 17, 3}, {3, 14, 0}, {6, 16, 5}, {40, 50, 41}, {
      32, 42, 33}, {19, 29, 21}, {7, 16, 11}, {0, 9, 4}, {0, 7, 2}, {0, 9, 
      4}, {4, 10, 8}, {10, 12, 11}, {5, 5, 5}, {0, 0, 0}, {1, 1, 1}, {14, 14, 
      14}, {25, 25, 25}, {18, 18, 18}, {6, 4, 5}, {9, 8, 6}, {9, 8, 6}, {8, 7,
       5}, {5, 4, 2}, {7, 3, 2}, {15, 11, 10}, {29, 25, 22}, {36, 38, 35}, {
      34, 44, 45}, {46, 62, 62}, {57, 73, 73}, {56, 72, 72}, {55, 71, 71}, {
      48, 64, 64}, {24, 40, 40}, {0, 13, 13}, {0, 6, 6}, {41, 57, 57}, {7, 23,
       23}, {0, 5, 5}, {14, 30, 30}, {1, 17, 17}, {0, 5, 5}, {4, 18, 19}, {0, 
      3, 4}, {10, 18, 20}, {5, 13, 15}, {10, 15, 18}, {27, 32, 35}, {14, 19, 
      22}, {0, 4, 4}, {13, 19, 19}, {0, 2, 2}, {7, 11, 12}, {11, 15, 16}, {1, 
      5, 4}, {0, 1, 0}, {2, 6, 5}, {1, 5, 4}, {0, 0, 2}, {6, 5, 11}, {0, 0, 
      7}, {11, 11, 19}, {41, 44, 51}, {71, 76, 82}, {101, 110, 115}, {146, 
      160, 163}, {186, 206, 207}, {167, 191, 191}, {173, 202, 200}, {190, 222,
       219}, {197, 233, 229}, {177, 216, 211}, {151, 192, 186}, {153, 196, 
      189}, {179, 214, 210}, {115, 130, 133}, {23, 30, 36}, {96, 107, 113}, {
      74, 92, 96}, {11, 35, 39}, {10, 39, 43}, {89, 122, 127}, {0, 14, 20}, {
      39, 80, 86}, {129, 172, 179}, {133, 176, 185}, {105, 147, 159}, {119, 
      161, 173}, {97, 136, 151}, {97, 136, 151}, {180, 216, 230}, {133, 163, 
      171}, {148, 175, 182}, {137, 165, 169}, {104, 132, 136}, {95, 120, 
      124}, {113, 139, 140}, {131, 152, 153}, {129, 151, 149}, {114, 132, 
      132}, {131, 150, 148}, {166, 182, 179}, {196, 212, 209}, {198, 210, 
      206}, {180, 192, 188}, {182, 195, 188}, {201, 212, 206}, {144, 151, 
      144}, {166, 171, 165}, {190, 195, 189}, {201, 206, 200}, {199, 204, 
      198}, {196, 201, 195}, {202, 207, 201}, {209, 214, 208}, {198, 203, 
      197}, {201, 206, 200}, {208, 213, 207}, {216, 221, 215}, {224, 229, 
      223}, {233, 238, 232}, {239, 244, 238}, {241, 247, 247}, {248, 255, 
      255}, {237, 244, 255}, {221, 226, 232}, {242, 242, 240}, {255, 255, 
      241}, {206, 199, 173}, {144, 131, 96}, {134, 119, 76}, {186, 168, 
      122}, {220, 202, 154}, {212, 194, 148}, {205, 188, 145}, {136, 120, 
      86}, {47, 32, 1}, {37, 23, 0}, {18, 10, 0}, {34, 36, 15}, {26, 34, 
      11}, {18, 28, 4}, {11, 21, 0}, {7, 17, 0}, {4, 17, 0}, {4, 17, 0}, {5, 
      20, 0}, {0, 13, 0}, {11, 28, 0}, {40, 57, 21}, {67, 84, 48}, {68, 89, 
      50}, {54, 75, 36}, {50, 71, 32}, {55, 77, 41}, {33, 53, 26}, {35, 55, 
      30}, {37, 57, 29}, {34, 58, 24}, {34, 59, 20}, {40, 65, 23}, {50, 78, 
      30}, {59, 87, 38}, {68, 96, 47}, {61, 90, 42}, {56, 85, 41}, {56, 84, 
      43}, {55, 82, 47}, {45, 74, 43}, {30, 59, 29}, {19, 45, 20}, {51, 70, 
      51}, {53, 70, 54}, {52, 69, 51}, {49, 66, 47}, {41, 59, 37}, {33, 48, 
      25}, {23, 39, 12}, {17, 34, 2}, {15, 32, 0}, {23, 41, 3}, {31, 48, 6}, {
      28, 45, 1}, {17, 35, 0}, {8, 26, 0}, {6, 24, 0}, {9, 25, 0}, {17, 27, 
      0}, {17, 24, 0}, {21, 28, 0}, {25, 31, 3}, {16, 21, 0}, {3, 8, 0}, {6, 
      10, 0}, {18, 24, 10}, {14, 20, 10}, {16, 21, 14}, {17, 22, 15}, {12, 19,
       12}, {6, 13, 6}, {5, 12, 5}, {9, 16, 9}, {12, 22, 13}, {44, 56, 42}, {
      46, 59, 41}, {42, 56, 31}, {30, 45, 12}, {18, 35, 0}, {21, 39, 0}, {40, 
      60, 1}, {59, 80, 15}, {65, 86, 17}, {58, 80, 8}, {58, 79, 10}, {68, 89, 
      22}, {76, 97, 32}, {65, 85, 24}, {34, 54, 0}, {10, 24, 0}, {26, 30, 
      0}, {18, 17, 0}, {12, 13, 0}, {14, 15, 0}, {10, 13, 0}, {8, 13, 0}, {21,
       28, 0}, {39, 49, 14}, {63, 75, 37}, {43, 58, 17}, {22, 39, 0}, {17, 36,
       0}, {25, 45, 0}, {32, 55, 1}, {31, 54, 0}, {30, 50, 0}, {47, 59, 0}, {
      42, 51, 0}, {35, 44, 0}, {33, 42, 0}, {40, 49, 0}, {53, 64, 0}, {67, 78,
       10}, {76, 87, 19}, {77, 88, 20}, {69, 80, 12}, {46, 58, 0}, {25, 37, 
      0}, {27, 39, 0}, {35, 47, 0}, {19, 31, 0}, {0, 9, 0}, {5, 9, 0}, {22, 
      25, 8}, {19, 22, 5}, {0, 5, 0}, {0, 6, 0}, {14, 28, 2}, {23, 39, 12}, {
      11, 30, 0}, {31, 52, 21}, {29, 52, 23}, {23, 46, 17}, {9, 32, 4}, {0, 
      15, 0}, {0, 9, 0}, {0, 8, 0}, {0, 14, 0}, {0, 23, 4}, {16, 43, 24}, {23,
       47, 31}, {5, 29, 7}, {0, 18, 0}, {6, 30, 0}, {20, 44, 0}, {21, 48, 
      0}, {82, 113, 0}, {108, 142, 0}, {135, 169, 0}, {145, 179, 7}, {151, 
      183, 24}, {159, 188, 44}, {161, 186, 59}, {147, 180, 63}, {109, 162, 
      48}, {98, 161, 47}, {77, 136, 26}, {58, 113, 9}, {73, 125, 25}, {98, 
      145, 51}, {77, 121, 36}, {32, 73, 0}, {45, 81, 17}, {53, 86, 33}, {71, 
      102, 61}, {85, 114, 84}, {74, 101, 82}, {47, 73, 62}, {29, 54, 48}, {25,
       54, 49}, {10, 46, 34}, {0, 37, 21}, {0, 20, 2}, {0, 14, 0}, {0, 31, 
      9}, {20, 52, 28}, {18, 48, 22}, {2, 28, 1}, {20, 44, 18}, {4, 24, 0}, {
      0, 10, 0}, {0, 11, 0}, {2, 13, 0}, {0, 7, 0}, {0, 6, 0}, {7, 13, 3}, {1,
       4, 0}, {2, 3, 0}, {2, 3, 0}, {2, 3, 0}, {2, 2, 0}, {2, 2, 0}, {2, 2, 
      0}, {2, 2, 0}, {2, 2, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}}, {{0, 2, 5}, {0, 4, 
      7}, {3, 7, 8}, {7, 9, 8}, {10, 10, 8}, {14, 13, 8}, {20, 17, 8}, {24, 
      22, 10}, {20, 18, 3}, {19, 18, 0}, {17, 19, 0}, {15, 19, 0}, {13, 20, 
      0}, {11, 21, 0}, {9, 21, 0}, {7, 21, 0}, {7, 21, 0}, {6, 22, 0}, {5, 20,
       0}, {6, 21, 0}, {8, 23, 0}, {11, 26, 3}, {15, 30, 9}, {17, 32, 11}, {
      13, 28, 9}, {12, 27, 8}, {10, 24, 7}, {6, 20, 3}, {3, 17, 2}, {0, 14, 
      0}, {0, 11, 0}, {0, 8, 0}, {18, 14, 5}, {16, 5, 0}, {16, 6, 0}, {29, 21,
       10}, {50, 43, 27}, {63, 58, 38}, {61, 59, 34}, {55, 56, 25}, {33, 37, 
      2}, {21, 26, 0}, {14, 21, 0}, {18, 28, 0}, {22, 32, 0}, {27, 40, 0}, {
      54, 67, 11}, {80, 103, 33}, {93, 132, 41}, {96, 144, 42}, {104, 155, 
      54}, {105, 162, 59}, {103, 164, 60}, {98, 165, 60}, {96, 167, 61}, {98, 
      169, 63}, {95, 166, 62}, {93, 160, 57}, {89, 149, 51}, {85, 139, 43}, {
      85, 132, 40}, {87, 127, 38}, {91, 127, 39}, {89, 130, 38}, {86, 138, 
      37}, {82, 141, 35}, {82, 141, 35}, {83, 142, 36}, {82, 144, 37}, {82, 
      144, 37}, {82, 145, 38}, {82, 145, 38}, {103, 166, 59}, {112, 178, 
      70}, {127, 193, 85}, {138, 206, 97}, {143, 211, 102}, {142, 211, 102}, {
      140, 208, 99}, {144, 203, 97}, {148, 190, 92}, {135, 169, 75}, {112, 
      145, 56}, {95, 127, 42}, {86, 117, 39}, {80, 110, 36}, {73, 103, 31}, {
      67, 97, 27}, {64, 93, 26}, {59, 89, 19}, {63, 93, 23}, {72, 102, 28}, {
      73, 104, 26}, {69, 101, 18}, {79, 111, 26}, {93, 129, 42}, {128, 170, 
      86}, {154, 198, 119}, {179, 225, 152}, {187, 232, 165}, {186, 230, 
      169}, {179, 224, 169}, {163, 207, 156}, {143, 189, 142}, {147, 193, 
      146}, {144, 192, 144}, {142, 190, 138}, {140, 189, 133}, {132, 182, 
      119}, {114, 167, 99}, {92, 145, 73}, {82, 129, 49}, {69, 102, 13}, {78, 
      103, 9}, {84, 111, 14}, {94, 122, 22}, {97, 130, 25}, {91, 127, 19}, {
      79, 117, 8}, {68, 107, 0}, {50, 93, 0}, {50, 95, 0}, {53, 99, 1}, {58, 
      105, 13}, {63, 111, 25}, {69, 118, 36}, {75, 123, 47}, {80, 126, 51}, {
      105, 148, 68}, {108, 150, 66}, {111, 151, 63}, {108, 149, 55}, {107, 
      144, 48}, {107, 145, 42}, {113, 148, 44}, {121, 154, 49}, {120, 151, 
      47}, {121, 149, 49}, {115, 139, 45}, {100, 120, 33}, {81, 98, 20}, {68, 
      81, 11}, {63, 75, 9}, {59, 80, 5}, {63, 100, 7}, {63, 110, 6}, {73, 118,
       13}, {80, 126, 18}, {86, 130, 19}, {86, 130, 19}, {86, 125, 16}, {83, 
      122, 15}, {74, 110, 10}, {70, 105, 13}, {65, 94, 12}, {55, 82, 11}, {46,
       70, 12}, {37, 59, 10}, {33, 51, 9}, {31, 46, 13}, {26, 38, 16}, {30, 
      39, 18}, {31, 42, 12}, {27, 42, 1}, {24, 43, 0}, {28, 51, 0}, {35, 64, 
      0}, {42, 74, 0}, {58, 92, 5}, {66, 102, 15}, {81, 120, 39}, {100, 140, 
      67}, {114, 154, 91}, {114, 155, 99}, {105, 144, 97}, {94, 137, 83}, {81,
       133, 61}, {95, 149, 73}, {105, 158, 90}, {101, 152, 95}, {99, 146, 
      104}, {92, 137, 106}, {66, 108, 88}, {37, 77, 66}, {17, 54, 46}, {13, 
      51, 40}, {6, 43, 26}, {0, 37, 14}, {0, 34, 0}, {0, 33, 0}, {0, 33, 0}, {
      0, 33, 0}, {17, 51, 18}, {25, 55, 27}, {33, 66, 39}, {45, 79, 52}, {56, 
      95, 68}, {68, 108, 81}, {76, 120, 95}, {82, 128, 102}, {102, 151, 
      129}, {107, 161, 137}, {117, 175, 153}, {128, 187, 165}, {134, 196, 
      175}, {135, 198, 177}, {133, 198, 178}, {132, 195, 178}, {135, 191, 
      178}, {136, 190, 176}, {133, 188, 167}, {129, 185, 158}, {122, 179, 
      144}, {115, 173, 132}, {108, 168, 117}, {104, 165, 108}, {107, 168, 
      108}, {105, 167, 104}, {102, 164, 99}, {99, 161, 96}, {95, 157, 94}, {
      92, 153, 93}, {89, 150, 91}, {85, 151, 89}, {70, 148, 73}, {72, 153, 
      74}, {79, 157, 81}, {84, 161, 83}, {87, 161, 82}, {88, 159, 79}, {89, 
      156, 76}, {91, 152, 74}, {69, 126, 47}, {60, 113, 33}, {46, 95, 14}, {
      33, 80, 0}, {31, 74, 0}, {38, 79, 0}, {52, 89, 9}, {60, 96, 26}, {57, 
      89, 42}, {63, 93, 59}, {59, 86, 53}, {41, 71, 37}, {37, 64, 29}, {45, 
      75, 39}, {56, 84, 46}, {55, 86, 45}, {88, 116, 76}, {77, 108, 67}, {64, 
      92, 51}, {48, 79, 37}, {48, 76, 35}, {59, 90, 48}, {85, 114, 70}, {100, 
      133, 90}, {129, 164, 124}, {127, 163, 125}, {127, 163, 125}, {127, 161, 
      124}, {123, 155, 116}, {111, 141, 103}, {95, 123, 85}, {83, 109, 70}, {
      82, 104, 66}, {85, 106, 67}, {89, 107, 69}, {91, 107, 68}, {93, 105, 
      67}, {88, 100, 62}, {84, 94, 57}, {73, 96, 52}, {65, 113, 55}, {42, 98, 
      35}, {43, 88, 29}, {60, 93, 38}, {70, 87, 35}, {70, 73, 26}, {93, 82, 
      37}, {125, 106, 64}, {88, 63, 22}, {84, 59, 18}, {83, 60, 18}, {97, 79, 
      33}, {129, 117, 69}, {162, 159, 106}, {181, 184, 131}, {186, 190, 
      140}, {157, 155, 116}, {147, 144, 111}, {128, 125, 92}, {105, 105, 
      71}, {93, 92, 61}, {94, 95, 64}, {105, 108, 79}, {115, 120, 90}, {113, 
      117, 90}, {101, 107, 81}, {91, 99, 75}, {94, 104, 80}, {108, 117, 96}, {
      113, 125, 103}, {109, 121, 99}, {100, 113, 87}, {98, 109, 77}, {76, 88, 
      52}, {73, 85, 49}, {104, 116, 80}, {136, 148, 112}, {147, 159, 123}, {
      144, 156, 120}, {143, 155, 119}, {103, 115, 79}, {129, 141, 105}, {56, 
      68, 32}, {80, 92, 56}, {56, 68, 32}, {45, 57, 21}, {21, 33, 0}, {22, 33,
       1}, {49, 58, 37}, {39, 48, 31}, {26, 35, 18}, {17, 26, 9}, {16, 24, 
      9}, {22, 30, 17}, {29, 37, 24}, {33, 41, 30}, {31, 38, 30}, {24, 31, 
      24}, {13, 19, 15}, {4, 10, 8}, {0, 5, 3}, {0, 5, 5}, {2, 8, 8}, {5, 11, 
      11}, {8, 9, 13}, {3, 4, 8}, {0, 0, 4}, {4, 5, 9}, {17, 17, 19}, {23, 23,
       25}, {16, 14, 17}, {4, 2, 3}, {8, 4, 5}, {9, 5, 4}, {11, 5, 5}, {9, 3, 
      3}, {9, 4, 1}, {15, 10, 7}, {29, 21, 19}, {35, 31, 28}, {25, 29, 28}, {
      18, 24, 24}, {13, 19, 19}, {15, 21, 21}, {18, 24, 24}, {18, 24, 24}, {
      13, 19, 19}, {9, 15, 15}, {0, 2, 2}, {19, 25, 25}, {3, 9, 9}, {0, 2, 
      2}, {11, 17, 17}, {8, 14, 14}, {0, 2, 2}, {12, 18, 18}, {4, 10, 10}, {0,
       6, 6}, {0, 2, 2}, {0, 2, 2}, {21, 27, 27}, {22, 28, 28}, {4, 10, 10}, {
      3, 9, 9}, {3, 9, 9}, {0, 6, 6}, {0, 2, 2}, {0, 2, 2}, {0, 2, 2}, {0, 2, 
      2}, {2, 8, 8}, {12, 13, 17}, {13, 6, 14}, {9, 0, 8}, {12, 5, 13}, {27, 
      22, 29}, {37, 36, 42}, {52, 55, 60}, {85, 95, 97}, {118, 134, 134}, {
      153, 173, 172}, {163, 189, 186}, {174, 205, 200}, {159, 194, 188}, {113,
       153, 145}, {75, 116, 108}, {80, 126, 116}, {117, 152, 146}, {85, 95, 
      97}, {38, 37, 43}, {24, 29, 35}, {26, 37, 41}, {81, 100, 106}, {9, 37, 
      41}, {18, 51, 56}, {65, 104, 109}, {29, 72, 78}, {94, 138, 147}, {98, 
      145, 155}, {111, 157, 170}, {170, 213, 229}, {152, 193, 211}, {107, 148,
       166}, {136, 173, 191}, {136, 166, 177}, {155, 182, 189}, {165, 192, 
      199}, {142, 170, 174}, {95, 120, 125}, {67, 91, 95}, {91, 112, 115}, {
      132, 152, 153}, {94, 112, 114}, {98, 116, 116}, {121, 137, 136}, {151, 
      166, 163}, {164, 176, 174}, {159, 171, 167}, {161, 173, 169}, {174, 183,
       178}, {187, 189, 184}, {203, 204, 198}, {218, 219, 213}, {220, 221, 
      215}, {212, 213, 207}, {204, 205, 199}, {206, 207, 201}, {212, 213, 
      207}, {216, 217, 211}, {217, 218, 212}, {221, 222, 216}, {225, 226, 
      220}, {229, 230, 224}, {233, 234, 228}, {236, 237, 231}, {237, 238, 
      240}, {213, 219, 233}, {236, 242, 255}, {250, 253, 255}, {252, 253, 
      248}, {225, 219, 203}, {147, 140, 111}, {107, 93, 54}, {131, 114, 68}, {
      156, 138, 88}, {222, 205, 153}, {243, 225, 175}, {236, 219, 175}, {143, 
      128, 89}, {37, 22, 0}, {32, 18, 0}, {27, 19, 0}, {30, 32, 11}, {26, 31, 
      11}, {20, 28, 7}, {16, 24, 1}, {12, 22, 0}, {8, 21, 0}, {8, 21, 0}, {6, 
      23, 0}, {8, 25, 0}, {16, 36, 1}, {43, 65, 27}, {75, 97, 58}, {83, 108, 
      66}, {73, 98, 56}, {62, 89, 46}, {63, 90, 49}, {46, 74, 36}, {43, 71, 
      33}, {35, 63, 23}, {27, 56, 12}, {23, 52, 4}, {30, 60, 8}, {44, 74, 
      20}, {56, 86, 32}, {62, 92, 40}, {59, 89, 39}, {58, 87, 41}, {59, 87, 
      46}, {60, 87, 52}, {53, 80, 49}, {39, 65, 38}, {28, 52, 30}, {31, 48, 
      32}, {39, 53, 40}, {46, 60, 45}, {51, 65, 48}, {49, 64, 45}, {41, 56, 
      33}, {32, 48, 19}, {25, 42, 8}, {27, 45, 7}, {30, 48, 6}, {30, 49, 3}, {
      23, 43, 0}, {12, 33, 0}, {7, 28, 0}, {9, 30, 0}, {15, 33, 0}, {18, 28, 
      0}, {9, 15, 0}, {4, 10, 0}, {10, 15, 0}, {11, 16, 0}, {8, 13, 0}, {17, 
      21, 4}, {31, 35, 21}, {16, 19, 8}, {18, 21, 12}, {19, 22, 15}, {15, 17, 
      12}, {9, 11, 8}, {8, 10, 9}, {12, 13, 15}, {15, 19, 18}, {24, 30, 26}, {
      27, 37, 28}, {29, 40, 26}, {21, 33, 13}, {12, 25, 0}, {13, 27, 0}, {27, 
      42, 1}, {41, 57, 12}, {38, 54, 5}, {32, 49, 0}, {29, 46, 0}, {37, 54, 
      2}, {48, 64, 15}, {50, 66, 19}, {41, 57, 12}, {34, 45, 5}, {18, 17, 
      0}, {9, 3, 0}, {7, 1, 0}, {12, 7, 0}, {18, 15, 0}, {20, 18, 3}, {29, 32,
       15}, {44, 49, 29}, {31, 39, 18}, {17, 30, 4}, {9, 23, 0}, {13, 31, 
      0}, {32, 52, 3}, {46, 69, 13}, {50, 76, 15}, {51, 73, 9}, {54, 69, 4}, {
      54, 65, 0}, {48, 59, 0}, {43, 54, 0}, {44, 55, 0}, {53, 64, 0}, {67, 78,
       10}, {77, 88, 20}, {53, 64, 0}, {58, 69, 1}, {57, 68, 0}, {55, 66, 
      0}, {64, 75, 7}, {69, 80, 12}, {49, 60, 0}, {19, 28, 0}, {1, 4, 0}, {7, 
      8, 0}, {21, 22, 8}, {22, 23, 9}, {21, 23, 9}, {21, 23, 9}, {10, 14, 
      0}, {0, 3, 0}, {11, 18, 0}, {13, 20, 2}, {13, 20, 2}, {4, 13, 0}, {0, 5,
       0}, {0, 5, 0}, {0, 6, 0}, {0, 10, 0}, {0, 10, 0}, {0, 20, 11}, {4, 25, 
      10}, {6, 29, 3}, {23, 49, 4}, {46, 75, 8}, {51, 85, 0}, {41, 80, 0}, {
      87, 130, 0}, {105, 151, 0}, {117, 163, 0}, {117, 162, 0}, {119, 161, 
      15}, {124, 163, 36}, {119, 155, 47}, {102, 144, 46}, {82, 137, 44}, {74,
       135, 42}, {66, 122, 31}, {63, 116, 24}, {79, 125, 35}, {89, 132, 43}, {
      74, 112, 29}, {48, 82, 6}, {71, 102, 35}, {47, 78, 19}, {22, 53, 9}, {
      11, 42, 10}, {0, 33, 12}, {0, 26, 14}, {0, 32, 25}, {5, 46, 38}, {0, 46,
       27}, {0, 41, 19}, {0, 33, 11}, {0, 27, 5}, {0, 25, 2}, {0, 32, 11}, {
      12, 47, 25}, {27, 59, 38}, {21, 48, 29}, {9, 32, 14}, {3, 21, 7}, {7, 
      21, 8}, {4, 14, 3}, {0, 3, 0}, {0, 2, 0}, {0, 3, 0}, {2, 2, 0}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {2, 2, 2}, {2, 2, 2}}, {{0, 7, 0}, {0, 7, 0}, {2, 8, 0}, {6, 
      9, 0}, {10, 13, 2}, {16, 18, 4}, {21, 24, 7}, {24, 25, 7}, {19, 21, 
      0}, {18, 22, 0}, {17, 21, 0}, {15, 21, 0}, {14, 21, 0}, {11, 21, 0}, {9,
       20, 0}, {9, 20, 0}, {6, 19, 0}, {5, 19, 0}, {4, 18, 0}, {5, 19, 0}, {7,
       21, 0}, {10, 24, 1}, {14, 27, 7}, {16, 29, 9}, {13, 26, 6}, {12, 25, 
      5}, {10, 23, 5}, {7, 20, 2}, {4, 17, 0}, {1, 14, 0}, {0, 12, 0}, {2, 8, 
      0}, {14, 12, 0}, {11, 4, 0}, {9, 3, 0}, {17, 14, 0}, {36, 33, 14}, {51, 
      50, 29}, {54, 57, 30}, {52, 57, 25}, {42, 50, 13}, {32, 40, 0}, {24, 36,
       0}, {26, 40, 0}, {31, 45, 0}, {40, 58, 0}, {65, 83, 25}, {86, 111, 
      43}, {89, 124, 42}, {83, 128, 37}, {86, 133, 39}, {89, 143, 47}, {95, 
      152, 55}, {95, 159, 62}, {93, 161, 62}, {88, 158, 59}, {95, 166, 64}, {
      93, 161, 60}, {89, 153, 56}, {88, 145, 50}, {86, 137, 44}, {85, 132, 
      40}, {85, 128, 36}, {83, 130, 34}, {76, 134, 31}, {74, 137, 30}, {74, 
      137, 30}, {75, 138, 31}, {75, 141, 33}, {76, 142, 36}, {76, 142, 36}, {
      76, 143, 37}, {95, 162, 57}, {105, 172, 67}, {120, 187, 82}, {133, 201, 
      98}, {139, 207, 104}, {135, 206, 102}, {129, 197, 94}, {127, 189, 88}, {
      137, 182, 87}, {128, 165, 72}, {107, 143, 55}, {90, 125, 41}, {82, 116, 
      39}, {80, 112, 39}, {77, 108, 40}, {76, 107, 40}, {63, 92, 28}, {57, 86,
       20}, {59, 88, 22}, {70, 97, 28}, {74, 102, 28}, {77, 105, 28}, {93, 
      122, 42}, {111, 144, 63}, {129, 172, 90}, {152, 201, 120}, {177, 225, 
      151}, {183, 233, 164}, {184, 232, 170}, {184, 232, 174}, {174, 221, 
      167}, {158, 206, 156}, {179, 227, 177}, {172, 222, 171}, {163, 214, 
      158}, {152, 204, 142}, {136, 188, 122}, {112, 168, 97}, {87, 143, 68}, {
      76, 125, 44}, {62, 98, 8}, {65, 95, 0}, {67, 97, 0}, {73, 105, 4}, {82, 
      115, 10}, {86, 122, 14}, {84, 122, 11}, {81, 121, 9}, {77, 119, 9}, {74,
       117, 10}, {71, 113, 11}, {65, 109, 12}, {60, 105, 12}, {56, 100, 13}, {
      54, 97, 15}, {51, 96, 13}, {67, 116, 27}, {73, 124, 31}, {83, 133, 
      36}, {90, 141, 40}, {100, 147, 43}, {111, 159, 50}, {127, 170, 62}, {
      138, 180, 72}, {119, 158, 51}, {114, 151, 48}, {102, 136, 41}, {83, 113,
       25}, {62, 89, 10}, {48, 71, 0}, {42, 65, 0}, {38, 66, 0}, {37, 77, 
      0}, {44, 90, 0}, {62, 107, 6}, {79, 124, 21}, {92, 135, 30}, {96, 139, 
      34}, {98, 136, 33}, {95, 133, 32}, {74, 109, 15}, {67, 101, 14}, {60, 
      88, 11}, {49, 76, 9}, {43, 67, 9}, {40, 62, 13}, {42, 60, 18}, {41, 62, 
      21}, {25, 48, 4}, {23, 49, 1}, {23, 51, 0}, {22, 53, 0}, {25, 60, 0}, {
      36, 75, 0}, {53, 96, 0}, {65, 111, 2}, {77, 125, 13}, {88, 138, 27}, {
      108, 159, 54}, {130, 182, 84}, {143, 196, 106}, {142, 195, 113}, {130, 
      182, 107}, {115, 172, 93}, {96, 156, 66}, {102, 166, 72}, {103, 165, 
      82}, {98, 158, 86}, {97, 152, 94}, {91, 144, 98}, {73, 125, 89}, {52, 
      102, 75}, {35, 83, 61}, {34, 82, 58}, {33, 79, 51}, {29, 76, 42}, {25, 
      73, 31}, {22, 72, 23}, {20, 71, 15}, {18, 69, 10}, {35, 84, 29}, {42, 
      92, 39}, {51, 101, 50}, {52, 104, 55}, {53, 106, 60}, {59, 114, 72}, {
      74, 130, 95}, {86, 143, 111}, {109, 167, 143}, {113, 175, 154}, {123, 
      185, 172}, {132, 195, 186}, {137, 202, 196}, {140, 205, 201}, {138, 204,
       202}, {137, 201, 200}, {141, 200, 198}, {144, 201, 194}, {144, 202, 
      188}, {141, 200, 180}, {134, 194, 166}, {124, 184, 148}, {114, 175, 
      131}, {107, 170, 117}, {103, 164, 105}, {100, 162, 99}, {95, 157, 92}, {
      91, 151, 87}, {89, 149, 85}, {89, 149, 87}, {91, 151, 89}, {91, 153, 
      90}, {82, 152, 82}, {84, 156, 82}, {89, 159, 87}, {94, 162, 89}, {95, 
      161, 89}, {96, 158, 85}, {95, 153, 79}, {94, 150, 77}, {71, 123, 51}, {
      64, 111, 39}, {50, 96, 24}, {37, 80, 8}, {31, 73, 1}, {32, 72, 1}, {39, 
      75, 3}, {42, 79, 12}, {48, 85, 33}, {57, 95, 48}, {57, 93, 47}, {41, 79,
       32}, {36, 72, 26}, {40, 78, 31}, {45, 81, 35}, {41, 79, 32}, {67, 103, 
      57}, {63, 101, 54}, {58, 94, 48}, {50, 88, 41}, {51, 87, 41}, {61, 99, 
      52}, {80, 116, 70}, {93, 130, 86}, {116, 151, 109}, {121, 156, 116}, {
      125, 160, 118}, {124, 156, 115}, {114, 146, 105}, {103, 134, 92}, {98, 
      125, 84}, {95, 120, 80}, {94, 116, 77}, {98, 119, 78}, {103, 121, 81}, {
      107, 124, 82}, {109, 121, 81}, {106, 118, 78}, {103, 114, 74}, {93, 115,
       69}, {86, 131, 74}, {70, 122, 60}, {64, 105, 47}, {66, 95, 41}, {76, 
      93, 41}, {92, 94, 47}, {107, 96, 51}, {116, 97, 55}, {100, 75, 35}, {77,
       52, 11}, {73, 50, 8}, {116, 99, 55}, {179, 168, 122}, {213, 210, 
      159}, {202, 204, 154}, {178, 182, 132}, {161, 159, 120}, {142, 139, 
      104}, {118, 115, 82}, {104, 104, 70}, {107, 106, 75}, {117, 118, 87}, {
      125, 128, 99}, {128, 133, 103}, {127, 131, 104}, {108, 114, 88}, {91, 
      99, 75}, {91, 101, 76}, {104, 114, 90}, {107, 119, 95}, {95, 107, 85}, {
      80, 93, 67}, {36, 47, 15}, {34, 45, 11}, {49, 60, 26}, {80, 91, 57}, {
      102, 113, 79}, {102, 113, 79}, {93, 104, 70}, {88, 99, 65}, {91, 102, 
      68}, {117, 128, 94}, {39, 50, 16}, {55, 66, 32}, {34, 45, 11}, {39, 50, 
      16}, {32, 43, 9}, {41, 52, 22}, {51, 61, 37}, {36, 45, 26}, {22, 31, 
      12}, {21, 30, 13}, {32, 41, 24}, {42, 50, 35}, {42, 50, 37}, {38, 46, 
      35}, {14, 21, 13}, {9, 16, 9}, {3, 10, 3}, {0, 3, 0}, {0, 2, 0}, {0, 4, 
      2}, {3, 9, 7}, {6, 12, 12}, {7, 8, 12}, {2, 3, 7}, {2, 3, 7}, {11, 12, 
      14}, {22, 22, 24}, {20, 20, 22}, {11, 9, 10}, {1, 0, 0}, {2, 0, 1}, {5, 
      3, 4}, {10, 6, 5}, {9, 5, 4}, {7, 3, 2}, {9, 5, 2}, {17, 12, 9}, {20, 
      19, 17}, {24, 28, 29}, {0, 6, 8}, {0, 2, 4}, {0, 2, 4}, {0, 2, 4}, {0, 
      2, 4}, {0, 2, 4}, {6, 14, 16}, {0, 2, 4}, {1, 9, 11}, {0, 8, 10}, {0, 2,
       4}, {0, 2, 4}, {2, 10, 12}, {4, 12, 14}, {3, 11, 13}, {2, 10, 12}, {0, 
      7, 9}, {0, 2, 4}, {0, 2, 4}, {0, 2, 4}, {0, 6, 8}, {5, 13, 15}, {11, 19,
       21}, {14, 22, 24}, {0, 6, 8}, {0, 5, 7}, {12, 20, 22}, {11, 19, 21}, {
      0, 2, 4}, {0, 2, 4}, {10, 14, 17}, {10, 7, 14}, {10, 5, 12}, {9, 6, 
      13}, {9, 8, 14}, {1, 4, 9}, {4, 9, 13}, {25, 36, 38}, {50, 66, 66}, {87,
       107, 106}, {116, 141, 138}, {140, 169, 165}, {121, 152, 147}, {58, 93, 
      87}, {4, 41, 34}, {0, 40, 32}, {30, 61, 56}, {56, 65, 70}, {30, 30, 
      38}, {0, 1, 7}, {0, 4, 8}, {86, 105, 111}, {24, 52, 56}, {22, 55, 60}, {
      124, 163, 168}, {85, 128, 134}, {108, 152, 161}, {83, 127, 138}, {85, 
      129, 142}, {141, 183, 197}, {142, 184, 200}, {122, 161, 178}, {152, 188,
       204}, {144, 174, 184}, {151, 178, 185}, {174, 199, 206}, {179, 204, 
      209}, {135, 158, 164}, {75, 99, 103}, {68, 89, 92}, {98, 118, 119}, {90,
       108, 110}, {87, 105, 105}, {101, 117, 116}, {130, 145, 142}, {155, 167,
       165}, {164, 176, 172}, {169, 180, 176}, {175, 184, 179}, {216, 218, 
      213}, {226, 227, 221}, {233, 234, 228}, {229, 230, 224}, {219, 220, 
      214}, {213, 214, 208}, {215, 216, 210}, {220, 221, 215}, {234, 235, 
      229}, {234, 235, 229}, {233, 234, 228}, {233, 234, 228}, {232, 233, 
      227}, {232, 233, 227}, {231, 232, 226}, {230, 231, 233}, {224, 230, 
      244}, {223, 229, 245}, {211, 214, 221}, {208, 209, 204}, {200, 194, 
      178}, {139, 132, 104}, {92, 78, 41}, {99, 82, 36}, {145, 127, 77}, {208,
       191, 139}, {228, 210, 160}, {223, 206, 162}, {135, 121, 82}, {34, 21, 
      0}, {31, 20, 0}, {27, 21, 0}, {24, 26, 5}, {23, 28, 8}, {22, 30, 7}, {
      22, 30, 7}, {19, 29, 5}, {15, 28, 2}, {13, 26, 0}, {9, 26, 0}, {15, 32, 
      0}, {17, 37, 2}, {41, 63, 25}, {81, 103, 64}, {101, 126, 84}, {95, 120, 
      78}, {78, 105, 60}, {69, 96, 53}, {62, 90, 50}, {55, 83, 43}, {43, 72, 
      28}, {31, 60, 12}, {26, 56, 4}, {35, 66, 9}, {53, 84, 24}, {67, 98, 
      38}, {70, 101, 41}, {69, 100, 41}, {70, 101, 44}, {71, 101, 49}, {69, 
      98, 50}, {59, 88, 44}, {45, 73, 33}, {34, 60, 23}, {40, 61, 30}, {47, 
      66, 36}, {53, 72, 40}, {56, 75, 43}, {52, 72, 37}, {41, 62, 23}, {28, 
      49, 8}, {20, 42, 0}, {29, 51, 4}, {27, 50, 0}, {23, 46, 0}, {17, 41, 
      0}, {14, 38, 0}, {21, 45, 0}, {34, 59, 0}, {47, 68, 12}, {60, 72, 36}, {
      32, 41, 14}, {7, 15, 0}, {3, 11, 0}, {7, 15, 0}, {9, 17, 0}, {17, 24, 
      6}, {27, 33, 19}, {14, 20, 8}, {16, 22, 12}, {17, 22, 15}, {13, 18, 
      12}, {7, 12, 8}, {6, 11, 7}, {10, 14, 13}, {14, 20, 18}, {2, 11, 6}, {
      10, 22, 12}, {18, 31, 14}, {17, 31, 8}, {10, 25, 0}, {7, 23, 0}, {12, 
      29, 0}, {20, 38, 0}, {20, 38, 0}, {16, 35, 0}, {12, 31, 0}, {13, 31, 
      0}, {21, 39, 0}, {34, 52, 4}, {48, 65, 20}, {60, 71, 31}, {38, 39, 8}, {
      22, 18, 0}, {12, 7, 0}, {19, 17, 0}, {27, 26, 8}, {26, 27, 9}, {26, 29, 
      12}, {31, 36, 16}, {3, 11, 0}, {0, 9, 0}, {0, 13, 0}, {13, 31, 0}, {37, 
      56, 10}, {55, 78, 24}, {61, 86, 28}, {64, 86, 24}, {40, 54, 0}, {45, 55,
       0}, {44, 54, 0}, {38, 48, 0}, {32, 42, 0}, {37, 47, 0}, {52, 62, 1}, {
      65, 75, 14}, {44, 54, 0}, {52, 62, 1}, {60, 70, 9}, {68, 78, 17}, {82, 
      92, 31}, {92, 102, 41}, {82, 92, 31}, {64, 72, 21}, {49, 56, 25}, {27, 
      35, 14}, {9, 16, 0}, {1, 8, 0}, {0, 4, 0}, {0, 4, 0}, {2, 9, 0}, {17, 
      23, 9}, {0, 5, 0}, {3, 9, 0}, {5, 11, 0}, {3, 9, 0}, {0, 4, 0}, {0, 3, 
      0}, {0, 4, 0}, {0, 10, 0}, {1, 18, 0}, {0, 15, 0}, {0, 11, 0}, {0, 23, 
      0}, {34, 61, 8}, {74, 105, 29}, {92, 127, 25}, {90, 129, 0}, {113, 157, 
      2}, {121, 167, 0}, {123, 169, 0}, {116, 161, 0}, {114, 156, 10}, {114, 
      153, 26}, {100, 136, 28}, {78, 117, 24}, {52, 102, 15}, {44, 97, 15}, {
      52, 104, 21}, {74, 122, 38}, {84, 126, 44}, {76, 113, 33}, {67, 101, 
      24}, {67, 98, 28}, {101, 131, 67}, {54, 85, 28}, {5, 38, 0}, {0, 24, 
      0}, {0, 35, 9}, {16, 55, 36}, {38, 80, 66}, {56, 103, 87}, {27, 77, 
      52}, {23, 73, 44}, {30, 79, 49}, {37, 83, 54}, {22, 65, 35}, {7, 46, 
      17}, {26, 60, 33}, {62, 92, 66}, {52, 78, 53}, {45, 67, 46}, {41, 60, 
      41}, {40, 54, 39}, {24, 36, 26}, {4, 11, 4}, {0, 2, 0}, {1, 6, 2}, {2, 
      2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}}, {{8, 18, 0}, {5, 15, 
      0}, {4, 12, 0}, {7, 15, 0}, {13, 21, 0}, {18, 26, 2}, {21, 27, 1}, {21, 
      27, 1}, {21, 27, 1}, {21, 27, 0}, {18, 27, 0}, {16, 25, 0}, {14, 23, 
      0}, {13, 23, 0}, {10, 21, 0}, {10, 21, 0}, {6, 16, 0}, {6, 15, 0}, {5, 
      14, 0}, {6, 15, 0}, {8, 17, 0}, {11, 20, 0}, {14, 23, 4}, {17, 26, 7}, {
      19, 28, 9}, {18, 27, 8}, {17, 26, 7}, {14, 23, 6}, {12, 21, 4}, {10, 19,
       2}, {8, 17, 0}, {8, 15, 0}, {14, 15, 1}, {12, 8, 0}, {8, 6, 0}, {15, 
      14, 0}, {29, 31, 9}, {43, 47, 22}, {51, 58, 27}, {51, 61, 27}, {47, 57, 
      20}, {39, 52, 9}, {33, 49, 2}, {33, 51, 0}, {41, 60, 5}, {56, 75, 19}, {
      75, 96, 37}, {88, 114, 49}, {77, 109, 36}, {68, 107, 28}, {65, 108, 
      26}, {73, 121, 37}, {87, 141, 53}, {95, 155, 65}, {92, 157, 65}, {87, 
      154, 59}, {94, 164, 68}, {94, 161, 64}, {91, 157, 60}, {88, 152, 55}, {
      87, 144, 49}, {84, 138, 44}, {82, 133, 38}, {77, 131, 33}, {72, 135, 
      30}, {70, 138, 29}, {71, 139, 30}, {73, 140, 34}, {74, 143, 36}, {75, 
      144, 38}, {76, 144, 41}, {77, 145, 44}, {93, 161, 60}, {98, 168, 69}, {
      114, 181, 84}, {126, 196, 98}, {134, 204, 108}, {131, 201, 105}, {120, 
      189, 96}, {114, 178, 84}, {115, 164, 72}, {109, 149, 60}, {92, 132, 
      46}, {78, 115, 35}, {70, 106, 32}, {70, 103, 34}, {71, 103, 38}, {74, 
      104, 44}, {65, 93, 34}, {59, 84, 26}, {57, 83, 22}, {64, 88, 26}, {70, 
      92, 27}, {76, 99, 29}, {95, 118, 46}, {113, 143, 69}, {116, 160, 81}, {
      135, 188, 108}, {157, 209, 134}, {164, 216, 144}, {169, 220, 154}, {175,
       227, 165}, {173, 222, 166}, {163, 214, 158}, {184, 234, 181}, {176, 
      227, 171}, {165, 216, 157}, {153, 205, 141}, {134, 190, 119}, {112, 168,
       93}, {87, 144, 67}, {74, 126, 43}, {73, 112, 21}, {71, 105, 10}, {66, 
      100, 3}, {68, 103, 1}, {78, 114, 8}, {88, 126, 15}, {96, 134, 21}, {97, 
      137, 22}, {98, 138, 24}, {96, 136, 24}, {92, 131, 24}, {86, 124, 21}, {
      77, 117, 18}, {69, 109, 13}, {63, 102, 11}, {56, 99, 7}, {59, 111, 
      11}, {68, 125, 22}, {85, 142, 37}, {98, 154, 45}, {107, 161, 50}, {113, 
      165, 54}, {121, 171, 58}, {125, 175, 64}, {108, 154, 46}, {100, 145, 
      42}, {86, 127, 31}, {67, 105, 18}, {51, 86, 6}, {39, 71, 0}, {33, 64, 
      0}, {30, 63, 0}, {34, 73, 0}, {43, 86, 0}, {62, 105, 13}, {81, 122, 
      28}, {91, 132, 36}, {93, 133, 36}, {90, 127, 31}, {87, 122, 28}, {63, 
      97, 10}, {56, 87, 7}, {46, 74, 0}, {36, 61, 0}, {32, 55, 0}, {36, 55, 
      9}, {42, 60, 18}, {44, 66, 19}, {30, 62, 0}, {33, 71, 0}, {40, 80, 0}, {
      44, 88, 0}, {52, 100, 0}, {66, 117, 0}, {81, 136, 8}, {93, 151, 15}, {
      101, 162, 23}, {111, 173, 36}, {131, 194, 63}, {152, 214, 89}, {161, 
      224, 109}, {154, 218, 108}, {136, 199, 95}, {119, 184, 80}, {105, 173, 
      62}, {103, 172, 63}, {99, 167, 66}, {95, 161, 71}, {94, 156, 81}, {89, 
      149, 85}, {77, 135, 84}, {64, 121, 78}, {65, 121, 82}, {68, 122, 86}, {
      72, 127, 87}, {75, 131, 86}, {77, 134, 83}, {78, 136, 78}, {77, 136, 
      72}, {76, 137, 68}, {70, 134, 58}, {78, 145, 68}, {83, 151, 78}, {78, 
      145, 76}, {68, 137, 74}, {72, 139, 85}, {90, 155, 112}, {106, 172, 
      136}, {119, 183, 157}, {123, 187, 170}, {132, 195, 187}, {138, 202, 
      202}, {144, 207, 214}, {146, 208, 219}, {145, 208, 223}, {145, 207, 
      220}, {145, 202, 209}, {150, 206, 205}, {153, 210, 203}, {154, 211, 
      196}, {148, 206, 182}, {139, 196, 163}, {128, 185, 144}, {120, 178, 
      127}, {106, 164, 106}, {103, 159, 96}, {96, 152, 87}, {92, 147, 80}, {
      93, 145, 79}, {95, 147, 81}, {100, 152, 86}, {102, 157, 90}, {102, 159, 
      91}, {102, 161, 93}, {105, 161, 96}, {106, 161, 94}, {105, 157, 91}, {
      101, 152, 86}, {96, 145, 80}, {94, 140, 76}, {71, 115, 52}, {65, 107, 
      44}, {53, 93, 30}, {40, 79, 16}, {30, 69, 6}, {27, 63, 1}, {27, 61, 
      0}, {26, 62, 1}, {43, 83, 23}, {56, 97, 37}, {61, 102, 42}, {51, 92, 
      34}, {44, 85, 27}, {45, 86, 28}, {41, 82, 26}, {33, 74, 18}, {47, 87, 
      34}, {50, 90, 37}, {53, 93, 41}, {53, 93, 41}, {55, 95, 45}, {62, 102, 
      52}, {74, 114, 64}, {85, 123, 76}, {101, 137, 91}, {111, 144, 99}, {118,
       149, 105}, {113, 145, 98}, {104, 133, 89}, {97, 124, 79}, {100, 126, 
      81}, {107, 130, 86}, {111, 132, 89}, {115, 133, 91}, {121, 138, 94}, {
      125, 140, 97}, {127, 140, 97}, {125, 138, 95}, {123, 134, 92}, {113, 
      135, 88}, {101, 140, 85}, {95, 140, 81}, {87, 125, 68}, {84, 108, 56}, {
      96, 108, 58}, {117, 116, 70}, {119, 108, 63}, {108, 89, 47}, {107, 84, 
      43}, {63, 38, 0}, {64, 42, 1}, {138, 121, 78}, {200, 192, 146}, {200, 
      198, 150}, {175, 177, 128}, {165, 168, 121}, {162, 163, 123}, {143, 140,
       105}, {117, 114, 81}, {100, 100, 66}, {104, 103, 72}, {120, 121, 89}, {
      136, 139, 108}, {146, 151, 121}, {131, 136, 106}, {107, 113, 85}, {84, 
      93, 66}, {79, 89, 64}, {88, 98, 74}, {86, 98, 74}, {68, 80, 58}, {48, 
      61, 35}, {33, 44, 14}, {35, 46, 12}, {45, 56, 22}, {61, 72, 38}, {76, 
      87, 53}, {85, 96, 62}, {91, 102, 68}, {96, 107, 73}, {100, 111, 77}, {
      132, 143, 109}, {56, 67, 33}, {68, 79, 45}, {47, 58, 24}, {60, 71, 
      37}, {59, 70, 36}, {68, 79, 49}, {35, 45, 21}, {39, 48, 27}, {47, 56, 
      35}, {57, 66, 47}, {60, 69, 50}, {50, 59, 42}, {29, 37, 22}, {12, 20, 
      7}, {3, 11, 0}, {0, 7, 0}, {0, 4, 0}, {0, 3, 0}, {0, 3, 0}, {1, 7, 3}, {
      7, 13, 9}, {12, 16, 15}, {8, 9, 11}, {2, 3, 5}, {5, 6, 8}, {18, 19, 
      21}, {25, 25, 27}, {15, 15, 17}, {4, 2, 3}, {1, 0, 0}, {1, 0, 0}, {5, 3,
       4}, {8, 7, 5}, {5, 4, 2}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {3, 3, 1}, {
      7, 13, 13}, {0, 3, 4}, {0, 3, 4}, {11, 21, 22}, {0, 10, 11}, {0, 3, 
      4}, {2, 12, 13}, {49, 59, 60}, {35, 45, 46}, {19, 29, 30}, {15, 25, 
      26}, {2, 12, 13}, {0, 3, 4}, {3, 13, 14}, {15, 25, 26}, {0, 5, 6}, {0, 
      3, 4}, {4, 14, 15}, {18, 28, 29}, {3, 13, 14}, {0, 3, 4}, {2, 12, 13}, {
      56, 66, 67}, {84, 94, 95}, {18, 28, 29}, {0, 10, 11}, {14, 24, 25}, {49,
       59, 60}, {48, 58, 59}, {6, 16, 17}, {0, 3, 4}, {0, 2, 4}, {0, 3, 8}, {
      4, 7, 12}, {7, 10, 15}, {1, 6, 10}, {0, 2, 5}, {0, 3, 5}, {4, 15, 17}, {
      20, 36, 36}, {18, 36, 36}, {62, 84, 82}, {108, 133, 130}, {110, 136, 
      133}, {61, 90, 86}, {6, 37, 32}, {0, 12, 7}, {0, 10, 7}, {48, 55, 61}, {
      22, 22, 30}, {8, 13, 19}, {4, 15, 21}, {22, 41, 47}, {44, 72, 75}, {92, 
      126, 128}, {117, 157, 159}, {125, 168, 174}, {138, 183, 189}, {113, 156,
       165}, {89, 131, 143}, {95, 137, 149}, {90, 129, 144}, {106, 143, 
      159}, {164, 197, 212}, {149, 178, 186}, {138, 166, 170}, {144, 169, 
      174}, {169, 194, 198}, {179, 203, 207}, {146, 167, 170}, {89, 108, 
      112}, {48, 66, 68}, {90, 108, 108}, {99, 115, 114}, {119, 134, 131}, {
      146, 161, 156}, {171, 183, 179}, {185, 198, 191}, {195, 206, 200}, {201,
       211, 203}, {217, 220, 213}, {223, 224, 218}, {227, 228, 222}, {226, 
      227, 221}, {221, 222, 216}, {222, 223, 217}, {228, 229, 223}, {235, 236,
       230}, {244, 245, 239}, {243, 244, 238}, {242, 243, 237}, {240, 241, 
      235}, {238, 239, 233}, {236, 237, 231}, {234, 235, 229}, {232, 234, 
      233}, {239, 245, 255}, {223, 229, 243}, {188, 191, 198}, {175, 174, 
      170}, {177, 171, 157}, {137, 130, 102}, {99, 87, 49}, {102, 88, 43}, {
      173, 157, 108}, {202, 186, 135}, {190, 174, 125}, {184, 170, 125}, {126,
       114, 74}, {47, 37, 2}, {44, 35, 4}, {29, 25, 0}, {19, 21, 0}, {20, 25, 
      3}, {22, 30, 7}, {25, 33, 9}, {25, 35, 10}, {20, 33, 5}, {16, 29, 0}, {
      12, 29, 0}, {14, 31, 0}, {11, 31, 0}, {33, 55, 16}, {78, 101, 59}, {109,
       134, 92}, {107, 133, 88}, {86, 113, 68}, {71, 98, 53}, {68, 97, 53}, {
      64, 93, 49}, {55, 84, 36}, {45, 75, 21}, {42, 73, 14}, {50, 82, 19}, {
      67, 99, 32}, {80, 113, 42}, {81, 114, 43}, {81, 114, 43}, {82, 115, 
      46}, {80, 112, 45}, {73, 105, 42}, {61, 92, 33}, {47, 77, 23}, {38, 68, 
      14}, {42, 71, 17}, {45, 74, 20}, {48, 75, 22}, {47, 76, 20}, {44, 71, 
      16}, {36, 65, 9}, {30, 58, 0}, {24, 54, 0}, {32, 60, 0}, {28, 58, 0}, {
      26, 55, 0}, {27, 58, 0}, {39, 68, 1}, {58, 89, 21}, {82, 111, 44}, {100,
       125, 67}, {119, 133, 97}, {77, 85, 61}, {31, 39, 15}, {13, 21, 0}, {12,
       20, 0}, {11, 18, 0}, {11, 18, 2}, {15, 22, 6}, {14, 20, 8}, {16, 22, 
      12}, {17, 22, 15}, {13, 18, 12}, {7, 12, 6}, {6, 11, 7}, {10, 15, 11}, {
      14, 20, 16}, {0, 9, 1}, {8, 20, 8}, {20, 33, 16}, {23, 37, 14}, {17, 32,
       3}, {10, 26, 0}, {7, 24, 0}, {7, 25, 0}, {10, 28, 0}, {11, 30, 0}, {11,
       30, 0}, {7, 26, 0}, {6, 24, 0}, {17, 35, 0}, {38, 56, 8}, {57, 70, 
      27}, {86, 90, 57}, {61, 60, 32}, {38, 36, 11}, {36, 36, 12}, {34, 36, 
      15}, {21, 24, 5}, {7, 11, 0}, {1, 9, 0}, {0, 6, 0}, {0, 9, 0}, {3, 18, 
      0}, {18, 36, 0}, {36, 58, 11}, {50, 73, 19}, {54, 79, 22}, {56, 77, 
      18}, {29, 42, 0}, {37, 46, 0}, {40, 49, 0}, {33, 42, 0}, {25, 34, 0}, {
      26, 35, 0}, {38, 47, 0}, {52, 61, 6}, {56, 65, 10}, {54, 63, 8}, {51, 
      60, 5}, {52, 61, 6}, {62, 71, 16}, {76, 85, 30}, {85, 94, 39}, {86, 95, 
      48}, {87, 101, 65}, {47, 62, 33}, {17, 32, 3}, {10, 24, 0}, {0, 11, 
      0}, {0, 6, 0}, {0, 5, 0}, {12, 21, 4}, {9, 15, 1}, {11, 17, 5}, {14, 17,
       10}, {14, 15, 10}, {12, 13, 8}, {11, 11, 9}, {10, 10, 8}, {8, 14, 4}, {
      27, 46, 18}, {20, 45, 6}, {11, 36, 0}, {8, 34, 0}, {25, 53, 0}, {63, 94,
       14}, {106, 141, 37}, {133, 172, 43}, {123, 166, 16}, {130, 175, 12}, {
      130, 176, 8}, {122, 166, 7}, {116, 157, 17}, {107, 145, 23}, {83, 118, 
      16}, {55, 91, 4}, {27, 71, 0}, {19, 65, 0}, {42, 85, 13}, {81, 121, 
      48}, {86, 122, 50}, {62, 93, 23}, {59, 90, 20}, {83, 112, 46}, {84, 114,
       52}, {34, 65, 8}, {0, 22, 0}, {0, 25, 0}, {14, 55, 21}, {42, 86, 59}, {
      61, 109, 85}, {73, 123, 96}, {80, 130, 95}, {56, 106, 68}, {58, 106, 
      66}, {79, 126, 84}, {70, 112, 72}, {32, 73, 31}, {24, 60, 22}, {47, 79, 
      42}, {60, 87, 54}, {56, 79, 51}, {55, 73, 51}, {51, 65, 48}, {31, 43, 
      33}, {5, 14, 9}, {0, 2, 2}, {2, 6, 7}, {1, 3, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      2, 2, 2}, {2, 2, 2}}, {{6, 18, 0}, {4, 16, 0}, {6, 18, 0}, {15, 27, 
      0}, {28, 40, 2}, {35, 47, 9}, {32, 46, 10}, {29, 43, 7}, {23, 37, 1}, {
      22, 36, 1}, {22, 33, 0}, {20, 31, 0}, {18, 29, 0}, {15, 26, 0}, {14, 25,
       0}, {13, 24, 0}, {16, 24, 1}, {15, 23, 2}, {15, 23, 2}, {15, 23, 2}, {
      17, 25, 4}, {20, 28, 7}, {24, 32, 11}, {26, 34, 13}, {26, 34, 13}, {25, 
      33, 12}, {24, 32, 11}, {22, 29, 11}, {21, 28, 10}, {19, 26, 8}, {18, 25,
       7}, {19, 23, 6}, {20, 23, 6}, {16, 19, 0}, {14, 17, 0}, {18, 22, 0}, {
      28, 34, 8}, {38, 47, 18}, {47, 58, 24}, {49, 63, 27}, {35, 50, 9}, {34, 
      51, 6}, {32, 52, 3}, {32, 55, 1}, {42, 65, 9}, {58, 83, 25}, {70, 96, 
      35}, {73, 101, 40}, {62, 91, 27}, {55, 87, 22}, {51, 88, 19}, {60, 102, 
      30}, {76, 124, 48}, {89, 144, 63}, {92, 151, 69}, {88, 152, 66}, {91, 
      157, 67}, {90, 159, 66}, {92, 159, 64}, {91, 158, 61}, {88, 154, 56}, {
      85, 147, 50}, {80, 140, 42}, {75, 137, 36}, {72, 141, 35}, {69, 142, 
      34}, {71, 144, 36}, {73, 146, 39}, {77, 148, 44}, {79, 150, 48}, {81, 
      151, 52}, {82, 152, 54}, {89, 158, 65}, {91, 162, 70}, {102, 171, 82}, {
      114, 184, 95}, {123, 193, 105}, {121, 191, 105}, {108, 177, 94}, {101, 
      165, 79}, {95, 145, 58}, {93, 137, 50}, {83, 125, 43}, {71, 112, 34}, {
      64, 101, 31}, {62, 97, 31}, {65, 96, 37}, {69, 98, 42}, {66, 93, 40}, {
      57, 81, 29}, {54, 74, 23}, {57, 76, 21}, {58, 75, 20}, {61, 79, 19}, {
      81, 97, 35}, {97, 124, 57}, {96, 143, 65}, {113, 168, 87}, {132, 186, 
      110}, {139, 192, 120}, {148, 201, 133}, {160, 215, 150}, {168, 220, 
      158}, {162, 216, 156}, {177, 231, 171}, {173, 227, 165}, {167, 222, 
      157}, {159, 214, 146}, {148, 204, 131}, {129, 186, 109}, {107, 164, 
      85}, {95, 147, 62}, {92, 135, 45}, {88, 125, 30}, {79, 115, 17}, {78, 
      115, 12}, {86, 123, 17}, {98, 136, 23}, {107, 146, 31}, {112, 149, 
      33}, {111, 149, 30}, {109, 146, 30}, {108, 142, 29}, {101, 135, 25}, {
      93, 126, 21}, {83, 116, 12}, {75, 105, 7}, {65, 103, 2}, {64, 118, 7}, {
      78, 138, 24}, {103, 164, 47}, {120, 179, 63}, {122, 181, 63}, {115, 172,
       55}, {107, 161, 47}, {101, 155, 43}, {91, 140, 33}, {83, 131, 31}, {72,
       117, 24}, {61, 103, 19}, {51, 92, 14}, {45, 82, 12}, {39, 76, 9}, {36, 
      73, 4}, {34, 72, 0}, {45, 84, 1}, {61, 100, 17}, {77, 115, 30}, {85, 
      123, 36}, {85, 121, 34}, {79, 115, 28}, {75, 109, 25}, {48, 79, 0}, {41,
       69, 0}, {30, 55, 0}, {22, 43, 0}, {20, 40, 0}, {26, 43, 0}, {34, 51, 
      9}, {38, 61, 7}, {33, 73, 0}, {43, 92, 0}, {62, 112, 0}, {76, 130, 6}, {
      87, 143, 8}, {94, 153, 9}, {101, 164, 11}, {106, 172, 14}, {114, 182, 
      21}, {123, 193, 32}, {142, 213, 57}, {161, 231, 81}, {169, 241, 97}, {
      161, 233, 97}, {142, 213, 83}, {127, 198, 70}, {113, 184, 52}, {107, 
      178, 50}, {104, 173, 54}, {105, 173, 64}, {105, 170, 76}, {98, 162, 
      78}, {87, 150, 79}, {82, 143, 83}, {89, 149, 95}, {93, 151, 100}, {98, 
      156, 105}, {103, 162, 106}, {107, 167, 107}, {109, 169, 105}, {110, 171,
       102}, {107, 174, 95}, {100, 176, 85}, {105, 186, 91}, {109, 190, 98}, {
      102, 182, 97}, {90, 168, 92}, {91, 167, 102}, {106, 180, 127}, {124, 
      195, 155}, {127, 196, 168}, {132, 196, 180}, {139, 201, 198}, {145, 205,
       213}, {150, 209, 225}, {152, 210, 234}, {153, 208, 238}, {153, 207, 
      233}, {151, 203, 216}, {155, 206, 210}, {158, 208, 207}, {155, 206, 
      197}, {148, 200, 178}, {136, 187, 156}, {124, 175, 134}, {118, 166, 
      116}, {103, 151, 91}, {100, 146, 81}, {94, 139, 70}, {91, 134, 63}, {90,
       132, 60}, {93, 135, 63}, {99, 139, 68}, {101, 142, 72}, {103, 145, 
      82}, {105, 146, 86}, {107, 148, 90}, {109, 148, 91}, {107, 146, 89}, {
      103, 142, 85}, {99, 137, 80}, {95, 132, 78}, {71, 106, 52}, {64, 99, 
      45}, {52, 84, 34}, {39, 71, 21}, {28, 60, 10}, {23, 52, 4}, {21, 50, 
      2}, {18, 51, 0}, {30, 71, 3}, {46, 92, 17}, {59, 105, 30}, {55, 101, 
      28}, {48, 94, 22}, {44, 89, 20}, {35, 80, 13}, {22, 67, 2}, {32, 76, 
      13}, {40, 84, 23}, {49, 93, 34}, {55, 98, 42}, {58, 101, 47}, {63, 106, 
      53}, {70, 113, 60}, {79, 117, 66}, {93, 125, 75}, {103, 131, 82}, {107, 
      135, 86}, {103, 131, 80}, {97, 123, 75}, {98, 122, 72}, {108, 130, 
      81}, {119, 139, 90}, {128, 148, 99}, {132, 150, 102}, {137, 153, 106}, {
      142, 155, 109}, {143, 156, 112}, {142, 153, 110}, {138, 149, 106}, {131,
       151, 102}, {117, 150, 95}, {114, 152, 93}, {110, 139, 83}, {102, 122, 
      69}, {107, 115, 66}, {113, 110, 65}, {101, 88, 46}, {81, 62, 22}, {64, 
      40, 2}, {94, 70, 32}, {127, 108, 68}, {146, 131, 90}, {145, 136, 93}, {
      142, 139, 94}, {147, 149, 102}, {156, 159, 114}, {129, 130, 90}, {118, 
      116, 78}, {96, 93, 58}, {76, 76, 40}, {75, 75, 41}, {95, 96, 64}, {126, 
      130, 97}, {150, 155, 123}, {128, 133, 103}, {106, 112, 84}, {82, 91, 
      64}, {74, 84, 57}, {77, 87, 62}, {71, 84, 58}, {52, 64, 40}, {34, 47, 
      21}, {49, 60, 30}, {55, 66, 34}, {61, 72, 40}, {67, 78, 46}, {78, 89, 
      57}, {93, 104, 72}, {106, 117, 85}, {112, 123, 91}, {92, 103, 71}, {136,
       147, 115}, {69, 80, 48}, {80, 91, 59}, {58, 69, 37}, {70, 81, 49}, {65,
       76, 44}, {68, 79, 49}, {42, 52, 27}, {59, 69, 45}, {78, 88, 64}, {82, 
      91, 70}, {65, 74, 53}, {38, 47, 28}, {12, 21, 4}, {0, 6, 0}, {4, 12, 
      0}, {3, 11, 0}, {2, 10, 0}, {2, 9, 1}, {5, 12, 4}, {10, 17, 10}, {15, 
      22, 15}, {19, 24, 20}, {11, 13, 12}, {4, 4, 4}, {8, 8, 8}, {24, 24, 
      24}, {25, 25, 25}, {8, 8, 8}, {0, 0, 0}, {0, 0, 0}, {3, 3, 3}, {6, 6, 
      6}, {7, 7, 7}, {3, 3, 3}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 1, 0}, {
      0, 3, 4}, {0, 3, 5}, {0, 7, 9}, {17, 28, 30}, {8, 19, 21}, {0, 11, 
      13}, {49, 60, 62}, {119, 130, 132}, {85, 96, 98}, {53, 64, 66}, {31, 42,
       44}, {14, 25, 27}, {6, 17, 19}, {26, 37, 39}, {34, 45, 47}, {6, 17, 
      19}, {14, 25, 27}, {7, 18, 20}, {23, 34, 36}, {20, 31, 33}, {8, 19, 
      21}, {59, 70, 72}, {122, 133, 135}, {126, 137, 139}, {18, 29, 31}, {0, 
      10, 12}, {12, 23, 25}, {51, 62, 64}, {55, 66, 68}, {17, 28, 30}, {0, 4, 
      6}, {0, 11, 13}, {0, 5, 7}, {1, 12, 14}, {4, 15, 17}, {0, 9, 11}, {0, 4,
       5}, {0, 4, 5}, {0, 8, 9}, {0, 13, 13}, {0, 16, 16}, {32, 52, 51}, {71, 
      91, 90}, {85, 105, 104}, {68, 90, 88}, {36, 58, 56}, {6, 28, 26}, {0, 7,
       7}, {37, 42, 48}, {47, 47, 55}, {21, 28, 36}, {9, 22, 28}, {13, 32, 
      38}, {46, 74, 77}, {80, 114, 116}, {123, 161, 164}, {96, 137, 141}, {
      114, 157, 163}, {130, 171, 177}, {138, 178, 186}, {131, 169, 180}, {98, 
      134, 148}, {85, 118, 133}, {107, 139, 150}, {137, 164, 173}, {135, 160, 
      165}, {119, 142, 148}, {116, 140, 144}, {152, 173, 178}, {173, 194, 
      197}, {123, 143, 144}, {48, 66, 66}, {88, 104, 104}, {117, 131, 131}, {
      150, 165, 162}, {172, 184, 180}, {185, 196, 192}, {196, 207, 201}, {210,
       219, 214}, {221, 228, 221}, {221, 224, 217}, {224, 225, 219}, {226, 
      227, 221}, {226, 227, 221}, {227, 228, 222}, {231, 232, 226}, {238, 239,
       233}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {243, 244, 238}, {243, 244, 238}, {243, 244, 
      238}, {242, 244, 243}, {217, 221, 232}, {244, 248, 255}, {241, 242, 
      247}, {208, 207, 203}, {170, 164, 150}, {117, 110, 84}, {103, 90, 55}, {
      135, 120, 77}, {180, 163, 117}, {207, 191, 142}, {190, 176, 127}, {182, 
      169, 124}, {121, 112, 71}, {42, 37, 0}, {42, 38, 3}, {30, 29, 0}, {17, 
      21, 0}, {19, 24, 2}, {21, 29, 6}, {25, 33, 9}, {25, 35, 10}, {21, 34, 
      6}, {18, 31, 1}, {13, 30, 0}, {15, 32, 0}, {9, 30, 0}, {29, 51, 12}, {
      76, 99, 57}, {112, 137, 95}, {114, 140, 95}, {93, 120, 75}, {78, 106, 
      58}, {71, 100, 52}, {70, 100, 50}, {66, 96, 42}, {59, 90, 30}, {53, 85, 
      18}, {54, 87, 16}, {63, 97, 20}, {71, 106, 24}, {73, 108, 24}, {76, 112,
       25}, {78, 113, 29}, {77, 112, 28}, {71, 106, 26}, {63, 97, 20}, {57, 
      91, 15}, {54, 88, 12}, {49, 86, 8}, {47, 86, 7}, {47, 84, 6}, {46, 85, 
      6}, {48, 85, 7}, {48, 87, 8}, {51, 88, 11}, {51, 89, 12}, {60, 97, 
      20}, {56, 94, 17}, {57, 93, 19}, {63, 101, 26}, {81, 117, 43}, {101, 
      139, 64}, {122, 158, 84}, {137, 167, 105}, {123, 139, 103}, {79, 89, 
      65}, {31, 41, 17}, {15, 24, 3}, {18, 27, 6}, {18, 27, 8}, {17, 26, 9}, {
      18, 27, 10}, {13, 21, 8}, {15, 23, 10}, {16, 24, 13}, {12, 19, 11}, {6, 
      13, 6}, {5, 12, 5}, {9, 16, 9}, {12, 22, 14}, {2, 14, 4}, {10, 24, 9}, {
      20, 35, 16}, {24, 40, 14}, {21, 38, 6}, {14, 32, 0}, {7, 26, 0}, {3, 23,
       0}, {0, 20, 0}, {9, 30, 0}, {18, 39, 0}, {19, 40, 0}, {14, 34, 0}, {16,
       36, 0}, {29, 49, 0}, {43, 58, 15}, {110, 116, 80}, {78, 81, 50}, {49, 
      52, 25}, {37, 41, 16}, {29, 32, 11}, {10, 15, 0}, {0, 3, 0}, {0, 5, 
      0}, {3, 12, 0}, {4, 17, 0}, {11, 26, 0}, {23, 41, 3}, {34, 56, 10}, {43,
       66, 14}, {45, 68, 14}, {48, 67, 12}, {45, 57, 9}, {51, 58, 14}, {51, 
      58, 14}, {42, 49, 5}, {30, 37, 0}, {25, 32, 0}, {29, 36, 0}, {36, 43, 
      0}, {50, 57, 13}, {46, 53, 9}, {41, 48, 4}, {39, 46, 2}, {37, 44, 0}, {
      41, 48, 4}, {51, 58, 14}, {59, 71, 25}, {51, 73, 27}, {45, 71, 26}, {69,
       92, 48}, {101, 123, 84}, {95, 115, 78}, {44, 61, 29}, {0, 11, 0}, {0, 
      6, 0}, {7, 16, 0}, {9, 12, 1}, {9, 10, 4}, {11, 10, 6}, {16, 12, 13}, {
      18, 13, 17}, {19, 13, 17}, {15, 16, 8}, {41, 59, 21}, {55, 82, 29}, {69,
       96, 43}, {58, 86, 28}, {37, 66, 0}, {43, 75, 0}, {87, 122, 18}, {132, 
      170, 48}, {115, 157, 13}, {126, 170, 15}, {129, 173, 18}, {117, 159, 
      11}, {101, 140, 11}, {79, 115, 5}, {45, 78, 0}, {13, 45, 0}, {16, 52, 
      0}, {10, 45, 0}, {36, 69, 12}, {79, 110, 51}, {79, 107, 46}, {49, 75, 
      14}, {53, 79, 18}, {88, 114, 53}, {95, 123, 65}, {44, 74, 20}, {1, 38, 
      0}, {10, 52, 4}, {49, 96, 54}, {79, 131, 93}, {93, 149, 114}, {101, 156,
       117}, {126, 175, 130}, {63, 111, 61}, {25, 72, 20}, {43, 87, 34}, {54, 
      97, 43}, {29, 70, 14}, {5, 42, 0}, {6, 38, 0}, {22, 49, 6}, {15, 40, 
      1}, {15, 34, 6}, {17, 32, 13}, {7, 19, 9}, {0, 3, 0}, {0, 1, 5}, {0, 0, 
      5}, {1, 2, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}}, {{6, 20, 0}, {8, 
      22, 0}, {16, 30, 0}, {33, 50, 0}, {52, 70, 18}, {62, 80, 30}, {58, 78, 
      29}, {48, 70, 23}, {28, 47, 2}, {27, 45, 3}, {26, 42, 5}, {23, 39, 3}, {
      21, 35, 0}, {21, 32, 0}, {19, 30, 0}, {18, 27, 0}, {31, 36, 14}, {31, 
      36, 16}, {31, 34, 15}, {31, 36, 16}, {34, 37, 18}, {36, 41, 21}, {41, 
      44, 25}, {42, 47, 27}, {32, 35, 16}, {31, 36, 14}, {31, 34, 13}, {29, 
      34, 12}, {28, 31, 10}, {26, 31, 9}, {27, 30, 9}, {25, 30, 8}, {24, 29, 
      7}, {21, 29, 5}, {21, 29, 5}, {24, 33, 6}, {28, 39, 9}, {34, 48, 15}, {
      41, 55, 19}, {44, 60, 21}, {18, 37, 0}, {23, 45, 0}, {27, 51, 1}, {29, 
      56, 1}, {42, 70, 12}, {58, 88, 28}, {61, 91, 31}, {53, 83, 23}, {48, 75,
       20}, {45, 72, 19}, {43, 74, 17}, {48, 84, 23}, {59, 101, 37}, {70, 120,
       49}, {80, 134, 59}, {81, 142, 62}, {86, 150, 66}, {88, 154, 66}, {91, 
      160, 67}, {93, 163, 67}, {91, 161, 63}, {87, 155, 56}, {80, 148, 47}, {
      75, 143, 40}, {71, 144, 37}, {71, 147, 39}, {73, 148, 43}, {75, 150, 
      45}, {80, 152, 50}, {83, 155, 56}, {85, 156, 60}, {86, 157, 65}, {77, 
      147, 58}, {77, 145, 60}, {80, 148, 65}, {90, 157, 77}, {101, 168, 89}, {
      101, 168, 91}, {89, 155, 81}, {81, 142, 65}, {78, 130, 47}, {83, 128, 
      43}, {81, 124, 45}, {73, 113, 40}, {64, 101, 34}, {58, 92, 31}, {59, 89,
       35}, {63, 89, 41}, {60, 83, 37}, {51, 70, 25}, {44, 61, 17}, {46, 59, 
      15}, {43, 55, 7}, {42, 54, 4}, {58, 68, 16}, {71, 92, 33}, {75, 121, 
      48}, {87, 144, 65}, {104, 161, 84}, {110, 166, 93}, {123, 179, 108}, {
      146, 199, 131}, {160, 212, 146}, {161, 213, 147}, {175, 227, 161}, {175,
       227, 161}, {176, 229, 159}, {175, 228, 156}, {169, 223, 147}, {152, 
      207, 126}, {130, 183, 101}, {117, 167, 82}, {99, 142, 52}, {96, 133, 
      40}, {88, 125, 29}, {88, 124, 24}, {95, 131, 25}, {104, 141, 28}, {112, 
      147, 31}, {116, 150, 30}, {132, 163, 43}, {132, 161, 42}, {129, 156, 
      39}, {122, 149, 34}, {113, 137, 27}, {100, 123, 15}, {90, 111, 6}, {78, 
      107, 0}, {70, 117, 1}, {88, 143, 23}, {118, 173, 53}, {136, 191, 71}, {
      136, 189, 71}, {119, 172, 56}, {101, 151, 38}, {88, 137, 28}, {77, 124, 
      22}, {73, 117, 22}, {67, 109, 23}, {67, 106, 27}, {66, 104, 31}, {63, 
      100, 33}, {58, 92, 31}, {52, 87, 23}, {32, 68, 0}, {41, 77, 3}, {57, 91,
       15}, {70, 104, 28}, {77, 109, 33}, {77, 109, 33}, {74, 105, 29}, {72, 
      100, 26}, {39, 65, 0}, {34, 56, 0}, {24, 44, 0}, {16, 35, 0}, {15, 31, 
      0}, {20, 36, 0}, {30, 42, 2}, {32, 53, 0}, {40, 81, 0}, {54, 106, 0}, {
      82, 133, 2}, {102, 156, 18}, {112, 168, 19}, {112, 172, 14}, {110, 173, 
      7}, {109, 172, 3}, {114, 180, 8}, {124, 192, 19}, {142, 209, 41}, {161, 
      229, 64}, {173, 240, 83}, {169, 235, 85}, {152, 220, 73}, {139, 207, 
      62}, {124, 189, 45}, {117, 182, 40}, {118, 181, 50}, {129, 190, 69}, {
      131, 190, 82}, {118, 178, 82}, {107, 165, 81}, {105, 161, 88}, {116, 
      171, 104}, {115, 171, 108}, {116, 172, 111}, {118, 174, 111}, {119, 175,
       110}, {121, 178, 109}, {123, 180, 109}, {119, 184, 104}, {116, 193, 
      99}, {116, 201, 100}, {118, 202, 108}, {113, 196, 108}, {107, 186, 
      107}, {108, 183, 116}, {119, 189, 135}, {130, 197, 154}, {137, 200, 
      171}, {141, 199, 184}, {147, 202, 197}, {153, 203, 210}, {157, 204, 
      222}, {159, 205, 229}, {161, 205, 234}, {163, 205, 230}, {164, 204, 
      216}, {165, 205, 207}, {163, 202, 199}, {158, 196, 183}, {147, 185, 
      162}, {134, 171, 137}, {122, 158, 112}, {116, 151, 95}, {108, 140, 
      75}, {106, 137, 67}, {101, 132, 56}, {99, 128, 48}, {99, 124, 43}, {99, 
      124, 43}, {102, 125, 45}, {103, 127, 53}, {101, 125, 67}, {104, 128, 
      76}, {108, 132, 80}, {112, 136, 86}, {113, 137, 87}, {109, 135, 87}, {
      106, 132, 84}, {104, 130, 83}, {69, 95, 50}, {61, 87, 42}, {49, 74, 
      32}, {36, 61, 19}, {26, 51, 11}, {21, 46, 6}, {21, 46, 7}, {20, 48, 
      0}, {19, 56, 0}, {43, 83, 0}, {63, 103, 17}, {65, 104, 21}, {60, 99, 
      18}, {53, 92, 13}, {38, 76, 1}, {21, 58, 0}, {37, 74, 5}, {47, 83, 
      19}, {59, 95, 34}, {68, 103, 45}, {71, 106, 50}, {74, 109, 55}, {78, 
      112, 61}, {85, 115, 63}, {98, 123, 68}, {100, 123, 67}, {100, 123, 
      67}, {98, 121, 65}, {101, 122, 66}, {108, 129, 73}, {121, 140, 85}, {
      131, 148, 94}, {143, 160, 106}, {147, 161, 110}, {152, 164, 114}, {154, 
      166, 116}, {156, 165, 118}, {153, 162, 115}, {149, 158, 111}, {141, 157,
       108}, {137, 164, 109}, {128, 157, 101}, {121, 144, 90}, {114, 128, 
      77}, {104, 107, 60}, {86, 82, 37}, {70, 57, 15}, {59, 41, 1}, {89, 67, 
      30}, {142, 122, 85}, {155, 137, 101}, {118, 104, 67}, {122, 114, 75}, {
      167, 165, 124}, {164, 167, 124}, {118, 121, 78}, {104, 105, 65}, {97, 
      95, 57}, {83, 81, 43}, {68, 68, 32}, {68, 68, 32}, {87, 88, 54}, {118, 
      122, 87}, {143, 149, 115}, {117, 122, 90}, {103, 110, 79}, {87, 96, 
      67}, {79, 89, 62}, {77, 87, 60}, {71, 84, 58}, {60, 73, 47}, {50, 63, 
      37}, {50, 61, 31}, {62, 73, 41}, {72, 83, 53}, {76, 87, 55}, {85, 96, 
      66}, {97, 108, 76}, {98, 109, 79}, {90, 101, 69}, {83, 94, 64}, {140, 
      151, 119}, {82, 93, 63}, {94, 105, 73}, {70, 81, 51}, {82, 93, 61}, {73,
       84, 54}, {69, 80, 50}, {78, 88, 61}, {87, 97, 70}, {91, 101, 76}, {78, 
      88, 63}, {52, 62, 38}, {28, 37, 16}, {17, 26, 7}, {15, 24, 5}, {17, 26, 
      9}, {16, 24, 9}, {16, 24, 11}, {17, 25, 12}, {19, 27, 16}, {22, 30, 
      19}, {25, 32, 24}, {29, 34, 28}, {17, 19, 16}, {6, 6, 4}, {9, 9, 7}, {
      25, 25, 23}, {23, 23, 23}, {1, 1, 1}, {0, 0, 0}, {3, 3, 3}, {3, 5, 4}, {
      6, 8, 7}, {6, 8, 7}, {1, 5, 4}, {0, 1, 2}, {0, 1, 2}, {1, 5, 6}, {6, 12,
       12}, {18, 29, 31}, {8, 24, 24}, {9, 24, 27}, {12, 28, 28}, {4, 19, 
      22}, {10, 26, 26}, {60, 75, 78}, {119, 135, 135}, {105, 120, 123}, {77, 
      93, 93}, {35, 50, 53}, {20, 36, 36}, {46, 61, 64}, {65, 81, 81}, {49, 
      64, 67}, {22, 38, 38}, {64, 79, 82}, {15, 31, 31}, {14, 29, 32}, {26, 
      42, 42}, {33, 48, 51}, {92, 108, 108}, {113, 128, 131}, {51, 67, 67}, {
      24, 39, 42}, {2, 18, 18}, {0, 14, 17}, {20, 36, 36}, {32, 47, 50}, {22, 
      38, 38}, {19, 34, 37}, {28, 44, 44}, {11, 29, 29}, {14, 34, 33}, {10, 
      30, 29}, {4, 22, 22}, {2, 20, 20}, {2, 20, 20}, {0, 8, 8}, {0, 5, 5}, {
      2, 18, 18}, {10, 26, 26}, {16, 32, 32}, {19, 35, 35}, {24, 40, 40}, {25,
       39, 40}, {9, 23, 24}, {0, 3, 5}, {13, 16, 23}, {82, 82, 90}, {0, 5, 
      13}, {1, 14, 20}, {72, 91, 97}, {53, 78, 82}, {10, 41, 44}, {151, 186, 
      188}, {102, 142, 144}, {75, 114, 119}, {79, 118, 123}, {124, 163, 
      170}, {155, 192, 201}, {139, 173, 183}, {102, 132, 143}, {74, 102, 
      113}, {101, 126, 133}, {125, 149, 153}, {108, 132, 136}, {70, 91, 94}, {
      84, 105, 108}, {140, 160, 161}, {148, 166, 166}, {110, 126, 125}, {122, 
      136, 136}, {159, 171, 169}, {192, 204, 200}, {203, 214, 208}, {205, 216,
       210}, {214, 224, 216}, {225, 235, 227}, {232, 239, 232}, {238, 241, 
      234}, {238, 239, 233}, {237, 238, 232}, {236, 237, 231}, {236, 237, 
      231}, {238, 239, 233}, {240, 241, 235}, {242, 243, 237}, {241, 242, 
      236}, {242, 243, 237}, {243, 244, 238}, {245, 246, 240}, {247, 248, 
      242}, {249, 250, 244}, {250, 251, 245}, {250, 252, 251}, {228, 232, 
      241}, {251, 255, 255}, {251, 252, 255}, {233, 232, 228}, {216, 210, 
      196}, {164, 156, 133}, {120, 107, 73}, {118, 105, 63}, {129, 115, 70}, {
      178, 164, 117}, {186, 174, 126}, {182, 174, 127}, {110, 106, 61}, {24, 
      21, 0}, {25, 23, 0}, {20, 21, 0}, {19, 23, 0}, {19, 24, 1}, {19, 27, 
      3}, {21, 30, 3}, {20, 30, 3}, {18, 31, 1}, {16, 30, 0}, {13, 30, 0}, {
      18, 36, 0}, {13, 34, 0}, {31, 54, 12}, {76, 99, 55}, {110, 136, 91}, {
      114, 140, 93}, {100, 128, 80}, {89, 117, 68}, {76, 106, 52}, {76, 107, 
      48}, {72, 104, 41}, {63, 96, 27}, {54, 88, 12}, {51, 86, 4}, {55, 91, 
      3}, {60, 97, 2}, {67, 105, 6}, {71, 109, 8}, {75, 113, 12}, {75, 113, 
      14}, {73, 110, 14}, {73, 110, 14}, {78, 115, 20}, {81, 121, 25}, {114, 
      159, 58}, {108, 155, 51}, {101, 148, 44}, {91, 138, 36}, {83, 129, 
      30}, {76, 122, 24}, {71, 116, 21}, {69, 114, 23}, {97, 141, 52}, {95, 
      139, 52}, {95, 139, 54}, {102, 145, 63}, {112, 155, 75}, {120, 163, 
      84}, {123, 165, 89}, {126, 161, 97}, {67, 84, 48}, {34, 46, 24}, {6, 15,
       0}, {5, 17, 0}, {21, 30, 11}, {26, 38, 18}, {31, 40, 23}, {33, 44, 
      28}, {13, 21, 8}, {13, 24, 10}, {16, 24, 13}, {10, 20, 9}, {6, 13, 5}, {
      3, 13, 4}, {9, 16, 8}, {12, 22, 13}, {5, 19, 6}, {8, 25, 9}, {17, 32, 
      13}, {21, 39, 13}, {25, 42, 8}, {21, 42, 1}, {20, 39, 0}, {15, 38, 0}, {
      20, 41, 0}, {34, 58, 0}, {54, 75, 18}, {60, 84, 26}, {58, 79, 23}, {49, 
      72, 18}, {49, 69, 18}, {51, 68, 23}, {81, 92, 52}, {57, 63, 29}, {31, 
      38, 7}, {23, 29, 1}, {16, 24, 0}, {5, 13, 0}, {0, 8, 0}, {2, 11, 0}, {9,
       21, 0}, {12, 26, 0}, {18, 35, 3}, {26, 43, 7}, {32, 53, 10}, {38, 60, 
      13}, {41, 64, 12}, {46, 64, 14}, {48, 59, 17}, {48, 54, 18}, {42, 48, 
      12}, {34, 40, 4}, {26, 32, 0}, {19, 25, 0}, {12, 18, 0}, {8, 14, 0}, {
      20, 26, 0}, {24, 30, 0}, {33, 39, 3}, {39, 45, 9}, {29, 35, 0}, {15, 21,
       0}, {15, 21, 0}, {21, 34, 0}, {59, 87, 28}, {73, 108, 42}, {115, 150, 
      86}, {160, 191, 132}, {167, 196, 142}, {129, 153, 105}, {76, 94, 54}, {
      41, 57, 21}, {6, 16, 0}, {3, 8, 0}, {0, 2, 0}, {3, 0, 0}, {9, 4, 1}, {
      17, 8, 9}, {21, 10, 14}, {15, 15, 3}, {26, 45, 0}, {58, 86, 25}, {98, 
      126, 67}, {102, 130, 71}, {67, 96, 30}, {40, 71, 0}, {56, 90, 0}, {91, 
      127, 17}, {109, 148, 21}, {125, 165, 30}, {130, 171, 33}, {111, 150, 
      21}, {82, 118, 8}, {52, 86, 0}, {20, 50, 0}, {0, 22, 0}, {16, 44, 0}, {
      10, 37, 0}, {30, 56, 11}, {60, 83, 37}, {57, 79, 30}, {36, 56, 5}, {44, 
      64, 11}, {75, 98, 44}, {91, 118, 65}, {44, 74, 22}, {8, 47, 0}, {28, 72,
       21}, {77, 129, 80}, {120, 178, 130}, {144, 206, 159}, {158, 216, 
      166}, {148, 197, 142}, {67, 113, 51}, {0, 39, 0}, {0, 34, 0}, {17, 60, 
      0}, {28, 69, 0}, {22, 59, 0}, {16, 51, 0}, {4, 33, 0}, {0, 13, 0}, {0, 
      10, 0}, {0, 7, 0}, {0, 5, 0}, {0, 3, 2}, {0, 1, 10}, {6, 9, 18}, {1, 2, 
      6}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}}, {{29, 46, 0}, {31, 48, 0}, {
      40, 59, 0}, {60, 81, 16}, {80, 102, 38}, {81, 107, 44}, {68, 96, 37}, {
      53, 82, 26}, {30, 57, 4}, {29, 55, 7}, {29, 52, 8}, {29, 47, 7}, {26, 
      42, 6}, {24, 38, 5}, {23, 34, 2}, {23, 32, 5}, {36, 39, 20}, {35, 38, 
      21}, {36, 37, 21}, {35, 38, 21}, {38, 39, 21}, {41, 44, 25}, {45, 47, 
      26}, {46, 49, 28}, {32, 34, 13}, {30, 34, 11}, {31, 33, 11}, {29, 33, 
      10}, {30, 32, 8}, {28, 32, 7}, {28, 31, 4}, {27, 31, 4}, {24, 33, 4}, {
      25, 36, 6}, {26, 39, 9}, {27, 41, 8}, {27, 43, 7}, {28, 46, 8}, {31, 49,
       9}, {31, 52, 9}, {13, 36, 0}, {25, 51, 3}, {34, 62, 11}, {40, 71, 
      14}, {55, 86, 27}, {70, 101, 41}, {63, 97, 36}, {47, 78, 21}, {41, 64, 
      18}, {43, 64, 21}, {40, 66, 19}, {38, 68, 18}, {39, 74, 20}, {47, 88, 
      28}, {57, 106, 40}, {67, 120, 48}, {80, 141, 61}, {85, 149, 63}, {92, 
      158, 68}, {96, 165, 72}, {96, 168, 69}, {90, 162, 62}, {82, 154, 52}, {
      75, 150, 47}, {69, 144, 39}, {69, 146, 40}, {73, 148, 45}, {76, 151, 
      50}, {81, 153, 54}, {85, 156, 62}, {88, 157, 66}, {89, 157, 70}, {60, 
      128, 45}, {55, 120, 40}, {52, 116, 40}, {59, 123, 49}, {72, 133, 64}, {
      75, 136, 69}, {66, 127, 60}, {58, 115, 44}, {61, 110, 31}, {71, 114, 
      32}, {75, 116, 40}, {69, 109, 38}, {59, 94, 30}, {50, 81, 24}, {47, 73, 
      25}, {50, 73, 29}, {47, 65, 25}, {38, 52, 16}, {33, 45, 9}, {35, 43, 
      6}, {30, 36, 0}, {26, 31, 0}, {39, 41, 1}, {48, 65, 13}, {48, 91, 22}, {
      57, 114, 37}, {74, 128, 53}, {80, 134, 59}, {95, 148, 76}, {123, 175, 
      103}, {142, 194, 122}, {148, 200, 128}, {161, 211, 140}, {165, 215, 
      142}, {172, 220, 146}, {175, 223, 147}, {169, 218, 139}, {150, 199, 
      118}, {124, 171, 90}, {107, 152, 67}, {89, 127, 40}, {87, 122, 32}, {83,
       118, 24}, {87, 122, 22}, {97, 130, 25}, {105, 137, 26}, {109, 140, 
      23}, {110, 138, 19}, {128, 153, 33}, {131, 152, 31}, {131, 151, 30}, {
      128, 146, 28}, {121, 135, 21}, {110, 124, 11}, {100, 112, 2}, {89, 107, 
      0}, {85, 120, 2}, {101, 142, 22}, {128, 169, 49}, {142, 183, 65}, {136, 
      176, 61}, {115, 155, 43}, {93, 130, 25}, {79, 115, 15}, {77, 111, 17}, {
      74, 107, 20}, {75, 106, 28}, {82, 109, 38}, {88, 114, 49}, {87, 112, 
      54}, {80, 103, 49}, {70, 95, 40}, {42, 70, 9}, {48, 77, 13}, {56, 85, 
      19}, {63, 92, 26}, {68, 94, 29}, {68, 93, 28}, {66, 88, 24}, {63, 85, 
      21}, {40, 60, 0}, {36, 54, 0}, {29, 43, 0}, {24, 36, 0}, {24, 33, 0}, {
      27, 36, 0}, {33, 42, 0}, {35, 51, 0}, {62, 95, 0}, {78, 121, 0}, {105, 
      147, 11}, {124, 169, 26}, {131, 177, 26}, {129, 176, 18}, {123, 174, 
      9}, {120, 172, 2}, {119, 171, 0}, {125, 179, 7}, {139, 192, 24}, {153, 
      208, 44}, {162, 216, 56}, {159, 212, 59}, {145, 198, 48}, {134, 187, 
      37}, {127, 177, 26}, {122, 170, 24}, {130, 179, 38}, {151, 198, 68}, {
      154, 202, 84}, {138, 183, 78}, {124, 167, 75}, {121, 164, 82}, {122, 
      164, 90}, {120, 163, 94}, {118, 160, 94}, {119, 161, 97}, {120, 165, 
      98}, {125, 170, 103}, {131, 176, 107}, {130, 182, 107}, {126, 194, 
      109}, {122, 198, 110}, {124, 198, 113}, {125, 196, 118}, {126, 193, 
      122}, {128, 192, 131}, {132, 190, 139}, {136, 188, 149}, {151, 197, 
      168}, {155, 197, 177}, {159, 197, 186}, {165, 197, 196}, {169, 198, 
      206}, {171, 197, 210}, {174, 197, 215}, {176, 198, 212}, {177, 198, 
      201}, {177, 198, 193}, {175, 195, 183}, {172, 191, 171}, {165, 184, 
      154}, {159, 177, 135}, {154, 171, 117}, {152, 167, 102}, {144, 156, 
      82}, {143, 154, 75}, {143, 151, 66}, {142, 148, 60}, {140, 143, 54}, {
      137, 140, 49}, {136, 136, 46}, {133, 134, 56}, {131, 139, 82}, {131, 
      140, 95}, {133, 142, 97}, {132, 141, 98}, {129, 138, 95}, {122, 133, 
      91}, {115, 127, 87}, {111, 123, 85}, {71, 83, 47}, {60, 74, 38}, {47, 
      61, 26}, {35, 49, 16}, {26, 41, 10}, {25, 40, 9}, {28, 43, 14}, {31, 48,
       3}, {27, 50, 0}, {56, 81, 0}, {82, 107, 15}, {89, 114, 23}, {86, 110, 
      24}, {78, 102, 18}, {59, 82, 2}, {39, 61, 0}, {57, 78, 9}, {67, 88, 
      23}, {80, 100, 39}, {88, 107, 51}, {91, 110, 55}, {93, 111, 59}, {96, 
      114, 64}, {101, 118, 66}, {114, 129, 70}, {108, 122, 60}, {101, 115, 
      53}, {103, 117, 55}, {114, 128, 67}, {128, 142, 81}, {142, 153, 95}, {
      148, 159, 101}, {157, 168, 110}, {160, 169, 114}, {162, 171, 116}, {164,
       171, 117}, {163, 170, 118}, {158, 165, 113}, {153, 160, 109}, {148, 
      158, 106}, {157, 176, 121}, {134, 155, 99}, {125, 139, 88}, {122, 130, 
      81}, {104, 103, 57}, {72, 65, 21}, {65, 51, 12}, {80, 62, 24}, {153, 
      135, 99}, {126, 108, 72}, {94, 78, 44}, {94, 84, 48}, {137, 132, 94}, {
      171, 169, 130}, {148, 150, 111}, {104, 106, 67}, {114, 115, 75}, {104, 
      102, 63}, {90, 88, 49}, {82, 82, 44}, {86, 86, 48}, {96, 98, 61}, {104, 
      108, 73}, {108, 114, 80}, {92, 98, 64}, {89, 96, 63}, {85, 94, 63}, {81,
       92, 62}, {78, 89, 59}, {76, 89, 61}, {77, 90, 62}, {79, 92, 64}, {91, 
      101, 74}, {99, 110, 80}, {99, 109, 82}, {95, 106, 76}, {103, 113, 86}, {
      115, 126, 96}, {108, 118, 91}, {90, 101, 71}, {84, 94, 67}, {148, 159, 
      129}, {95, 105, 78}, {107, 118, 88}, {84, 94, 67}, {100, 111, 81}, {91, 
      101, 74}, {86, 97, 67}, {107, 118, 88}, {102, 113, 83}, {90, 100, 73}, {
      74, 84, 57}, {56, 66, 41}, {43, 53, 28}, {36, 46, 22}, {33, 43, 19}, {
      34, 43, 22}, {34, 43, 24}, {33, 42, 25}, {33, 41, 26}, {34, 42, 29}, {
      35, 43, 30}, {36, 44, 33}, {37, 43, 33}, {25, 26, 20}, {9, 8, 4}, {8, 9,
       4}, {24, 25, 20}, {19, 19, 17}, {0, 0, 0}, {0, 1, 0}, {7, 9, 8}, {1, 5,
       4}, {2, 8, 8}, {4, 10, 10}, {4, 10, 10}, {6, 11, 14}, {14, 19, 22}, {
      24, 32, 34}, {33, 43, 45}, {45, 60, 63}, {38, 56, 58}, {35, 53, 57}, {
      36, 54, 56}, {44, 62, 66}, {55, 73, 75}, {68, 86, 90}, {77, 95, 97}, {
      106, 124, 128}, {94, 112, 114}, {36, 54, 58}, {26, 44, 46}, {91, 109, 
      113}, {100, 118, 120}, {44, 62, 66}, {19, 37, 39}, {62, 80, 84}, {23, 
      41, 43}, {45, 63, 67}, {67, 85, 87}, {60, 78, 82}, {104, 122, 124}, {
      105, 123, 127}, {12, 30, 32}, {40, 58, 62}, {26, 44, 46}, {13, 31, 
      35}, {15, 33, 35}, {27, 45, 49}, {36, 54, 56}, {36, 54, 58}, {31, 51, 
      52}, {53, 78, 75}, {50, 76, 73}, {40, 66, 63}, {33, 58, 55}, {41, 63, 
      61}, {42, 64, 62}, {17, 37, 36}, {0, 5, 5}, {0, 14, 14}, {0, 11, 12}, {
      0, 3, 5}, {0, 3, 5}, {0, 3, 5}, {8, 16, 19}, {3, 11, 14}, {0, 1, 5}, {0,
       0, 7}, {71, 74, 83}, {0, 6, 14}, {16, 29, 35}, {83, 102, 108}, {101, 
      126, 130}, {40, 71, 73}, {127, 162, 164}, {153, 191, 192}, {71, 109, 
      112}, {37, 75, 78}, {81, 116, 120}, {126, 159, 166}, {139, 169, 177}, {
      115, 142, 151}, {78, 103, 110}, {56, 80, 84}, {84, 105, 108}, {87, 108, 
      111}, {68, 87, 91}, {80, 100, 101}, {132, 150, 150}, {170, 186, 186}, {
      174, 188, 188}, {182, 197, 194}, {207, 219, 215}, {223, 234, 228}, {221,
       231, 223}, {221, 231, 223}, {233, 240, 232}, {236, 243, 235}, {231, 
      236, 229}, {242, 245, 238}, {242, 243, 237}, {241, 242, 236}, {242, 243,
       237}, {243, 244, 238}, {243, 244, 238}, {241, 242, 236}, {239, 240, 
      234}, {241, 242, 236}, {241, 242, 236}, {243, 244, 238}, {245, 246, 
      240}, {248, 249, 243}, {250, 251, 245}, {252, 253, 247}, {252, 254, 
      251}, {252, 255, 255}, {248, 251, 255}, {223, 224, 228}, {221, 220, 
      216}, {247, 241, 227}, {222, 214, 191}, {161, 150, 120}, {130, 118, 
      80}, {104, 91, 49}, {129, 118, 72}, {123, 115, 68}, {147, 141, 93}, {
      122, 119, 74}, {63, 64, 20}, {56, 58, 18}, {30, 36, 0}, {22, 26, 0}, {
      20, 26, 0}, {16, 25, 0}, {15, 24, 0}, {13, 24, 0}, {12, 26, 0}, {14, 28,
       0}, {13, 31, 0}, {14, 32, 0}, {10, 31, 0}, {27, 50, 6}, {67, 90, 44}, {
      96, 122, 75}, {102, 128, 80}, {95, 123, 74}, {92, 121, 67}, {79, 110, 
      50}, {77, 109, 42}, {72, 105, 34}, {64, 99, 19}, {59, 95, 8}, {64, 101, 
      6}, {75, 113, 12}, {85, 124, 17}, {98, 138, 26}, {100, 140, 25}, {99, 
      139, 24}, {94, 134, 19}, {89, 129, 15}, {92, 132, 18}, {102, 142, 30}, {
      109, 153, 38}, {147, 199, 75}, {143, 199, 72}, {139, 195, 70}, {130, 
      186, 63}, {116, 171, 52}, {98, 152, 38}, {82, 136, 25}, {72, 125, 19}, {
      99, 151, 51}, {99, 150, 55}, {104, 155, 63}, {110, 160, 73}, {113, 163, 
      78}, {104, 153, 72}, {86, 135, 56}, {77, 116, 53}, {19, 41, 5}, {1, 14, 
      0}, {0, 6, 0}, {2, 15, 0}, {19, 30, 13}, {23, 36, 18}, {26, 37, 21}, {
      30, 43, 26}, {11, 22, 8}, {12, 24, 10}, {14, 25, 11}, {9, 21, 7}, {4, 
      14, 3}, {2, 14, 2}, {7, 17, 6}, {11, 23, 11}, {11, 27, 14}, {12, 31, 
      12}, {17, 35, 13}, {24, 44, 16}, {35, 55, 18}, {42, 65, 21}, {48, 70, 
      21}, {49, 74, 19}, {59, 83, 25}, {71, 97, 36}, {89, 113, 53}, {96, 121, 
      63}, {90, 113, 57}, {72, 97, 42}, {54, 77, 23}, {44, 64, 15}, {41, 54, 
      11}, {23, 33, 0}, {8, 19, 0}, {8, 19, 0}, {10, 20, 0}, {11, 23, 0}, {25,
       37, 15}, {43, 55, 33}, {27, 41, 18}, {28, 42, 17}, {29, 45, 16}, {30, 
      47, 11}, {30, 48, 8}, {31, 50, 5}, {34, 54, 5}, {38, 55, 10}, {24, 34, 
      0}, {19, 24, 0}, {14, 19, 0}, {18, 23, 0}, {26, 31, 1}, {27, 32, 2}, {
      17, 22, 0}, {6, 11, 0}, {0, 5, 0}, {4, 9, 0}, {18, 23, 0}, {29, 34, 
      4}, {19, 24, 0}, {4, 9, 0}, {10, 15, 0}, {24, 40, 0}, {91, 128, 50}, {
      95, 140, 47}, {104, 147, 58}, {117, 156, 73}, {135, 172, 95}, {148, 179,
       111}, {137, 163, 102}, {120, 138, 86}, {45, 58, 15}, {34, 41, 7}, {19, 
      22, 0}, {13, 10, 0}, {16, 10, 0}, {20, 11, 4}, {21, 10, 6}, {14, 13, 
      0}, {7, 25, 0}, {21, 49, 0}, {55, 83, 25}, {78, 105, 50}, {68, 95, 
      40}, {43, 71, 10}, {37, 67, 0}, {50, 83, 0}, {82, 117, 15}, {104, 140, 
      30}, {110, 146, 36}, {87, 122, 20}, {53, 85, 0}, {31, 60, 0}, {16, 43, 
      0}, {7, 29, 0}, {20, 39, 7}, {18, 34, 5}, {25, 42, 10}, {35, 50, 17}, {
      31, 45, 9}, {22, 37, 0}, {31, 48, 6}, {53, 72, 27}, {55, 79, 31}, {17, 
      47, 0}, {0, 33, 0}, {18, 65, 11}, {65, 120, 63}, {100, 161, 104}, {115, 
      180, 122}, {125, 186, 126}, {123, 172, 106}, {72, 115, 44}, {12, 54, 
      0}, {0, 38, 0}, {22, 64, 0}, {59, 99, 13}, {76, 114, 29}, {78, 113, 
      33}, {43, 73, 1}, {12, 38, 0}, {0, 12, 0}, {0, 8, 0}, {0, 9, 0}, {1, 11,
       10}, {4, 11, 21}, {10, 14, 25}, {1, 2, 6}, {2, 2, 2}, {2, 2, 2}, {2, 2,
       2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {2, 2, 2}, {
      2, 2, 2}}, {{59, 78, 0}, {58, 79, 0}, {66, 89, 11}, {82, 106, 30}, {93, 
      121, 47}, {87, 118, 48}, {63, 98, 30}, {42, 78, 14}, {31, 65, 5}, {29, 
      62, 7}, {30, 58, 9}, {29, 52, 8}, {29, 47, 9}, {26, 42, 6}, {25, 39, 
      6}, {26, 35, 8}, {30, 33, 14}, {29, 32, 15}, {30, 31, 15}, {29, 32, 
      15}, {32, 33, 15}, {34, 37, 18}, {39, 41, 20}, {40, 44, 21}, {29, 31, 
      9}, {28, 32, 7}, {28, 31, 4}, {27, 31, 4}, {28, 31, 2}, {26, 31, 1}, {
      27, 30, 0}, {25, 32, 0}, {22, 33, 0}, {24, 38, 3}, {27, 43, 7}, {28, 44,
       7}, {25, 43, 5}, {24, 42, 2}, {22, 43, 0}, {23, 46, 0}, {21, 45, 0}, {
      36, 64, 13}, {50, 79, 25}, {57, 88, 31}, {72, 105, 48}, {86, 120, 60}, {
      74, 110, 49}, {53, 83, 29}, {39, 60, 19}, {44, 61, 25}, {41, 62, 23}, {
      34, 57, 15}, {26, 54, 6}, {29, 64, 10}, {44, 84, 24}, {55, 102, 34}, {
      82, 134, 60}, {85, 144, 62}, {93, 157, 71}, {100, 166, 76}, {99, 169, 
      73}, {94, 166, 67}, {84, 159, 58}, {78, 153, 50}, {67, 142, 41}, {71, 
      143, 43}, {73, 145, 46}, {78, 148, 52}, {81, 150, 57}, {87, 153, 63}, {
      90, 154, 68}, {92, 156, 72}, {49, 110, 32}, {41, 99, 25}, {34, 91, 
      20}, {40, 95, 28}, {52, 107, 42}, {59, 111, 49}, {52, 103, 44}, {44, 93,
       27}, {48, 90, 14}, {60, 99, 20}, {68, 104, 30}, {66, 98, 31}, {53, 83, 
      23}, {41, 65, 15}, {35, 56, 13}, {37, 53, 16}, {38, 49, 15}, {29, 38, 
      7}, {27, 32, 2}, {28, 31, 0}, {24, 25, 0}, {19, 19, 0}, {30, 27, 0}, {
      38, 50, 4}, {26, 65, 0}, {35, 87, 13}, {49, 99, 26}, {56, 106, 33}, {74,
       122, 48}, {104, 152, 78}, {128, 174, 101}, {137, 181, 106}, {147, 191, 
      116}, {152, 194, 118}, {160, 201, 123}, {164, 205, 126}, {158, 197, 
      116}, {135, 174, 93}, {104, 143, 60}, {85, 120, 36}, {75, 107, 22}, {76,
       104, 17}, {77, 106, 14}, {86, 113, 16}, {97, 122, 20}, {105, 129, 
      19}, {106, 129, 15}, {107, 126, 8}, {100, 115, 0}, {104, 118, 0}, {110, 
      119, 0}, {111, 119, 0}, {110, 114, 1}, {104, 107, 0}, {96, 98, 0}, {88, 
      94, 0}, {106, 125, 10}, {118, 143, 26}, {138, 161, 47}, {144, 168, 
      58}, {132, 155, 49}, {109, 131, 30}, {88, 108, 13}, {74, 93, 4}, {85, 
      102, 22}, {84, 100, 27}, {90, 102, 36}, {97, 111, 50}, {106, 119, 65}, {
      105, 117, 67}, {96, 105, 60}, {83, 95, 49}, {61, 79, 27}, {62, 83, 
      27}, {64, 85, 28}, {65, 84, 28}, {63, 80, 25}, {58, 75, 20}, {55, 69, 
      16}, {52, 65, 12}, {49, 59, 7}, {46, 54, 3}, {40, 46, 0}, {35, 41, 0}, {
      35, 38, 0}, {37, 40, 0}, {41, 44, 0}, {42, 51, 0}, {90, 108, 6}, {105, 
      131, 6}, {129, 154, 26}, {145, 171, 36}, {150, 177, 36}, {148, 176, 
      29}, {143, 174, 19}, {141, 172, 16}, {130, 162, 3}, {134, 166, 7}, {142,
       173, 17}, {151, 182, 27}, {154, 184, 34}, {147, 177, 31}, {132, 161, 
      17}, {120, 149, 5}, {130, 158, 13}, {125, 153, 8}, {140, 166, 30}, {166,
       193, 64}, {172, 197, 80}, {151, 176, 72}, {133, 158, 64}, {131, 155, 
      71}, {106, 130, 54}, {103, 129, 58}, {102, 127, 61}, {105, 131, 68}, {
      113, 139, 76}, {122, 151, 87}, {134, 163, 99}, {136, 173, 106}, {139, 
      190, 123}, {133, 190, 122}, {134, 189, 124}, {140, 192, 130}, {147, 196,
       140}, {151, 195, 144}, {150, 189, 144}, {149, 181, 142}, {166, 193, 
      160}, {171, 191, 166}, {175, 190, 171}, {179, 190, 176}, {183, 190, 
      182}, {186, 191, 185}, {189, 191, 188}, {191, 192, 187}, {188, 188, 
      176}, {190, 189, 171}, {192, 190, 167}, {193, 193, 159}, {197, 194, 
      151}, {199, 196, 143}, {203, 198, 134}, {205, 199, 125}, {191, 183, 
      100}, {194, 183, 94}, {195, 180, 87}, {193, 177, 81}, {191, 172, 77}, {
      186, 166, 69}, {183, 160, 64}, {174, 156, 72}, {179, 170, 115}, {172, 
      167, 127}, {168, 163, 123}, {161, 156, 118}, {149, 145, 107}, {135, 133,
       95}, {124, 121, 86}, {115, 115, 81}, {73, 74, 42}, {64, 65, 33}, {49, 
      52, 21}, {36, 39, 10}, {30, 35, 5}, {32, 36, 9}, {36, 42, 14}, {43, 49, 
      5}, {48, 53, 0}, {80, 86, 0}, {110, 116, 20}, {120, 125, 33}, {118, 122,
       35}, {108, 112, 28}, {88, 91, 12}, {66, 68, 0}, {80, 81, 13}, {90, 90, 
      26}, {102, 102, 42}, {110, 109, 53}, {113, 111, 60}, {114, 112, 63}, {
      117, 115, 67}, {120, 118, 67}, {132, 134, 71}, {118, 123, 56}, {107, 
      112, 45}, {111, 116, 49}, {128, 133, 67}, {147, 152, 86}, {160, 162, 
      99}, {163, 164, 104}, {168, 169, 109}, {170, 171, 113}, {172, 173, 
      115}, {172, 173, 116}, {169, 169, 115}, {164, 164, 110}, {159, 159, 
      107}, {152, 157, 103}, {168, 178, 125}, {138, 148, 96}, {126, 132, 
      84}, {130, 132, 85}, {110, 106, 61}, {76, 67, 26}, {83, 69, 30}, {118, 
      102, 66}, {157, 141, 107}, {63, 47, 14}, {37, 24, 0}, {105, 96, 63}, {
      126, 122, 87}, {76, 76, 40}, {79, 80, 46}, {142, 144, 107}, {130, 131, 
      91}, {113, 111, 70}, {94, 92, 51}, {90, 91, 51}, {97, 98, 58}, {95, 97, 
      58}, {77, 81, 44}, {58, 64, 28}, {67, 73, 37}, {73, 80, 46}, {78, 88, 
      54}, {78, 89, 57}, {76, 87, 55}, {78, 91, 61}, {88, 101, 71}, {98, 111, 
      83}, {106, 116, 89}, {101, 111, 84}, {83, 93, 66}, {66, 76, 49}, {72, 
      82, 55}, {90, 100, 73}, {88, 98, 71}, {71, 81, 54}, {79, 89, 62}, {146, 
      156, 129}, {95, 105, 78}, {106, 116, 89}, {84, 94, 67}, {105, 115, 
      88}, {101, 111, 84}, {96, 107, 77}, {113, 124, 92}, {101, 112, 78}, {87,
       98, 66}, {80, 91, 59}, {77, 88, 58}, {67, 78, 48}, {50, 60, 33}, {36, 
      46, 21}, {47, 57, 33}, {46, 55, 34}, {45, 54, 35}, {44, 53, 34}, {43, 
      52, 35}, {42, 51, 34}, {42, 50, 35}, {43, 49, 37}, {29, 30, 22}, {10, 
      10, 2}, {9, 8, 3}, {23, 24, 18}, {16, 17, 12}, {0, 1, 0}, {0, 1, 0}, {8,
       13, 9}, {0, 4, 4}, {0, 8, 7}, {2, 10, 12}, {5, 15, 16}, {12, 22, 24}, {
      26, 36, 38}, {44, 55, 59}, {56, 70, 73}, {21, 40, 44}, {29, 50, 53}, {
      45, 66, 71}, {72, 93, 96}, {109, 130, 135}, {127, 148, 151}, {103, 124, 
      129}, {65, 86, 89}, {104, 125, 130}, {106, 127, 130}, {37, 58, 63}, {29,
       50, 53}, {118, 139, 144}, {114, 135, 138}, {28, 49, 54}, {1, 22, 25}, {
      7, 28, 33}, {15, 36, 39}, {95, 116, 121}, {130, 151, 154}, {97, 118, 
      123}, {131, 152, 155}, {152, 173, 178}, {78, 99, 102}, {54, 75, 80}, {
      53, 74, 77}, {44, 65, 70}, {37, 58, 61}, {43, 64, 69}, {50, 71, 74}, {
      36, 57, 62}, {10, 34, 36}, {89, 118, 116}, {82, 114, 109}, {70, 101, 
      96}, {67, 96, 92}, {82, 108, 105}, {87, 112, 109}, {56, 78, 76}, {14, 
      32, 32}, {0, 13, 13}, {6, 17, 19}, {2, 12, 14}, {0, 4, 7}, {6, 11, 
      15}, {22, 25, 30}, {16, 19, 24}, {0, 0, 7}, {0, 0, 9}, {34, 37, 46}, {
      31, 38, 46}, {50, 63, 69}, {34, 53, 59}, {161, 185, 189}, {149, 179, 
      181}, {67, 101, 102}, {173, 209, 209}, {86, 122, 122}, {50, 86, 86}, {
      85, 116, 118}, {109, 138, 142}, {114, 139, 144}, {97, 120, 126}, {64, 
      85, 90}, {26, 47, 50}, {36, 56, 57}, {58, 77, 81}, {91, 109, 111}, {129,
       147, 147}, {165, 181, 180}, {189, 203, 203}, {202, 214, 212}, {222, 
      234, 230}, {230, 241, 235}, {226, 236, 228}, {216, 223, 215}, {219, 226,
       218}, {233, 239, 229}, {230, 235, 228}, {215, 218, 211}, {232, 233, 
      227}, {232, 233, 227}, {234, 235, 229}, {239, 240, 234}, {244, 245, 
      239}, {245, 246, 240}, {243, 244, 238}, {239, 240, 234}, {242, 243, 
      237}, {243, 244, 238}, {244, 245, 239}, {246, 247, 241}, {248, 249, 
      243}, {249, 250, 244}, {251, 252, 246}, {250, 252, 249}, {228, 231, 
      236}, {248, 251, 255}, {236, 236, 238}, {215, 214, 209}, {221, 215, 
      203}, {209, 201, 180}, {196, 185, 157}, {209, 196, 161}, {133, 121, 
      81}, {103, 95, 49}, {57, 50, 4}, {107, 105, 57}, {155, 157, 108}, {144, 
      150, 102}, {126, 134, 87}, {69, 77, 36}, {24, 31, 0}, {21, 27, 0}, {14, 
      23, 0}, {10, 19, 0}, {8, 19, 0}, {8, 22, 0}, {11, 25, 0}, {12, 30, 0}, {
      4, 22, 0}, {1, 22, 0}, {19, 42, 0}, {55, 79, 31}, {80, 106, 58}, {86, 
      113, 62}, {84, 112, 61}, {87, 116, 58}, {78, 111, 42}, {75, 109, 32}, {
      70, 105, 23}, {65, 101, 11}, {69, 106, 10}, {85, 124, 18}, {108, 148, 
      34}, {126, 167, 47}, {143, 185, 61}, {141, 183, 55}, {133, 175, 47}, {
      120, 163, 32}, {108, 150, 22}, {107, 149, 23}, {118, 160, 34}, {126, 
      173, 43}, {95, 151, 14}, {101, 164, 23}, {115, 176, 37}, {122, 184, 
      49}, {121, 180, 51}, {108, 168, 44}, {93, 151, 31}, {81, 139, 26}, {77, 
      132, 28}, {80, 136, 37}, {89, 143, 49}, {97, 151, 63}, {98, 150, 67}, {
      79, 132, 52}, {51, 102, 25}, {34, 76, 13}, {10, 34, 2}, {0, 14, 0}, {0, 
      11, 0}, {9, 24, 5}, {19, 32, 15}, {14, 28, 11}, {10, 23, 6}, {11, 25, 
      8}, {10, 22, 8}, {11, 25, 10}, {13, 25, 11}, {8, 22, 5}, {3, 15, 1}, {1,
       15, 0}, {6, 18, 4}, {10, 24, 9}, {20, 38, 22}, {19, 38, 18}, {22, 42, 
      17}, {32, 53, 22}, {48, 70, 32}, {64, 87, 41}, {76, 100, 48}, {81, 106, 
      49}, {78, 104, 43}, {86, 112, 49}, {95, 121, 60}, {97, 123, 62}, {85, 
      110, 52}, {59, 84, 27}, {29, 54, 0}, {10, 33, 0}, {18, 35, 0}, {6, 21, 
      0}, {0, 15, 0}, {3, 19, 0}, {9, 24, 0}, {20, 34, 8}, {47, 61, 36}, {75, 
      89, 66}, {47, 61, 38}, {46, 60, 35}, {41, 57, 28}, {34, 51, 17}, {26, 
      44, 6}, {21, 39, 0}, {22, 41, 0}, {26, 41, 0}, {7, 13, 0}, {0, 4, 0}, {
      0, 3, 0}, {17, 21, 0}, {43, 46, 25}, {56, 60, 37}, {48, 51, 30}, {35, 
      39, 16}, {0, 3, 0}, {0, 4, 0}, {2, 5, 0}, {9, 13, 0}, {3, 6, 0}, {0, 4, 
      0}, {26, 29, 8}, {56, 72, 27}, {72, 113, 19}, {72, 125, 9}, {64, 114, 
      1}, {55, 102, 0}, {78, 120, 22}, {117, 153, 63}, {124, 155, 75}, {110, 
      133, 63}, {96, 114, 54}, {78, 90, 40}, {55, 60, 19}, {36, 37, 3}, {31, 
      25, 1}, {28, 20, 1}, {23, 14, 0}, {14, 12, 0}, {0, 15, 0}, {0, 15, 0}, {
      0, 16, 0}, {22, 48, 3}, {44, 69, 29}, {41, 67, 22}, {32, 59, 6}, {32, 
      61, 0}, {37, 68, 0}, {62, 94, 11}, {71, 103, 20}, {48, 78, 4}, {18, 46, 
      0}, {7, 32, 0}, {11, 34, 8}, {17, 36, 17}, {23, 38, 19}, {23, 35, 15}, {
      19, 31, 9}, {17, 27, 3}, {12, 22, 0}, {13, 24, 0}, {23, 37, 4}, {34, 52,
       14}, {91, 114, 72}, {62, 91, 45}, {46, 84, 33}, {65, 112, 57}, {91, 
      145, 87}, {94, 156, 93}, {79, 145, 81}, {71, 134, 64}, {75, 123, 49}, {
      66, 107, 28}, {43, 83, 0}, {28, 69, 0}, {47, 87, 0}, {87, 128, 26}, {
      115, 153, 52}, {120, 156, 58}, {89, 119, 31}, {43, 69, 0}, {0, 21, 0}, {
      0, 10, 0}, {0, 8, 0}, {0, 7, 3}, {0, 1, 11}, {0, 0, 12}, {1, 2, 6}, {2, 
      2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}}, {{79, 99, 14}, {86, 108, 23}, {95,
       120, 36}, {97, 126, 42}, {86, 119, 38}, {64, 103, 24}, {39, 81, 7}, {
      24, 67, 0}, {25, 65, 2}, {30, 70, 10}, {36, 71, 17}, {34, 62, 14}, {24, 
      47, 5}, {18, 35, 0}, {19, 33, 0}, {25, 34, 7}, {27, 32, 12}, {28, 32, 
      17}, {30, 33, 16}, {29, 33, 16}, {28, 31, 12}, {25, 30, 10}, {23, 26, 
      5}, {21, 26, 3}, {20, 24, 0}, {20, 27, 0}, {23, 28, 0}, {24, 31, 0}, {
      27, 33, 0}, {28, 35, 1}, {30, 36, 0}, {29, 37, 0}, {39, 51, 13}, {33, 
      48, 9}, {27, 44, 2}, {25, 42, 0}, {27, 45, 3}, {36, 55, 10}, {44, 66, 
      20}, {50, 74, 26}, {44, 68, 18}, {56, 85, 31}, {76, 105, 51}, {91, 122, 
      65}, {90, 123, 66}, {74, 108, 48}, {50, 86, 25}, {36, 66, 12}, {27, 48, 
      9}, {29, 44, 11}, {25, 41, 5}, {21, 39, 1}, {18, 41, 0}, {24, 50, 2}, {
      34, 64, 10}, {38, 77, 14}, {61, 104, 35}, {69, 120, 43}, {82, 137, 
      56}, {86, 146, 60}, {82, 147, 55}, {79, 149, 51}, {85, 157, 57}, {92, 
      164, 64}, {68, 135, 38}, {66, 131, 37}, {67, 132, 40}, {75, 138, 49}, {
      86, 146, 60}, {90, 148, 64}, {84, 139, 58}, {76, 130, 52}, {44, 96, 
      22}, {23, 73, 2}, {7, 54, 0}, {13, 57, 0}, {36, 77, 17}, {49, 90, 30}, {
      43, 82, 25}, {32, 68, 6}, {20, 52, 0}, {41, 69, 0}, {59, 85, 14}, {59, 
      84, 19}, {45, 66, 9}, {30, 46, 0}, {25, 37, 0}, {28, 35, 2}, {30, 35, 
      5}, {24, 27, 0}, {18, 16, 0}, {13, 9, 0}, {14, 8, 0}, {19, 14, 0}, {29, 
      22, 0}, {27, 34, 0}, {20, 49, 0}, {12, 55, 0}, {16, 57, 0}, {25, 67, 
      0}, {42, 82, 9}, {62, 103, 27}, {83, 121, 44}, {96, 133, 55}, {107, 140,
       61}, {119, 150, 70}, {136, 165, 85}, {143, 172, 90}, {136, 163, 82}, {
      114, 142, 58}, {90, 115, 34}, {73, 96, 14}, {60, 79, 0}, {78, 96, 12}, {
      102, 118, 30}, {115, 130, 37}, {112, 126, 28}, {100, 113, 7}, {88, 97, 
      0}, {80, 89, 0}, {111, 116, 0}, {127, 130, 13}, {143, 142, 26}, {139, 
      136, 21}, {123, 117, 7}, {112, 104, 0}, {114, 105, 0}, {121, 114, 8}, {
      124, 121, 14}, {142, 144, 37}, {168, 166, 65}, {174, 174, 76}, {160, 
      159, 67}, {137, 135, 50}, {119, 116, 37}, {110, 106, 33}, {104, 99, 
      35}, {97, 92, 34}, {88, 81, 29}, {80, 74, 26}, {78, 71, 27}, {81, 73, 
      34}, {88, 80, 43}, {89, 85, 47}, {91, 98, 54}, {90, 102, 54}, {90, 99, 
      52}, {82, 91, 44}, {75, 83, 36}, {76, 84, 37}, {88, 94, 50}, {100, 103, 
      58}, {89, 90, 46}, {85, 84, 40}, {77, 74, 29}, {69, 66, 21}, {64, 60, 
      13}, {63, 59, 11}, {67, 61, 13}, {69, 65, 2}, {94, 93, 0}, {114, 116, 
      7}, {146, 146, 34}, {174, 175, 58}, {189, 191, 68}, {189, 191, 64}, {
      180, 183, 52}, {172, 176, 40}, {173, 175, 40}, {171, 173, 38}, {169, 
      171, 36}, {171, 173, 40}, {172, 173, 43}, {168, 169, 41}, {158, 159, 
      32}, {150, 151, 24}, {159, 159, 27}, {162, 164, 31}, {170, 171, 44}, {
      177, 178, 59}, {178, 177, 69}, {166, 166, 68}, {147, 147, 59}, {131, 
      132, 54}, {107, 108, 38}, {105, 107, 42}, {107, 111, 50}, {118, 123, 
      65}, {137, 142, 86}, {154, 159, 105}, {162, 169, 115}, {161, 173, 
      123}, {144, 169, 127}, {124, 152, 114}, {114, 140, 103}, {116, 140, 
      104}, {112, 132, 95}, {102, 118, 82}, {110, 122, 86}, {131, 137, 101}, {
      147, 148, 114}, {141, 137, 102}, {137, 128, 95}, {147, 134, 100}, {168, 
      152, 119}, {189, 170, 137}, {201, 181, 148}, {205, 182, 150}, {206, 181,
       150}, {209, 185, 149}, {214, 189, 148}, {220, 193, 146}, {221, 195, 
      138}, {221, 194, 127}, {218, 191, 114}, {218, 188, 102}, {233, 202, 
      111}, {234, 200, 103}, {232, 197, 97}, {230, 192, 91}, {227, 188, 87}, {
      225, 183, 83}, {222, 180, 80}, {215, 179, 95}, {219, 196, 144}, {198, 
      180, 142}, {189, 171, 133}, {189, 171, 135}, {173, 157, 121}, {138, 124,
       89}, {104, 90, 55}, {86, 73, 39}, {68, 57, 25}, {64, 53, 21}, {56, 47, 
      16}, {50, 41, 10}, {49, 43, 11}, {62, 55, 26}, {82, 77, 47}, {103, 95, 
      49}, {111, 94, 16}, {141, 120, 27}, {160, 139, 48}, {165, 144, 55}, {
      172, 150, 65}, {181, 158, 78}, {171, 148, 72}, {152, 128, 56}, {183, 
      158, 92}, {188, 162, 101}, {183, 157, 100}, {158, 131, 78}, {131, 103, 
      55}, {128, 99, 55}, {152, 123, 81}, {175, 152, 102}, {157, 143, 78}, {
      152, 144, 71}, {149, 143, 69}, {148, 141, 69}, {149, 142, 72}, {153, 
      146, 76}, {158, 151, 83}, {161, 153, 88}, {168, 160, 97}, {167, 161, 
      99}, {167, 161, 101}, {167, 161, 103}, {168, 161, 106}, {169, 162, 
      107}, {170, 163, 109}, {170, 164, 112}, {157, 157, 105}, {165, 165, 
      115}, {161, 159, 111}, {131, 127, 82}, {95, 86, 43}, {83, 71, 31}, {104,
       88, 52}, {129, 113, 79}, {43, 27, 0}, {81, 66, 35}, {90, 79, 49}, {70, 
      63, 34}, {84, 81, 50}, {133, 134, 103}, {156, 159, 128}, {145, 149, 
      114}, {127, 128, 88}, {111, 110, 66}, {89, 88, 44}, {77, 78, 36}, {78, 
      79, 37}, {78, 80, 40}, {70, 75, 35}, {62, 68, 30}, {79, 85, 49}, {68, 
      75, 41}, {59, 69, 34}, {67, 78, 44}, {84, 95, 63}, {90, 104, 71}, {83, 
      97, 64}, {72, 85, 55}, {77, 87, 60}, {61, 71, 46}, {54, 64, 39}, {65, 
      75, 50}, {75, 85, 60}, {76, 86, 61}, {78, 88, 63}, {84, 94, 69}, {79, 
      89, 64}, {163, 173, 148}, {108, 118, 93}, {94, 104, 79}, {114, 124, 
      99}, {91, 101, 76}, {113, 123, 98}, {106, 117, 87}, {120, 132, 96}, {
      108, 120, 82}, {87, 99, 63}, {74, 86, 50}, {80, 91, 57}, {88, 99, 65}, {
      74, 85, 53}, {50, 61, 31}, {58, 68, 41}, {54, 64, 39}, {50, 60, 36}, {
      50, 60, 36}, {51, 60, 39}, {48, 57, 36}, {41, 50, 31}, {36, 43, 27}, {
      21, 21, 9}, {19, 19, 9}, {14, 14, 6}, {9, 10, 2}, {5, 6, 0}, {1, 3, 
      0}, {0, 3, 0}, {0, 2, 0}, {0, 3, 2}, {0, 3, 2}, {0, 4, 4}, {1, 15, 
      16}, {36, 50, 53}, {79, 94, 97}, {108, 123, 128}, {114, 131, 138}, {98, 
      119, 124}, {108, 132, 136}, {137, 160, 166}, {166, 190, 194}, {163, 186,
       192}, {123, 147, 151}, {79, 102, 108}, {55, 79, 83}, {38, 61, 67}, {64,
       88, 92}, {54, 77, 83}, {66, 90, 94}, {37, 60, 66}, {0, 15, 19}, {11, 
      34, 40}, {11, 35, 39}, {26, 49, 55}, {49, 73, 77}, {100, 123, 129}, {
      133, 157, 161}, {140, 163, 169}, {161, 185, 189}, {161, 184, 190}, {124,
       148, 152}, {112, 135, 141}, {64, 88, 92}, {8, 31, 37}, {14, 38, 42}, {
      52, 75, 81}, {45, 69, 73}, {28, 51, 57}, {44, 72, 75}, {97, 129, 126}, {
      119, 154, 148}, {126, 158, 153}, {130, 162, 157}, {137, 166, 162}, {104,
       130, 127}, {66, 88, 86}, {67, 85, 85}, {32, 48, 48}, {28, 39, 41}, {19,
       27, 30}, {11, 16, 20}, {4, 7, 12}, {3, 4, 9}, {4, 3, 9}, {5, 4, 12}, {
      27, 27, 37}, {29, 33, 44}, {52, 61, 70}, {72, 85, 93}, {92, 111, 117}, {
      141, 165, 169}, {161, 189, 190}, {128, 160, 159}, {184, 218, 217}, {146,
       180, 179}, {78, 110, 109}, {25, 55, 55}, {37, 63, 64}, {82, 103, 
      106}, {89, 109, 110}, {65, 83, 85}, {35, 53, 55}, {45, 63, 63}, {71, 89,
       91}, {115, 133, 133}, {164, 180, 180}, {198, 212, 212}, {211, 226, 
      223}, {213, 225, 221}, {227, 238, 232}, {228, 238, 230}, {231, 238, 
      231}, {232, 237, 230}, {232, 238, 228}, {235, 238, 227}, {235, 238, 
      229}, {235, 238, 229}, {234, 235, 229}, {235, 236, 230}, {237, 238, 
      232}, {239, 240, 234}, {242, 243, 237}, {244, 245, 239}, {246, 247, 
      241}, {247, 248, 242}, {236, 237, 231}, {241, 242, 236}, {247, 248, 
      242}, {250, 251, 245}, {249, 250, 244}, {249, 250, 244}, {250, 251, 
      245}, {251, 253, 248}, {252, 255, 255}, {237, 241, 244}, {218, 218, 
      218}, {209, 206, 201}, {212, 206, 194}, {214, 206, 187}, {207, 197, 
      170}, {197, 186, 154}, {193, 183, 147}, {117, 110, 68}, {51, 48, 3}, {
      109, 111, 62}, {128, 135, 84}, {82, 92, 40}, {110, 124, 73}, {144, 157, 
      111}, {69, 79, 44}, {29, 36, 5}, {8, 17, 0}, {28, 37, 6}, {32, 43, 9}, {
      10, 24, 0}, {7, 21, 0}, {26, 44, 4}, {24, 42, 0}, {29, 51, 5}, {52, 76, 
      28}, {83, 107, 57}, {93, 120, 69}, {85, 112, 59}, {78, 107, 53}, {80, 
      110, 50}, {81, 115, 38}, {65, 101, 13}, {53, 90, 0}, {61, 99, 0}, {90, 
      129, 22}, {121, 161, 46}, {141, 183, 59}, {148, 191, 60}, {154, 198, 
      63}, {163, 207, 68}, {167, 212, 70}, {155, 200, 58}, {132, 176, 37}, {
      115, 159, 20}, {111, 155, 18}, {112, 160, 22}, {107, 166, 22}, {100, 
      165, 19}, {104, 167, 24}, {108, 172, 32}, {100, 162, 29}, {81, 144, 
      14}, {77, 136, 16}, {83, 143, 29}, {90, 147, 42}, {66, 124, 24}, {69, 
      124, 33}, {101, 156, 72}, {110, 163, 83}, {68, 122, 46}, {18, 70, 0}, {
      0, 39, 0}, {0, 15, 0}, {0, 17, 1}, {17, 31, 16}, {26, 43, 25}, {17, 31, 
      16}, {0, 14, 0}, {0, 14, 0}, {13, 30, 14}, {23, 37, 20}, {16, 33, 15}, {
      12, 26, 9}, {4, 21, 2}, {5, 19, 2}, {5, 22, 4}, {11, 25, 8}, {13, 30, 
      12}, {7, 26, 7}, {12, 34, 11}, {17, 40, 12}, {28, 52, 18}, {55, 80, 
      40}, {83, 109, 62}, {90, 117, 62}, {81, 109, 50}, {75, 104, 40}, {81, 
      110, 44}, {75, 104, 40}, {48, 77, 13}, {16, 44, 0}, {6, 34, 0}, {23, 51,
       0}, {48, 73, 18}, {48, 70, 21}, {34, 56, 9}, {12, 33, 0}, {0, 14, 0}, {
      0, 10, 0}, {12, 28, 0}, {44, 60, 34}, {67, 82, 59}, {67, 82, 59}, {63, 
      79, 53}, {47, 63, 36}, {27, 44, 12}, {20, 36, 0}, {20, 36, 0}, {9, 26, 
      0}, {0, 8, 0}, {0, 4, 0}, {5, 8, 0}, {3, 5, 0}, {0, 3, 0}, {12, 14, 
      0}, {34, 37, 20}, {35, 37, 23}, {20, 23, 6}, {0, 2, 0}, {0, 3, 0}, {0, 
      2, 0}, {7, 10, 0}, {12, 14, 0}, {13, 16, 0}, {16, 18, 4}, {14, 32, 0}, {
      66, 112, 3}, {77, 135, 0}, {84, 140, 7}, {80, 132, 5}, {89, 137, 17}, {
      110, 152, 42}, {114, 150, 50}, {103, 132, 42}, {88, 111, 31}, {100, 117,
       47}, {111, 121, 61}, {103, 110, 58}, {76, 74, 33}, {41, 37, 0}, {23, 
      17, 0}, {16, 18, 0}, {4, 22, 0}, {0, 19, 0}, {0, 12, 0}, {0, 14, 0}, {
      16, 38, 15}, {40, 62, 39}, {37, 60, 32}, {18, 42, 6}, {19, 45, 0}, {21, 
      48, 0}, {24, 51, 0}, {25, 51, 4}, {23, 47, 15}, {19, 40, 23}, {14, 32, 
      32}, {13, 29, 29}, {37, 48, 40}, {35, 46, 32}, {29, 37, 22}, {14, 20, 
      6}, {0, 7, 0}, {0, 6, 0}, {6, 16, 0}, {13, 28, 0}, {87, 107, 72}, {66, 
      93, 52}, {54, 90, 44}, {59, 103, 50}, {60, 111, 52}, {45, 105, 41}, {34,
       99, 31}, {39, 99, 25}, {14, 58, 0}, {47, 85, 0}, {65, 102, 7}, {67, 
      105, 2}, {90, 128, 17}, {126, 165, 48}, {133, 171, 52}, {115, 149, 
      36}, {117, 150, 45}, {66, 95, 5}, {11, 34, 0}, {0, 12, 0}, {4, 18, 0}, {
      15, 26, 18}, {5, 14, 21}, {0, 1, 11}, {1, 2, 6}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}}, {{91, 111, 24}, {92, 115, 27}, {93, 119, 32}, {86, 119, 
      32}, {72, 112, 26}, {55, 98, 16}, {37, 84, 6}, {24, 75, 0}, {25, 72, 
      4}, {30, 74, 11}, {35, 74, 19}, {31, 65, 15}, {23, 48, 6}, {18, 36, 
      0}, {18, 32, 0}, {22, 33, 3}, {18, 26, 5}, {18, 25, 9}, {18, 25, 9}, {
      17, 24, 6}, {16, 24, 3}, {13, 21, 0}, {11, 19, 0}, {9, 18, 0}, {12, 21, 
      0}, {13, 23, 0}, {17, 27, 0}, {21, 31, 0}, {24, 35, 0}, {27, 38, 0}, {
      29, 40, 0}, {28, 41, 0}, {41, 54, 11}, {39, 52, 9}, {34, 50, 5}, {36, 
      52, 7}, {42, 59, 14}, {53, 72, 26}, {66, 85, 39}, {72, 94, 45}, {86, 
      110, 58}, {91, 118, 65}, {97, 126, 70}, {92, 123, 66}, {74, 105, 48}, {
      49, 80, 23}, {23, 57, 0}, {11, 39, 0}, {27, 45, 5}, {27, 41, 6}, {24, 
      38, 2}, {20, 36, 0}, {20, 37, 0}, {23, 42, 0}, {29, 52, 0}, {32, 60, 
      1}, {33, 65, 0}, {46, 86, 15}, {69, 113, 36}, {84, 136, 53}, {90, 146, 
      59}, {86, 147, 54}, {79, 145, 48}, {78, 142, 48}, {74, 132, 45}, {67, 
      122, 38}, {58, 112, 28}, {58, 110, 28}, {68, 117, 36}, {77, 124, 46}, {
      83, 127, 52}, {83, 125, 53}, {41, 81, 11}, {28, 65, 0}, {15, 50, 0}, {
      20, 52, 0}, {35, 63, 4}, {41, 69, 10}, {35, 60, 3}, {27, 49, 0}, {26, 
      43, 0}, {40, 56, 0}, {55, 68, 0}, {55, 67, 5}, {46, 55, 0}, {39, 45, 
      0}, {42, 44, 7}, {49, 48, 18}, {31, 27, 2}, {32, 26, 4}, {33, 25, 4}, {
      31, 23, 2}, {29, 18, 0}, {24, 13, 0}, {21, 9, 0}, {11, 11, 0}, {23, 43, 
      0}, {19, 51, 0}, {26, 56, 0}, {37, 66, 0}, {52, 82, 10}, {70, 98, 23}, {
      85, 112, 35}, {96, 119, 39}, {93, 115, 33}, {105, 123, 41}, {118, 133, 
      52}, {124, 137, 55}, {115, 128, 46}, {97, 109, 27}, {74, 85, 6}, {60, 
      69, 0}, {60, 64, 0}, {78, 81, 2}, {102, 104, 21}, {118, 121, 32}, {124, 
      125, 31}, {121, 121, 21}, {118, 115, 10}, {116, 112, 4}, {147, 141, 
      31}, {167, 157, 46}, {185, 173, 63}, {189, 175, 68}, {181, 164, 60}, {
      174, 156, 54}, {178, 158, 59}, {185, 165, 68}, {200, 180, 85}, {200, 
      181, 87}, {203, 183, 96}, {205, 184, 101}, {205, 183, 107}, {197, 177, 
      108}, {187, 166, 103}, {179, 158, 101}, {151, 129, 79}, {133, 110, 
      66}, {106, 84, 43}, {83, 61, 24}, {74, 51, 17}, {77, 57, 24}, {90, 69, 
      38}, {97, 81, 47}, {83, 79, 41}, {82, 83, 41}, {84, 82, 41}, {78, 76, 
      37}, {69, 65, 27}, {65, 61, 23}, {70, 64, 28}, {78, 70, 33}, {52, 43, 
      4}, {55, 43, 3}, {58, 45, 3}, {64, 51, 6}, {74, 60, 11}, {85, 72, 20}, {
      98, 82, 30}, {105, 89, 27}, {114, 93, 12}, {129, 108, 15}, {153, 133, 
      38}, {178, 158, 61}, {199, 177, 76}, {209, 188, 83}, {213, 191, 82}, {
      213, 191, 80}, {214, 191, 79}, {210, 187, 75}, {208, 185, 73}, {208, 
      185, 73}, {212, 186, 76}, {209, 183, 73}, {202, 175, 68}, {195, 169, 
      59}, {191, 165, 52}, {187, 164, 50}, {187, 163, 53}, {192, 169, 67}, {
      198, 175, 81}, {200, 178, 92}, {196, 174, 98}, {191, 171, 102}, {200, 
      182, 120}, {187, 170, 114}, {172, 156, 104}, {162, 148, 99}, {161, 148, 
      103}, {163, 150, 106}, {163, 151, 109}, {158, 152, 116}, {116, 115, 
      94}, {99, 102, 85}, {92, 93, 75}, {94, 92, 71}, {85, 79, 55}, {72, 62, 
      35}, {74, 61, 29}, {88, 72, 38}, {105, 83, 44}, {113, 89, 45}, {132, 
      101, 55}, {157, 124, 73}, {188, 151, 98}, {214, 175, 120}, {230, 190, 
      131}, {237, 194, 139}, {225, 182, 131}, {227, 184, 133}, {231, 186, 
      131}, {232, 188, 127}, {232, 187, 119}, {231, 185, 108}, {229, 184, 
      99}, {228, 183, 90}, {224, 178, 82}, {231, 183, 85}, {240, 190, 91}, {
      248, 196, 97}, {248, 194, 98}, {242, 188, 92}, {235, 179, 86}, {222, 
      173, 96}, {206, 170, 120}, {175, 147, 110}, {151, 123, 86}, {135, 107, 
      70}, {112, 86, 51}, {85, 59, 24}, {69, 45, 9}, {68, 44, 8}, {64, 42, 
      5}, {74, 52, 15}, {91, 69, 32}, {107, 87, 50}, {127, 107, 70}, {150, 
      130, 93}, {172, 154, 118}, {193, 170, 120}, {216, 180, 104}, {236, 195, 
      107}, {242, 200, 114}, {236, 194, 110}, {237, 194, 115}, {244, 201, 
      123}, {239, 195, 124}, {226, 181, 114}, {223, 177, 115}, {236, 190, 
      131}, {245, 198, 144}, {239, 191, 142}, {224, 176, 130}, {216, 167, 
      124}, {223, 174, 133}, {230, 188, 138}, {204, 175, 105}, {195, 176, 
      97}, {190, 171, 94}, {186, 167, 90}, {184, 164, 91}, {183, 165, 93}, {
      185, 166, 97}, {186, 167, 99}, {164, 146, 80}, {166, 148, 84}, {168, 
      152, 90}, {172, 156, 96}, {174, 158, 99}, {175, 158, 102}, {174, 157, 
      103}, {171, 158, 105}, {176, 166, 117}, {154, 146, 99}, {130, 119, 
      74}, {116, 105, 60}, {111, 98, 56}, {103, 87, 51}, {86, 70, 36}, {71, 
      55, 22}, {84, 69, 38}, {92, 78, 49}, {78, 69, 40}, {53, 48, 19}, {61, 
      60, 32}, {104, 104, 78}, {133, 137, 110}, {138, 141, 110}, {116, 117, 
      77}, {110, 109, 65}, {101, 100, 56}, {97, 98, 54}, {97, 98, 56}, {91, 
      94, 51}, {77, 82, 41}, {65, 72, 31}, {57, 63, 25}, {58, 66, 29}, {59, 
      69, 32}, {62, 74, 38}, {63, 74, 40}, {57, 71, 38}, {50, 64, 31}, {44, 
      57, 27}, {60, 70, 45}, {48, 58, 33}, {48, 58, 34}, {64, 74, 49}, {77, 
      87, 63}, {78, 88, 63}, {80, 90, 66}, {86, 96, 71}, {91, 101, 77}, {163, 
      173, 148}, {115, 125, 101}, {98, 108, 83}, {110, 120, 96}, {92, 102, 
      77}, {114, 124, 100}, {110, 121, 91}, {98, 110, 72}, {99, 112, 69}, {92,
       104, 64}, {86, 98, 58}, {89, 101, 63}, {93, 105, 69}, {78, 89, 55}, {
      55, 66, 34}, {63, 74, 44}, {59, 70, 40}, {55, 65, 38}, {56, 66, 39}, {
      58, 68, 43}, {57, 67, 42}, {52, 62, 38}, {47, 55, 34}, {45, 46, 32}, {
      41, 39, 27}, {32, 30, 18}, {20, 20, 10}, {10, 11, 3}, {1, 6, 0}, {0, 5, 
      0}, {0, 4, 0}, {0, 3, 2}, {5, 17, 17}, {36, 50, 51}, {78, 93, 96}, {107,
       125, 129}, {115, 134, 140}, {109, 128, 134}, {102, 122, 129}, {105, 
      130, 135}, {118, 146, 150}, {122, 150, 154}, {115, 143, 147}, {117, 145,
       149}, {116, 144, 148}, {86, 114, 118}, {47, 75, 79}, {25, 53, 57}, {45,
       73, 77}, {22, 50, 54}, {23, 51, 55}, {0, 26, 30}, {0, 8, 12}, {15, 43, 
      47}, {26, 54, 58}, {32, 60, 64}, {44, 72, 76}, {81, 109, 113}, {100, 
      128, 132}, {98, 126, 130}, {117, 145, 149}, {125, 153, 157}, {96, 124, 
      128}, {145, 173, 177}, {97, 125, 129}, {32, 60, 64}, {21, 49, 53}, {50, 
      78, 82}, {44, 72, 76}, {28, 56, 60}, {43, 73, 75}, {121, 156, 152}, {
      135, 170, 164}, {133, 168, 162}, {147, 179, 174}, {176, 205, 201}, {161,
       187, 184}, {124, 146, 144}, {118, 136, 136}, {81, 97, 97}, {69, 80, 
      82}, {48, 56, 59}, {26, 31, 35}, {11, 14, 19}, {7, 8, 13}, {9, 8, 14}, {
      12, 11, 19}, {34, 37, 46}, {49, 53, 64}, {83, 92, 101}, {99, 112, 
      120}, {107, 126, 132}, {148, 172, 176}, {169, 197, 198}, {142, 172, 
      172}, {154, 186, 183}, {140, 172, 169}, {88, 118, 116}, {21, 47, 44}, {
      4, 26, 24}, {48, 66, 66}, {102, 118, 117}, {127, 141, 141}, {130, 146, 
      146}, {122, 140, 140}, {123, 141, 141}, {141, 157, 156}, {170, 184, 
      184}, {200, 212, 210}, {219, 231, 227}, {227, 238, 232}, {228, 238, 
      230}, {230, 237, 229}, {231, 236, 229}, {232, 238, 228}, {235, 238, 
      227}, {235, 238, 227}, {236, 239, 228}, {237, 239, 228}, {235, 236, 
      228}, {236, 237, 231}, {238, 239, 233}, {240, 241, 235}, {242, 243, 
      237}, {244, 245, 239}, {246, 247, 241}, {247, 248, 242}, {239, 240, 
      234}, {243, 244, 238}, {247, 248, 242}, {249, 250, 244}, {248, 249, 
      243}, {246, 247, 241}, {245, 246, 240}, {245, 246, 241}, {242, 244, 
      243}, {254, 255, 255}, {249, 248, 246}, {205, 202, 195}, {175, 169, 
      157}, {183, 174, 157}, {204, 194, 169}, {213, 204, 173}, {193, 185, 
      149}, {146, 143, 102}, {82, 83, 39}, {103, 109, 61}, {102, 112, 60}, {
      58, 72, 19}, {72, 91, 36}, {76, 94, 44}, {81, 91, 54}, {43, 50, 19}, {
      14, 23, 0}, {18, 28, 0}, {21, 33, 0}, {10, 25, 0}, {7, 22, 0}, {14, 32, 
      0}, {10, 29, 0}, {19, 41, 0}, {47, 71, 21}, {82, 106, 54}, {94, 121, 
      68}, {85, 112, 59}, {74, 103, 49}, {74, 104, 40}, {71, 107, 20}, {64, 
      102, 3}, {64, 102, 0}, {80, 119, 10}, {108, 149, 31}, {132, 174, 48}, {
      142, 186, 51}, {142, 187, 45}, {128, 173, 28}, {138, 184, 36}, {147, 
      193, 43}, {141, 187, 37}, {127, 173, 25}, {117, 162, 17}, {117, 162, 
      19}, {120, 169, 26}, {104, 163, 19}, {98, 163, 19}, {104, 167, 27}, {
      108, 172, 34}, {97, 158, 28}, {75, 137, 12}, {67, 126, 10}, {71, 130, 
      20}, {74, 130, 31}, {77, 134, 40}, {92, 146, 62}, {101, 155, 77}, {84, 
      136, 64}, {39, 92, 24}, {0, 50, 0}, {0, 26, 0}, {0, 18, 0}, {10, 26, 
      13}, {21, 37, 24}, {18, 34, 21}, {9, 26, 10}, {4, 21, 5}, {8, 25, 9}, {
      15, 32, 16}, {21, 38, 20}, {17, 34, 15}, {11, 28, 9}, {6, 23, 4}, {5, 
      22, 3}, {7, 25, 3}, {11, 29, 7}, {13, 32, 10}, {11, 33, 10}, {13, 37, 
      11}, {15, 38, 10}, {22, 48, 13}, {50, 75, 33}, {83, 111, 62}, {97, 125, 
      67}, {91, 121, 59}, {79, 108, 42}, {64, 95, 27}, {43, 72, 6}, {20, 51, 
      0}, {10, 39, 0}, {12, 42, 0}, {27, 55, 0}, {40, 68, 10}, {51, 78, 25}, {
      39, 66, 15}, {19, 45, 0}, {0, 25, 0}, {0, 18, 0}, {7, 28, 0}, {30, 50, 
      23}, {50, 68, 44}, {63, 81, 57}, {63, 78, 55}, {47, 63, 37}, {24, 40, 
      11}, {14, 29, 0}, {16, 32, 0}, {11, 27, 0}, {2, 16, 0}, {4, 9, 0}, {9, 
      11, 0}, {3, 5, 0}, {0, 2, 0}, {0, 2, 0}, {14, 16, 3}, {12, 14, 1}, {0, 
      2, 0}, {11, 13, 0}, {1, 3, 0}, {1, 3, 0}, {9, 11, 0}, {6, 8, 0}, {0, 2, 
      0}, {10, 12, 0}, {24, 42, 0}, {53, 100, 0}, {73, 133, 0}, {97, 154, 
      11}, {104, 158, 20}, {99, 149, 18}, {95, 141, 17}, {91, 129, 16}, {86, 
      119, 15}, {118, 144, 53}, {131, 153, 71}, {139, 155, 84}, {121, 131, 
      68}, {80, 85, 29}, {37, 39, 0}, {15, 14, 0}, {6, 12, 0}, {6, 26, 0}, {0,
       23, 0}, {0, 11, 0}, {0, 9, 0}, {0, 8, 0}, {6, 25, 19}, {7, 27, 18}, {0,
       16, 4}, {14, 36, 13}, {14, 37, 9}, {15, 38, 9}, {15, 38, 12}, {14, 34, 
      23}, {13, 31, 33}, {12, 28, 43}, {13, 27, 40}, {20, 32, 30}, {19, 29, 
      18}, {14, 22, 11}, {3, 9, 0}, {0, 3, 0}, {0, 3, 0}, {10, 17, 1}, {19, 
      31, 9}, {66, 82, 56}, {46, 70, 36}, {30, 61, 19}, {30, 70, 20}, {43, 93,
       34}, {51, 107, 42}, {41, 102, 33}, {31, 87, 12}, {13, 55, 0}, {61, 96, 
      4}, {91, 126, 26}, {91, 127, 17}, {98, 134, 12}, {120, 157, 26}, {128, 
      166, 31}, {119, 155, 23}, {84, 118, 0}, {38, 70, 0}, {0, 23, 0}, {0, 14,
       0}, {0, 9, 0}, {0, 5, 0}, {0, 3, 5}, {9, 16, 24}, {1, 2, 6}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}}, {{95, 117, 32}, {92, 116, 30}, {86, 
      114, 29}, {75, 111, 24}, {60, 104, 19}, {47, 96, 14}, {36, 89, 9}, {29, 
      86, 9}, {28, 81, 11}, {31, 82, 16}, {33, 78, 19}, {30, 69, 16}, {24, 53,
       7}, {19, 40, 1}, {17, 33, 0}, {17, 30, 0}, {12, 24, 2}, {10, 23, 5}, {
      9, 22, 4}, {8, 21, 1}, {6, 20, 0}, {4, 18, 0}, {3, 17, 0}, {2, 17, 0}, {
      4, 20, 0}, {7, 23, 0}, {11, 28, 0}, {16, 33, 0}, {20, 37, 0}, {23, 40, 
      0}, {24, 42, 0}, {25, 41, 0}, {37, 49, 3}, {36, 48, 2}, {36, 48, 2}, {
      41, 53, 7}, {52, 65, 19}, {66, 82, 33}, {81, 97, 48}, {90, 108, 58}, {
      108, 128, 75}, {110, 133, 79}, {106, 131, 76}, {87, 114, 59}, {62, 89, 
      34}, {37, 66, 10}, {25, 54, 0}, {24, 48, 0}, {23, 40, 0}, {25, 37, 0}, {
      24, 36, 0}, {25, 38, 0}, {29, 41, 0}, {32, 44, 0}, {36, 49, 0}, {37, 52,
       0}, {30, 50, 0}, {35, 62, 0}, {50, 81, 11}, {68, 106, 29}, {83, 128, 
      47}, {89, 139, 54}, {86, 140, 52}, {83, 135, 50}, {69, 113, 34}, {61, 
      103, 29}, {50, 90, 17}, {46, 84, 11}, {48, 84, 12}, {53, 86, 15}, {56, 
      86, 16}, {57, 84, 15}, {31, 53, 0}, {29, 50, 0}, {30, 49, 0}, {37, 53, 
      0}, {48, 59, 0}, {51, 62, 2}, {49, 59, 0}, {47, 53, 0}, {55, 56, 0}, {
      69, 67, 0}, {82, 79, 12}, {87, 83, 22}, {88, 82, 30}, {94, 85, 42}, {
      107, 97, 62}, {118, 107, 79}, {104, 92, 68}, {101, 89, 67}, {99, 84, 
      65}, {95, 80, 61}, {92, 77, 56}, {91, 76, 55}, {91, 76, 53}, {87, 81, 
      49}, {63, 72, 25}, {57, 74, 19}, {57, 72, 13}, {56, 72, 9}, {59, 72, 
      3}, {61, 73, 1}, {64, 75, 0}, {69, 76, 0}, {90, 95, 13}, {103, 105, 
      22}, {123, 122, 40}, {140, 137, 56}, {150, 145, 64}, {150, 143, 63}, {
      145, 136, 59}, {142, 130, 56}, {150, 136, 63}, {166, 150, 75}, {184, 
      168, 90}, {197, 182, 99}, {204, 188, 100}, {206, 190, 95}, {208, 192, 
      94}, {212, 194, 92}, {193, 174, 71}, {208, 186, 84}, {224, 200, 100}, {
      231, 205, 108}, {227, 201, 108}, {226, 196, 106}, {229, 199, 111}, {235,
       203, 120}, {240, 205, 124}, {230, 194, 116}, {220, 183, 112}, {219, 
      184, 116}, {223, 187, 127}, {217, 181, 129}, {202, 165, 120}, {186, 151,
       111}, {155, 119, 83}, {138, 103, 71}, {112, 78, 50}, {87, 56, 28}, {76,
       45, 17}, {77, 46, 18}, {85, 54, 26}, {89, 64, 33}, {71, 55, 21}, {65, 
      56, 17}, {61, 48, 13}, {53, 40, 6}, {47, 32, 0}, {49, 33, 0}, {59, 40, 
      10}, {68, 47, 16}, {77, 54, 22}, {81, 59, 22}, {91, 68, 26}, {104, 82, 
      35}, {120, 97, 45}, {136, 114, 57}, {151, 126, 69}, {162, 132, 70}, {
      187, 150, 79}, {195, 153, 77}, {201, 159, 83}, {210, 169, 90}, {219, 
      177, 95}, {227, 185, 101}, {234, 189, 104}, {237, 193, 106}, {242, 196, 
      108}, {239, 192, 102}, {235, 188, 98}, {238, 188, 99}, {242, 191, 
      102}, {243, 192, 103}, {239, 188, 99}, {233, 184, 92}, {230, 183, 91}, {
      223, 180, 88}, {219, 175, 88}, {218, 176, 92}, {221, 179, 103}, {220, 
      180, 110}, {215, 177, 114}, {209, 173, 115}, {206, 173, 122}, {188, 155,
       110}, {160, 131, 89}, {138, 110, 71}, {124, 98, 63}, {117, 90, 60}, {
      110, 85, 55}, {104, 82, 58}, {70, 48, 37}, {63, 40, 34}, {63, 38, 31}, {
      70, 44, 31}, {73, 44, 26}, {80, 48, 25}, {99, 64, 34}, {122, 84, 47}, {
      153, 110, 67}, {169, 123, 73}, {192, 143, 85}, {211, 160, 95}, {224, 
      171, 101}, {234, 178, 104}, {240, 183, 106}, {243, 185, 111}, {243, 184,
       116}, {243, 184, 118}, {242, 183, 113}, {241, 183, 109}, {240, 183, 
      104}, {239, 183, 98}, {238, 183, 93}, {237, 182, 89}, {241, 185, 90}, {
      246, 190, 97}, {251, 194, 104}, {250, 190, 102}, {235, 174, 91}, {211, 
      150, 70}, {186, 124, 47}, {163, 108, 43}, {126, 83, 38}, {98, 64, 27}, {
      78, 44, 7}, {67, 33, 0}, {60, 26, 0}, {61, 27, 0}, {81, 48, 7}, {106, 
      73, 32}, {119, 86, 43}, {137, 104, 59}, {162, 129, 84}, {185, 153, 
      106}, {200, 168, 121}, {210, 178, 131}, {218, 186, 137}, {229, 190, 
      133}, {231, 179, 106}, {243, 184, 106}, {243, 184, 106}, {236, 177, 
      101}, {235, 175, 102}, {242, 182, 112}, {242, 181, 114}, {235, 174, 
      111}, {225, 163, 104}, {229, 166, 112}, {230, 167, 114}, {224, 160, 
      112}, {214, 150, 104}, {206, 142, 98}, {204, 140, 96}, {202, 145, 92}, {
      227, 185, 111}, {221, 186, 104}, {218, 183, 102}, {213, 180, 99}, {211, 
      178, 101}, {210, 178, 103}, {211, 179, 106}, {210, 180, 108}, {202, 173,
       105}, {201, 172, 106}, {197, 169, 106}, {193, 164, 104}, {184, 158, 
      99}, {176, 150, 93}, {169, 142, 87}, {161, 138, 86}, {138, 117, 70}, {
      120, 102, 56}, {103, 84, 41}, {99, 80, 38}, {102, 84, 44}, {98, 80, 
      44}, {80, 64, 30}, {63, 48, 15}, {117, 103, 74}, {89, 78, 50}, {51, 44, 
      18}, {29, 25, 0}, {31, 31, 7}, {56, 58, 36}, {88, 92, 69}, {110, 115, 
      85}, {134, 135, 95}, {136, 135, 89}, {137, 136, 90}, {133, 135, 88}, {
      123, 124, 80}, {102, 105, 62}, {76, 82, 38}, {57, 64, 22}, {64, 71, 
      30}, {73, 81, 42}, {79, 89, 52}, {76, 88, 52}, {64, 76, 40}, {48, 62, 
      27}, {41, 55, 20}, {39, 52, 22}, {40, 50, 25}, {35, 45, 21}, {44, 53, 
      32}, {67, 77, 53}, {83, 92, 71}, {85, 95, 71}, {87, 96, 75}, {93, 103, 
      79}, {99, 108, 87}, {152, 162, 138}, {119, 128, 107}, {98, 108, 84}, {
      97, 106, 85}, {82, 92, 68}, {100, 109, 88}, {99, 109, 82}, {77, 89, 
      49}, {92, 105, 61}, {101, 114, 71}, {99, 112, 69}, {97, 109, 69}, {96, 
      108, 68}, {83, 95, 57}, {65, 77, 41}, {71, 82, 48}, {67, 78, 44}, {63, 
      74, 42}, {63, 74, 44}, {66, 76, 49}, {66, 76, 49}, {62, 72, 47}, {58, 
      66, 43}, {45, 46, 30}, {40, 38, 25}, {28, 26, 13}, {13, 13, 1}, {2, 4, 
      0}, {0, 3, 0}, {0, 3, 0}, {0, 3, 0}, {0, 4, 2}, {0, 4, 4}, {0, 6, 8}, {
      27, 46, 50}, {55, 76, 81}, {64, 87, 93}, {80, 103, 109}, {99, 124, 
      131}, {152, 181, 187}, {172, 201, 207}, {165, 194, 200}, {140, 169, 
      175}, {157, 186, 192}, {198, 227, 233}, {196, 225, 231}, {158, 187, 
      193}, {125, 154, 160}, {106, 135, 141}, {35, 64, 70}, {20, 49, 55}, {18,
       47, 53}, {15, 44, 50}, {44, 73, 79}, {26, 55, 61}, {29, 58, 64}, {31, 
      60, 66}, {53, 82, 88}, {58, 87, 93}, {43, 72, 78}, {59, 88, 94}, {75, 
      104, 110}, {59, 88, 94}, {77, 106, 112}, {59, 88, 94}, {24, 53, 59}, {
      32, 61, 67}, {83, 112, 118}, {99, 128, 134}, {88, 117, 123}, {94, 125, 
      128}, {149, 181, 178}, {155, 187, 182}, {144, 176, 171}, {158, 189, 
      184}, {202, 231, 227}, {204, 229, 226}, {171, 193, 191}, {159, 177, 
      177}, {133, 149, 149}, {112, 123, 125}, {74, 84, 86}, {38, 46, 49}, {18,
       21, 26}, {14, 15, 20}, {20, 21, 26}, {26, 26, 34}, {24, 26, 38}, {50, 
      56, 68}, {99, 107, 118}, {120, 133, 142}, {122, 141, 147}, {153, 177, 
      181}, {171, 197, 198}, {142, 171, 169}, {146, 177, 172}, {134, 163, 
      158}, {89, 116, 111}, {32, 54, 51}, {24, 43, 39}, {82, 97, 94}, {156, 
      168, 164}, {196, 208, 206}, {203, 217, 217}, {192, 208, 207}, {181, 197,
       196}, {179, 194, 191}, {188, 203, 200}, {205, 217, 213}, {219, 230, 
      224}, {227, 237, 229}, {228, 235, 228}, {230, 235, 228}, {231, 237, 
      227}, {234, 237, 226}, {236, 238, 227}, {237, 239, 226}, {238, 240, 
      227}, {238, 240, 227}, {237, 238, 230}, {238, 239, 233}, {239, 240, 
      234}, {241, 242, 236}, {243, 244, 238}, {245, 246, 240}, {246, 247, 
      241}, {247, 248, 242}, {244, 245, 239}, {245, 246, 240}, {247, 248, 
      242}, {248, 249, 243}, {247, 248, 242}, {242, 243, 237}, {237, 238, 
      232}, {233, 234, 229}, {225, 227, 226}, {201, 203, 202}, {197, 196, 
      192}, {202, 197, 191}, {167, 160, 150}, {118, 109, 94}, {127, 116, 
      96}, {172, 162, 135}, {159, 153, 121}, {151, 149, 110}, {105, 108, 
      65}, {107, 115, 66}, {85, 99, 46}, {37, 56, 0}, {37, 61, 3}, {20, 40, 
      0}, {48, 60, 22}, {31, 38, 5}, {12, 22, 0}, {12, 22, 0}, {23, 35, 0}, {
      25, 40, 1}, {14, 29, 0}, {0, 18, 0}, {7, 26, 0}, {17, 39, 0}, {47, 71, 
      21}, {84, 108, 56}, {96, 123, 70}, {86, 113, 58}, {74, 103, 47}, {73, 
      104, 36}, {67, 104, 9}, {70, 109, 0}, {82, 122, 8}, {105, 146, 26}, {
      129, 171, 43}, {142, 186, 51}, {141, 186, 43}, {134, 180, 32}, {110, 
      156, 5}, {120, 167, 13}, {130, 177, 23}, {129, 175, 24}, {121, 167, 
      17}, {115, 161, 13}, {117, 162, 17}, {119, 168, 25}, {102, 158, 21}, {
      96, 158, 23}, {101, 160, 31}, {104, 165, 38}, {93, 151, 31}, {71, 129, 
      16}, {64, 119, 15}, {68, 124, 25}, {48, 101, 13}, {82, 135, 53}, {107, 
      157, 84}, {88, 139, 72}, {47, 95, 33}, {11, 61, 2}, {0, 38, 0}, {0, 25, 
      0}, {4, 29, 8}, {28, 46, 34}, {30, 48, 36}, {8, 26, 14}, {0, 16, 2}, {
      11, 29, 15}, {19, 37, 21}, {13, 31, 15}, {20, 39, 20}, {17, 36, 16}, {
      12, 31, 11}, {9, 28, 6}, {8, 27, 5}, {10, 30, 5}, {13, 33, 8}, {15, 35, 
      10}, {17, 41, 15}, {17, 43, 14}, {15, 40, 10}, {19, 47, 9}, {47, 74, 
      29}, {81, 111, 59}, {98, 127, 69}, {95, 127, 62}, {87, 118, 50}, {56, 
      89, 18}, {22, 53, 0}, {9, 42, 0}, {23, 54, 0}, {42, 74, 9}, {54, 84, 
      22}, {55, 86, 26}, {62, 93, 34}, {50, 80, 26}, {30, 60, 10}, {8, 37, 
      0}, {0, 21, 0}, {0, 23, 0}, {13, 36, 7}, {27, 47, 22}, {50, 68, 44}, {
      53, 71, 47}, {44, 60, 34}, {21, 37, 10}, {9, 24, 0}, {11, 26, 0}, {13, 
      27, 0}, {10, 21, 0}, {8, 12, 0}, {9, 11, 0}, {3, 5, 0}, {0, 2, 0}, {0, 
      2, 0}, {3, 5, 0}, {1, 3, 0}, {0, 2, 0}, {10, 12, 1}, {0, 2, 0}, {0, 2, 
      0}, {7, 9, 0}, {0, 2, 0}, {0, 2, 0}, {6, 8, 0}, {44, 60, 15}, {74, 119, 
      2}, {60, 116, 0}, {66, 121, 0}, {93, 146, 6}, {114, 164, 31}, {110, 154,
       30}, {89, 129, 14}, {72, 108, 2}, {102, 132, 36}, {123, 147, 61}, {130,
       151, 74}, {107, 122, 53}, {62, 74, 12}, {25, 34, 0}, {11, 20, 0}, {8, 
      21, 0}, {6, 29, 0}, {9, 35, 0}, {3, 26, 0}, {0, 8, 0}, {0, 5, 5}, {0, 5,
       12}, {0, 14, 21}, {0, 16, 18}, {9, 28, 22}, {7, 27, 15}, {4, 25, 10}, {
      2, 22, 11}, {3, 21, 21}, {6, 23, 33}, {10, 25, 48}, {14, 27, 46}, {22, 
      36, 36}, {18, 31, 21}, {9, 21, 11}, {0, 7, 0}, {0, 2, 0}, {0, 2, 0}, {8,
       14, 4}, {17, 25, 10}, {40, 53, 35}, {27, 45, 19}, {6, 32, 0}, {1, 37, 
      0}, {35, 78, 24}, {69, 119, 58}, {57, 112, 45}, {25, 77, 3}, {10, 48, 
      0}, {70, 101, 8}, {117, 148, 45}, {121, 154, 39}, {114, 149, 19}, {123, 
      160, 20}, {131, 169, 21}, {132, 167, 21}, {110, 144, 6}, {83, 114, 0}, {
      63, 90, 0}, {54, 78, 4}, {32, 51, 5}, {2, 17, 0}, {0, 7, 0}, {9, 17, 
      20}, {1, 2, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}}, {{80, 102, 20}, {
      80, 103, 21}, {77, 106, 24}, {71, 109, 26}, {62, 107, 26}, {51, 104, 
      22}, {41, 100, 20}, {35, 96, 19}, {32, 92, 20}, {33, 90, 22}, {34, 84, 
      23}, {33, 73, 20}, {27, 59, 12}, {23, 46, 4}, {20, 36, 0}, {17, 32, 
      0}, {9, 27, 5}, {7, 26, 7}, {7, 24, 5}, {5, 24, 2}, {6, 24, 2}, {6, 26, 
      0}, {8, 27, 0}, {8, 29, 0}, {9, 29, 0}, {11, 34, 0}, {16, 38, 0}, {18, 
      42, 0}, {20, 42, 0}, {18, 42, 0}, {17, 40, 0}, {17, 37, 0}, {36, 48, 
      0}, {38, 46, 0}, {40, 48, 0}, {46, 54, 5}, {58, 68, 18}, {73, 85, 35}, {
      88, 102, 51}, {96, 113, 61}, {109, 126, 74}, {108, 126, 74}, {98, 118, 
      65}, {75, 98, 44}, {51, 74, 20}, {36, 61, 6}, {37, 62, 7}, {45, 68, 
      16}, {30, 46, 0}, {31, 45, 0}, {33, 45, 0}, {40, 50, 0}, {50, 57, 6}, {
      55, 62, 10}, {58, 63, 9}, {57, 62, 6}, {46, 56, 0}, {34, 48, 0}, {26, 
      45, 0}, {31, 57, 0}, {50, 82, 7}, {69, 108, 29}, {80, 122, 40}, {86, 
      124, 47}, {65, 96, 28}, {65, 91, 26}, {60, 86, 21}, {55, 80, 15}, {53, 
      74, 9}, {47, 66, 2}, {42, 57, 0}, {40, 52, 0}, {38, 47, 0}, {51, 56, 
      0}, {69, 71, 6}, {84, 83, 19}, {94, 90, 26}, {101, 96, 32}, {108, 100, 
      37}, {114, 103, 37}, {121, 104, 34}, {134, 116, 44}, {150, 131, 65}, {
      163, 143, 84}, {172, 150, 100}, {181, 160, 117}, {195, 172, 138}, {203, 
      182, 153}, {210, 190, 166}, {191, 170, 151}, {160, 142, 122}, {134, 116,
       96}, {121, 103, 83}, {121, 105, 82}, {131, 115, 92}, {137, 126, 96}, {
      79, 77, 36}, {73, 75, 25}, {68, 71, 16}, {67, 68, 8}, {69, 68, 3}, {76, 
      72, 1}, {84, 78, 2}, {90, 81, 2}, {136, 125, 43}, {151, 136, 53}, {172, 
      154, 72}, {194, 173, 92}, {212, 189, 111}, {225, 199, 124}, {230, 202, 
      129}, {233, 203, 131}, {218, 185, 116}, {224, 191, 120}, {232, 198, 
      124}, {233, 200, 121}, {231, 199, 116}, {230, 199, 109}, {233, 202, 
      111}, {238, 205, 112}, {229, 196, 101}, {234, 199, 107}, {237, 202, 
      112}, {237, 201, 115}, {235, 198, 117}, {234, 197, 117}, {238, 199, 
      124}, {240, 200, 130}, {232, 189, 121}, {228, 184, 121}, {223, 178, 
      119}, {215, 172, 119}, {202, 158, 113}, {177, 133, 96}, {146, 103, 
      71}, {122, 80, 55}, {97, 57, 32}, {94, 56, 33}, {91, 55, 33}, {86, 51, 
      29}, {81, 46, 24}, {77, 43, 18}, {73, 39, 12}, {67, 38, 8}, {64, 40, 
      6}, {58, 35, 1}, {51, 26, 0}, {47, 22, 0}, {51, 24, 0}, {63, 36, 9}, {
      81, 51, 25}, {94, 63, 35}, {159, 126, 95}, {164, 130, 95}, {171, 138, 
      97}, {180, 146, 98}, {191, 156, 102}, {199, 165, 104}, {206, 171, 
      107}, {212, 173, 108}, {234, 186, 120}, {237, 184, 118}, {235, 182, 
      116}, {235, 182, 114}, {237, 183, 113}, {239, 185, 115}, {243, 186, 
      115}, {246, 188, 115}, {244, 184, 111}, {242, 180, 105}, {240, 177, 
      100}, {245, 179, 103}, {250, 184, 108}, {255, 188, 110}, {254, 187, 
      109}, {248, 185, 108}, {255, 199, 126}, {249, 192, 123}, {237, 182, 
      115}, {226, 172, 108}, {212, 160, 102}, {193, 144, 88}, {172, 124, 
      75}, {156, 112, 67}, {138, 96, 56}, {122, 82, 46}, {101, 65, 33}, {85, 
      50, 22}, {76, 42, 17}, {68, 36, 15}, {61, 30, 10}, {56, 25, 7}, {66, 30,
       18}, {71, 33, 22}, {81, 42, 27}, {95, 54, 36}, {111, 69, 45}, {138, 93,
       64}, {174, 126, 90}, {204, 153, 110}, {232, 179, 127}, {247, 191, 
      132}, {255, 201, 135}, {255, 199, 127}, {250, 187, 110}, {241, 176, 
      94}, {238, 172, 88}, {239, 173, 89}, {250, 184, 106}, {250, 184, 108}, {
      249, 183, 105}, {246, 183, 103}, {246, 184, 99}, {245, 185, 97}, {246, 
      186, 98}, {245, 188, 99}, {251, 194, 107}, {247, 191, 108}, {237, 180, 
      103}, {215, 158, 87}, {184, 126, 62}, {147, 88, 28}, {113, 54, 0}, {88, 
      35, 0}, {63, 20, 0}, {54, 14, 0}, {56, 17, 0}, {67, 28, 0}, {79, 40, 
      0}, {101, 59, 17}, {140, 99, 53}, {178, 136, 88}, {189, 148, 96}, {203, 
      160, 107}, {222, 177, 122}, {232, 187, 130}, {230, 185, 126}, {223, 177,
       117}, {216, 170, 108}, {216, 165, 100}, {222, 159, 90}, {233, 165, 
      94}, {239, 170, 101}, {242, 173, 104}, {243, 174, 107}, {242, 173, 
      108}, {238, 168, 106}, {232, 162, 102}, {208, 138, 79}, {194, 123, 
      69}, {176, 105, 53}, {166, 94, 44}, {169, 97, 47}, {183, 111, 63}, {198,
       125, 80}, {204, 137, 82}, {216, 160, 83}, {212, 164, 79}, {212, 164, 
      80}, {213, 166, 84}, {215, 168, 88}, {217, 171, 93}, {217, 173, 98}, {
      218, 176, 104}, {237, 194, 125}, {227, 186, 120}, {212, 173, 108}, {194,
       156, 94}, {177, 138, 79}, {161, 125, 67}, {151, 114, 59}, {143, 110, 
      57}, {120, 92, 45}, {136, 109, 66}, {141, 116, 75}, {119, 94, 54}, {82, 
      60, 21}, {66, 46, 11}, {82, 63, 30}, {103, 88, 57}, {110, 99, 71}, {64, 
      57, 29}, {26, 20, 0}, {15, 13, 0}, {13, 15, 0}, {16, 19, 0}, {37, 42, 
      22}, {67, 71, 46}, {109, 110, 70}, {122, 121, 73}, {134, 133, 85}, {137,
       139, 92}, {129, 131, 84}, {110, 113, 68}, {88, 94, 50}, {74, 81, 37}, {
      91, 98, 56}, {90, 98, 57}, {87, 98, 58}, {81, 93, 55}, {72, 84, 48}, {
      60, 74, 38}, {54, 68, 32}, {51, 65, 32}, {33, 43, 19}, {33, 42, 21}, {
      48, 57, 36}, {74, 83, 62}, {91, 100, 79}, {93, 102, 81}, {98, 107, 
      86}, {107, 116, 95}, {99, 108, 87}, {131, 140, 119}, {123, 132, 111}, {
      99, 108, 87}, {78, 87, 66}, {65, 74, 53}, {70, 79, 58}, {70, 80, 53}, {
      75, 87, 47}, {96, 109, 63}, {109, 122, 76}, {104, 117, 73}, {95, 108, 
      64}, {92, 105, 62}, {87, 99, 59}, {78, 90, 52}, {82, 94, 56}, {76, 88, 
      52}, {69, 80, 46}, {67, 78, 46}, {68, 79, 47}, {67, 78, 48}, {63, 74, 
      44}, {61, 67, 41}, {42, 41, 21}, {36, 33, 18}, {24, 22, 7}, {11, 12, 
      0}, {4, 6, 0}, {0, 5, 0}, {0, 7, 0}, {0, 10, 4}, {20, 35, 32}, {0, 9, 
      9}, {0, 9, 10}, {22, 43, 48}, {54, 77, 83}, {80, 105, 112}, {123, 150, 
      157}, {169, 198, 204}, {171, 202, 207}, {182, 215, 220}, {180, 213, 
      218}, {168, 201, 206}, {175, 208, 213}, {201, 234, 239}, {208, 241, 
      246}, {195, 228, 233}, {178, 211, 216}, {128, 161, 166}, {23, 56, 61}, {
      7, 40, 45}, {40, 73, 78}, {58, 91, 96}, {58, 91, 96}, {0, 27, 32}, {38, 
      71, 76}, {36, 69, 74}, {56, 89, 94}, {58, 91, 96}, {36, 69, 74}, {44, 
      77, 82}, {65, 98, 103}, {59, 92, 97}, {77, 110, 115}, {89, 122, 127}, {
      77, 110, 115}, {82, 115, 120}, {124, 157, 162}, {130, 163, 168}, {92, 
      125, 130}, {71, 102, 105}, {169, 199, 197}, {183, 214, 209}, {173, 202, 
      198}, {176, 205, 201}, {212, 238, 235}, {217, 242, 239}, {194, 214, 
      213}, {187, 205, 205}, {161, 177, 177}, {132, 146, 147}, {86, 97, 99}, {
      42, 52, 54}, {16, 24, 27}, {13, 18, 22}, {24, 27, 32}, {33, 38, 44}, {
      17, 21, 32}, {45, 51, 63}, {101, 109, 120}, {132, 145, 154}, {141, 160, 
      166}, {167, 191, 193}, {169, 195, 194}, {126, 155, 151}, {133, 162, 
      157}, {102, 129, 122}, {62, 85, 79}, {51, 70, 64}, {98, 113, 108}, {167,
       180, 173}, {208, 217, 212}, {213, 222, 217}, {208, 220, 218}, {207, 
      222, 219}, {207, 222, 219}, {206, 221, 216}, {206, 218, 214}, {207, 218,
       212}, {210, 220, 212}, {214, 221, 213}, {228, 233, 226}, {229, 235, 
      225}, {232, 235, 224}, {234, 236, 223}, {236, 238, 225}, {239, 240, 
      226}, {240, 241, 227}, {241, 241, 229}, {239, 240, 232}, {240, 241, 
      235}, {241, 242, 236}, {242, 243, 237}, {244, 245, 239}, {245, 246, 
      240}, {246, 247, 241}, {246, 247, 241}, {248, 249, 243}, {247, 248, 
      242}, {247, 248, 242}, {247, 248, 242}, {245, 246, 240}, {238, 239, 
      233}, {228, 229, 223}, {220, 221, 216}, {225, 227, 224}, {212, 212, 
      210}, {208, 207, 202}, {216, 211, 205}, {206, 199, 189}, {168, 160, 
      147}, {127, 119, 100}, {104, 97, 71}, {92, 87, 57}, {101, 101, 63}, {92,
       98, 54}, {125, 137, 87}, {103, 120, 66}, {34, 58, 0}, {27, 55, 0}, {17,
       42, 0}, {7, 19, 0}, {15, 22, 0}, {18, 28, 0}, {29, 39, 2}, {53, 65, 
      27}, {67, 82, 41}, {52, 67, 24}, {23, 42, 0}, {32, 52, 3}, {37, 60, 
      8}, {59, 83, 31}, {88, 113, 58}, {98, 125, 70}, {90, 118, 60}, {82, 111,
       53}, {84, 116, 43}, {82, 120, 17}, {88, 129, 9}, {102, 144, 20}, {121, 
      164, 33}, {137, 181, 44}, {142, 187, 44}, {136, 182, 32}, {127, 174, 
      20}, {112, 159, 3}, {120, 167, 11}, {127, 174, 18}, {126, 173, 19}, {
      119, 165, 15}, {113, 159, 11}, {112, 157, 12}, {111, 159, 21}, {103, 
      155, 29}, {94, 149, 30}, {93, 148, 31}, {95, 149, 37}, {87, 140, 34}, {
      75, 127, 27}, {76, 127, 35}, {88, 138, 53}, {58, 106, 30}, {98, 145, 
      77}, {109, 155, 93}, {67, 112, 57}, {19, 63, 14}, {3, 46, 1}, {2, 45, 
      2}, {0, 37, 4}, {23, 47, 31}, {50, 67, 57}, {40, 57, 47}, {1, 18, 8}, {
      0, 8, 0}, {15, 33, 19}, {24, 42, 26}, {8, 27, 8}, {20, 39, 20}, {18, 37,
       17}, {15, 34, 12}, {13, 33, 8}, {13, 33, 8}, {14, 34, 7}, {17, 37, 
      10}, {17, 40, 12}, {22, 47, 18}, {22, 48, 19}, {21, 48, 15}, {25, 53, 
      13}, {48, 77, 31}, {76, 106, 52}, {86, 117, 57}, {80, 112, 47}, {67, 
      100, 31}, {40, 73, 2}, {14, 47, 0}, {14, 47, 0}, {39, 72, 3}, {65, 97, 
      30}, {77, 109, 44}, {75, 110, 46}, {76, 110, 49}, {61, 97, 36}, {35, 70,
       16}, {7, 39, 0}, {0, 18, 0}, {0, 13, 0}, {0, 23, 0}, {9, 32, 4}, {25, 
      44, 22}, {36, 54, 32}, {38, 53, 30}, {22, 38, 11}, {11, 26, 0}, {11, 26,
       0}, {12, 26, 0}, {8, 19, 0}, {7, 11, 0}, {8, 10, 0}, {5, 7, 0}, {1, 3, 
      0}, {3, 5, 0}, {7, 9, 0}, {8, 10, 0}, {5, 7, 0}, {3, 5, 0}, {0, 2, 0}, {
      0, 2, 0}, {18, 20, 9}, {10, 12, 1}, {0, 2, 0}, {19, 21, 10}, {68, 83, 
      40}, {95, 134, 27}, {75, 126, 0}, {73, 123, 0}, {87, 134, 4}, {89, 135, 
      11}, {79, 122, 6}, {79, 118, 9}, {91, 126, 26}, {95, 126, 33}, {112, 
      140, 56}, {112, 136, 62}, {75, 96, 29}, {28, 46, 0}, {2, 20, 0}, {4, 18,
       0}, {8, 25, 0}, {0, 19, 0}, {16, 42, 0}, {25, 49, 17}, {8, 29, 14}, {0,
       8, 10}, {0, 9, 19}, {5, 21, 34}, {13, 30, 38}, {8, 26, 26}, {4, 23, 
      17}, {0, 18, 7}, {0, 15, 6}, {0, 14, 16}, {3, 20, 30}, {11, 26, 47}, {
      16, 32, 48}, {47, 63, 60}, {36, 54, 42}, {20, 36, 25}, {5, 16, 8}, {0, 
      3, 0}, {0, 2, 0}, {0, 5, 0}, {4, 11, 3}, {18, 29, 15}, {15, 30, 9}, {0, 
      18, 0}, {0, 25, 0}, {41, 79, 30}, {91, 134, 78}, {73, 121, 59}, {22, 68,
       0}, {5, 36, 0}, {59, 86, 0}, {106, 134, 31}, {121, 152, 32}, {122, 154,
       17}, {125, 161, 11}, {128, 165, 7}, {124, 162, 1}, {124, 160, 8}, {130,
       164, 28}, {128, 158, 46}, {117, 142, 58}, {106, 127, 70}, {84, 101, 
      67}, {40, 54, 39}, {0, 9, 5}, {1, 3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}}, {{50, 71, 0}, {58, 82, 8}, {67, 98, 22}, {74, 112, 35}, {72, 
      121, 42}, {61, 118, 39}, {49, 111, 34}, {40, 107, 30}, {37, 103, 31}, {
      37, 98, 31}, {35, 89, 27}, {35, 80, 25}, {35, 69, 19}, {31, 57, 12}, {
      27, 45, 3}, {21, 38, 4}, {2, 24, 1}, {0, 25, 4}, {1, 25, 3}, {2, 28, 
      3}, {6, 30, 6}, {11, 37, 8}, {17, 42, 10}, {19, 47, 9}, {27, 54, 13}, {
      28, 57, 11}, {32, 60, 11}, {31, 61, 9}, {29, 58, 2}, {21, 52, 0}, {16, 
      45, 0}, {15, 38, 0}, {37, 47, 0}, {41, 43, 0}, {40, 44, 0}, {45, 49, 
      0}, {55, 62, 11}, {70, 78, 27}, {84, 94, 42}, {92, 105, 52}, {96, 109, 
      56}, {90, 104, 51}, {76, 93, 41}, {55, 73, 21}, {38, 56, 6}, {34, 52, 
      2}, {41, 61, 10}, {52, 70, 18}, {56, 73, 18}, {54, 69, 10}, {56, 67, 
      9}, {63, 71, 14}, {75, 78, 21}, {82, 83, 26}, {83, 81, 24}, {78, 76, 
      19}, {59, 57, 0}, {44, 45, 0}, {28, 34, 0}, {25, 37, 0}, {35, 55, 0}, {
      52, 75, 3}, {60, 88, 14}, {64, 89, 21}, {72, 90, 30}, {71, 84, 30}, {66,
       77, 21}, {60, 69, 12}, {60, 65, 7}, {64, 68, 9}, {74, 74, 14}, {80, 79,
       15}, {99, 94, 30}, {117, 108, 43}, {140, 126, 61}, {159, 142, 73}, {
      168, 149, 80}, {175, 155, 86}, {185, 162, 92}, {194, 167, 96}, {197, 
      163, 91}, {208, 171, 100}, {221, 183, 118}, {228, 192, 132}, {230, 194, 
      144}, {228, 193, 151}, {227, 193, 158}, {224, 193, 164}, {217, 187, 
      163}, {189, 162, 141}, {148, 123, 103}, {107, 85, 64}, {78, 57, 36}, {
      66, 48, 26}, {68, 50, 28}, {71, 56, 27}, {52, 38, 1}, {54, 41, 0}, {61, 
      47, 0}, {78, 63, 8}, {104, 86, 24}, {134, 115, 47}, {164, 142, 67}, {
      183, 158, 78}, {209, 181, 98}, {215, 184, 101}, {223, 188, 106}, {229, 
      192, 112}, {235, 193, 117}, {235, 191, 118}, {235, 188, 120}, {234, 185,
       118}, {247, 196, 131}, {248, 197, 131}, {248, 195, 127}, {240, 190, 
      117}, {232, 183, 106}, {229, 181, 99}, {232, 184, 100}, {235, 189, 
      103}, {248, 202, 117}, {240, 195, 112}, {232, 186, 108}, {229, 183, 
      108}, {230, 183, 113}, {231, 186, 119}, {234, 186, 124}, {232, 186, 
      127}, {227, 181, 129}, {225, 181, 132}, {216, 172, 127}, {190, 146, 
      107}, {152, 109, 75}, {113, 71, 46}, {86, 45, 25}, {72, 33, 16}, {50, 
      13, 0}, {54, 18, 2}, {59, 26, 9}, {64, 33, 13}, {68, 37, 16}, {65, 38, 
      11}, {62, 35, 6}, {60, 33, 3}, {72, 41, 10}, {78, 45, 14}, {89, 54, 
      26}, {102, 66, 40}, {115, 77, 54}, {127, 86, 64}, {132, 91, 69}, {134, 
      92, 68}, {188, 144, 117}, {195, 150, 117}, {204, 159, 118}, {214, 170, 
      121}, {224, 179, 122}, {228, 184, 119}, {232, 187, 119}, {234, 187, 
      117}, {215, 164, 98}, {221, 166, 102}, {227, 172, 108}, {233, 178, 
      113}, {240, 182, 118}, {244, 184, 121}, {247, 186, 123}, {250, 186, 
      122}, {245, 180, 114}, {244, 177, 109}, {243, 174, 105}, {247, 177, 
      107}, {255, 183, 111}, {255, 184, 111}, {255, 182, 109}, {249, 179, 
      110}, {251, 188, 135}, {231, 170, 125}, {201, 142, 98}, {173, 116, 
      73}, {149, 94, 53}, {129, 77, 38}, {111, 63, 27}, {98, 53, 20}, {109, 
      68, 38}, {100, 60, 34}, {87, 51, 29}, {77, 44, 25}, {71, 39, 24}, {64, 
      35, 21}, {55, 27, 15}, {52, 20, 5}, {82, 42, 16}, {111, 66, 33}, {142, 
      98, 63}, {165, 120, 81}, {182, 134, 94}, {202, 151, 106}, {222, 170, 
      122}, {235, 182, 128}, {236, 180, 121}, {246, 186, 123}, {253, 193, 
      123}, {251, 187, 115}, {243, 177, 99}, {238, 171, 92}, {242, 175, 94}, {
      249, 182, 101}, {249, 184, 104}, {247, 184, 104}, {248, 185, 105}, {248,
       187, 104}, {246, 188, 104}, {245, 189, 106}, {242, 190, 107}, {241, 
      190, 111}, {226, 176, 103}, {212, 164, 98}, {187, 141, 82}, {156, 110, 
      61}, {122, 77, 36}, {91, 46, 13}, {68, 23, 0}, {55, 11, 0}, {63, 20, 
      0}, {71, 29, 0}, {93, 51, 9}, {121, 78, 35}, {136, 93, 48}, {149, 105, 
      56}, {177, 130, 78}, {205, 156, 98}, {210, 160, 99}, {220, 169, 104}, {
      234, 181, 113}, {239, 185, 113}, {238, 182, 108}, {234, 177, 100}, {231,
       174, 95}, {231, 172, 96}, {224, 159, 93}, {230, 162, 99}, {238, 170, 
      107}, {242, 174, 111}, {234, 166, 105}, {214, 146, 85}, {194, 126, 
      65}, {183, 114, 55}, {147, 78, 21}, {134, 65, 8}, {123, 54, 0}, {128, 
      59, 4}, {152, 83, 28}, {186, 117, 62}, {215, 145, 93}, {231, 163, 
      102}, {214, 149, 69}, {213, 152, 63}, {214, 152, 65}, {214, 154, 68}, {
      213, 155, 73}, {213, 156, 75}, {212, 156, 79}, {210, 156, 82}, {198, 
      144, 74}, {189, 138, 72}, {178, 129, 63}, {167, 119, 57}, {161, 112, 
      53}, {157, 111, 52}, {158, 111, 55}, {157, 114, 63}, {174, 136, 91}, {
      190, 157, 116}, {190, 158, 119}, {146, 116, 78}, {84, 58, 21}, {56, 33, 
      0}, {76, 57, 25}, {106, 92, 63}, {76, 66, 39}, {40, 34, 8}, {21, 16, 
      0}, {25, 24, 3}, {20, 21, 3}, {4, 7, 0}, {10, 14, 0}, {35, 39, 16}, {43,
       44, 4}, {67, 67, 17}, {96, 96, 46}, {115, 117, 68}, {122, 124, 77}, {
      121, 124, 77}, {120, 126, 80}, {121, 128, 84}, {104, 111, 69}, {87, 95, 
      54}, {67, 78, 38}, {60, 72, 32}, {65, 77, 39}, {67, 82, 43}, {62, 77, 
      38}, {55, 69, 36}, {42, 52, 28}, {42, 51, 32}, {56, 65, 46}, {79, 88, 
      69}, {92, 101, 82}, {95, 104, 85}, {103, 112, 93}, {117, 126, 107}, {
      104, 113, 94}, {113, 122, 103}, {131, 140, 121}, {104, 113, 94}, {64, 
      73, 54}, {54, 63, 44}, {50, 59, 40}, {52, 62, 35}, {90, 103, 60}, {108, 
      122, 73}, {114, 128, 79}, {100, 114, 65}, {87, 100, 54}, {87, 100, 
      56}, {90, 103, 59}, {88, 101, 58}, {91, 103, 63}, {83, 95, 57}, {73, 85,
       49}, {68, 79, 45}, {66, 77, 43}, {64, 75, 43}, {59, 70, 38}, {58, 64, 
      36}, {60, 59, 38}, {55, 52, 35}, {43, 42, 24}, {30, 31, 15}, {21, 23, 
      10}, {15, 21, 9}, {11, 21, 12}, {10, 23, 16}, {5, 21, 18}, {6, 24, 
      24}, {36, 57, 60}, {88, 112, 116}, {125, 152, 159}, {145, 174, 182}, {
      172, 202, 210}, {201, 234, 241}, {193, 228, 234}, {188, 223, 229}, {194,
       229, 235}, {199, 234, 240}, {172, 207, 213}, {128, 163, 169}, {112, 
      147, 153}, {123, 158, 164}, {150, 185, 191}, {138, 173, 179}, {66, 101, 
      107}, {54, 89, 95}, {84, 119, 125}, {111, 146, 152}, {124, 159, 165}, {
      65, 100, 106}, {72, 107, 113}, {74, 109, 115}, {103, 138, 144}, {112, 
      147, 153}, {84, 119, 125}, {82, 117, 123}, {103, 138, 144}, {104, 139, 
      145}, {105, 140, 146}, {136, 171, 177}, {125, 160, 166}, {114, 149, 
      155}, {148, 183, 189}, {159, 194, 200}, {116, 151, 157}, {77, 111, 
      113}, {167, 196, 194}, {208, 233, 230}, {212, 237, 234}, {203, 228, 
      225}, {221, 243, 241}, {224, 244, 243}, {213, 233, 232}, {221, 239, 
      239}, {183, 199, 199}, {151, 165, 166}, {98, 112, 113}, {49, 60, 62}, {
      17, 27, 29}, {6, 16, 18}, {11, 21, 23}, {19, 28, 33}, {28, 34, 46}, {44,
       52, 65}, {90, 100, 110}, {126, 140, 149}, {146, 165, 171}, {171, 195, 
      197}, {156, 182, 181}, {95, 124, 120}, {77, 104, 99}, {60, 85, 79}, {54,
       75, 68}, {86, 103, 95}, {153, 166, 157}, {207, 217, 208}, {217, 222, 
      215}, {198, 205, 198}, {204, 215, 211}, {209, 221, 219}, {212, 224, 
      222}, {208, 220, 216}, {201, 212, 208}, {198, 209, 203}, {204, 214, 
      206}, {213, 220, 212}, {226, 232, 222}, {229, 232, 221}, {232, 234, 
      223}, {234, 236, 223}, {237, 237, 225}, {242, 240, 227}, {243, 241, 
      228}, {242, 243, 229}, {242, 243, 235}, {243, 244, 238}, {243, 244, 
      238}, {244, 245, 239}, {244, 245, 239}, {245, 246, 240}, {246, 247, 
      241}, {246, 247, 241}, {250, 251, 245}, {246, 247, 241}, {244, 245, 
      239}, {244, 245, 239}, {243, 244, 238}, {235, 236, 230}, {220, 221, 
      215}, {207, 208, 202}, {189, 190, 185}, {240, 241, 235}, {238, 237, 
      232}, {183, 178, 172}, {170, 163, 153}, {191, 183, 172}, {144, 135, 
      118}, {54, 46, 25}, {42, 38, 9}, {47, 49, 12}, {70, 77, 35}, {153, 167, 
      118}, {138, 159, 102}, {41, 67, 6}, {29, 60, 0}, {44, 72, 13}, {14, 29, 
      0}, {26, 34, 0}, {30, 40, 3}, {40, 50, 13}, {66, 78, 40}, {92, 107, 
      66}, {97, 112, 69}, {82, 101, 55}, {74, 94, 45}, {70, 93, 41}, {78, 102,
       50}, {96, 121, 66}, {101, 129, 71}, {96, 124, 65}, {96, 126, 66}, {104,
       136, 60}, {108, 148, 36}, {110, 153, 22}, {116, 160, 25}, {125, 169, 
      30}, {131, 176, 33}, {132, 178, 28}, {127, 174, 20}, {122, 169, 13}, {
      116, 163, 5}, {121, 168, 12}, {126, 173, 17}, {126, 172, 21}, {122, 168,
       20}, {117, 162, 19}, {114, 159, 17}, {112, 157, 28}, {101, 149, 37}, {
      87, 138, 37}, {82, 132, 33}, {83, 133, 36}, {82, 131, 40}, {82, 130, 
      46}, {97, 143, 68}, {117, 162, 93}, {132, 176, 113}, {142, 185, 131}, {
      117, 159, 111}, {55, 96, 54}, {9, 49, 14}, {2, 41, 10}, {5, 44, 15}, {2,
       36, 12}, {44, 68, 55}, {61, 81, 72}, {43, 63, 54}, {0, 18, 7}, {0, 7, 
      0}, {11, 31, 19}, {20, 41, 26}, {3, 24, 5}, {18, 39, 20}, {18, 40, 
      19}, {17, 39, 16}, {16, 39, 13}, {16, 39, 11}, {18, 41, 12}, {19, 42, 
      13}, {19, 44, 14}, {21, 47, 18}, {24, 53, 22}, {26, 56, 20}, {30, 61, 
      19}, {47, 79, 30}, {66, 99, 44}, {63, 97, 36}, {49, 84, 16}, {22, 58, 
      0}, {15, 51, 0}, {11, 47, 0}, {21, 57, 0}, {44, 80, 10}, {66, 101, 
      33}, {78, 113, 47}, {81, 116, 52}, {86, 125, 60}, {69, 108, 45}, {38, 
      76, 19}, {7, 41, 0}, {0, 16, 0}, {0, 13, 0}, {0, 17, 0}, {2, 27, 0}, {0,
       18, 0}, {16, 34, 12}, {27, 42, 19}, {22, 38, 12}, {19, 33, 7}, {21, 34,
       4}, {14, 28, 0}, {5, 15, 0}, {10, 14, 0}, {8, 10, 0}, {7, 9, 0}, {8, 
      10, 0}, {6, 8, 0}, {4, 6, 0}, {7, 9, 0}, {12, 14, 1}, {4, 6, 0}, {0, 2, 
      0}, {8, 10, 0}, {29, 31, 18}, {20, 22, 9}, {0, 2, 0}, {23, 25, 12}, {65,
       77, 39}, {74, 107, 16}, {92, 132, 17}, {110, 150, 36}, {100, 139, 
      30}, {65, 104, 0}, {43, 81, 0}, {66, 101, 9}, {102, 136, 50}, {113, 144,
       66}, {123, 150, 79}, {103, 129, 66}, {47, 72, 14}, {0, 23, 0}, {0, 12, 
      0}, {0, 16, 0}, {2, 24, 0}, {0, 23, 0}, {32, 60, 1}, {57, 82, 42}, {41, 
      63, 40}, {12, 31, 27}, {0, 17, 24}, {7, 24, 34}, {14, 31, 38}, {11, 30, 
      28}, {6, 26, 15}, {0, 20, 5}, {0, 15, 0}, {0, 16, 7}, {3, 21, 21}, {13, 
      30, 40}, {20, 37, 44}, {51, 72, 63}, {39, 62, 46}, {22, 42, 30}, {8, 24,
       14}, {0, 10, 6}, {0, 4, 1}, {0, 2, 0}, {0, 2, 0}, {2, 9, 2}, {6, 17, 
      3}, {0, 14, 0}, {0, 24, 0}, {47, 75, 34}, {90, 127, 76}, {70, 109, 
      52}, {18, 54, 0}, {26, 53, 0}, {55, 78, 0}, {85, 110, 6}, {105, 135, 
      13}, {121, 153, 10}, {125, 161, 3}, {115, 152, 0}, {101, 139, 0}, {77, 
      114, 0}, {104, 138, 0}, {99, 131, 6}, {81, 108, 11}, {106, 129, 61}, {
      138, 156, 114}, {87, 102, 79}, {0, 9, 0}, {1, 3, 0}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}}, {{25, 45, 0}, {40, 63, 0}, {60, 90, 20}, {75, 115,
       44}, {79, 129, 56}, {72, 130, 54}, {56, 123, 46}, {45, 116, 40}, {42, 
      112, 40}, {40, 105, 37}, {39, 95, 32}, {40, 88, 30}, {43, 80, 28}, {43, 
      69, 22}, {37, 56, 11}, {29, 46, 10}, {0, 23, 0}, {0, 24, 4}, {0, 26, 
      4}, {3, 33, 9}, {13, 43, 17}, {24, 55, 24}, {35, 66, 32}, {41, 73, 
      34}, {53, 86, 43}, {55, 88, 41}, {57, 91, 40}, {55, 90, 34}, {49, 84, 
      26}, {40, 76, 14}, {30, 66, 4}, {30, 56, 0}, {24, 33, 0}, {29, 29, 0}, {
      29, 29, 0}, {31, 33, 0}, {42, 44, 0}, {56, 60, 9}, {69, 76, 25}, {78, 
      86, 35}, {67, 77, 25}, {59, 69, 17}, {47, 59, 9}, {40, 54, 3}, {42, 56, 
      7}, {50, 66, 17}, {62, 78, 29}, {70, 87, 33}, {77, 96, 32}, {72, 89, 
      21}, {70, 82, 16}, {80, 86, 22}, {96, 98, 35}, {109, 105, 44}, {112, 
      103, 44}, {108, 98, 39}, {89, 79, 20}, {85, 76, 17}, {79, 75, 14}, {77, 
      77, 15}, {74, 80, 16}, {69, 81, 15}, {61, 78, 10}, {58, 72, 10}, {75, 
      79, 28}, {70, 69, 21}, {60, 58, 10}, {53, 49, 1}, {62, 56, 4}, {88, 79, 
      24}, {122, 110, 52}, {147, 133, 72}, {184, 164, 101}, {194, 173, 106}, {
      212, 185, 116}, {222, 193, 123}, {229, 197, 124}, {231, 197, 123}, {235,
       199, 123}, {239, 200, 125}, {244, 196, 122}, {247, 194, 124}, {243, 
      192, 127}, {235, 185, 126}, {218, 170, 121}, {197, 152, 110}, {179, 135,
       100}, {166, 125, 97}, {123, 87, 63}, {110, 78, 57}, {91, 63, 42}, {73, 
      46, 25}, {55, 33, 12}, {46, 26, 2}, {40, 22, 0}, {41, 21, 0}, {71, 48, 
      16}, {78, 52, 15}, {92, 65, 22}, {115, 87, 37}, {148, 117, 60}, {183, 
      152, 87}, {216, 182, 110}, {237, 200, 120}, {233, 190, 111}, {236, 191, 
      108}, {238, 189, 110}, {238, 187, 108}, {236, 180, 106}, {230, 171, 
      101}, {224, 163, 98}, {221, 157, 95}, {255, 189, 128}, {255, 190, 
      127}, {255, 188, 123}, {249, 184, 116}, {244, 180, 108}, {243, 181, 
      106}, {247, 188, 110}, {253, 196, 117}, {249, 193, 116}, {237, 183, 
      109}, {229, 175, 105}, {227, 173, 109}, {231, 179, 119}, {232, 179, 
      125}, {226, 173, 123}, {216, 165, 118}, {201, 156, 114}, {191, 149, 
      109}, {166, 126, 90}, {128, 89, 58}, {87, 46, 24}, {59, 22, 4}, {54, 18,
       6}, {56, 22, 12}, {51, 18, 9}, {49, 19, 9}, {48, 20, 6}, {49, 26, 8}, {
      57, 35, 11}, {66, 47, 17}, {76, 57, 25}, {85, 62, 28}, {103, 67, 35}, {
      122, 78, 49}, {145, 101, 74}, {170, 124, 100}, {183, 137, 114}, {180, 
      132, 112}, {164, 116, 96}, {151, 101, 78}, {137, 86, 59}, {150, 97, 
      63}, {169, 116, 74}, {191, 138, 88}, {209, 157, 97}, {223, 170, 102}, {
      229, 177, 102}, {232, 180, 105}, {227, 174, 106}, {231, 178, 112}, {236,
       181, 116}, {240, 185, 120}, {243, 185, 121}, {242, 182, 119}, {240, 
      178, 117}, {240, 176, 114}, {254, 186, 123}, {253, 184, 119}, {252, 182,
       113}, {255, 182, 113}, {255, 182, 111}, {251, 177, 104}, {243, 167, 
      92}, {230, 159, 95}, {205, 141, 103}, {174, 114, 86}, {134, 74, 46}, {
      99, 43, 16}, {84, 30, 2}, {82, 32, 5}, {87, 41, 17}, {90, 48, 24}, {114,
       76, 53}, {103, 68, 48}, {88, 57, 39}, {75, 47, 33}, {69, 42, 33}, {61, 
      36, 29}, {52, 29, 23}, {51, 22, 4}, {66, 27, 0}, {123, 78, 21}, {183, 
      136, 80}, {218, 172, 113}, {235, 186, 127}, {243, 193, 132}, {243, 192, 
      129}, {239, 185, 121}, {225, 170, 103}, {229, 170, 102}, {230, 170, 
      100}, {230, 167, 96}, {230, 166, 92}, {236, 170, 96}, {244, 178, 102}, {
      249, 186, 109}, {244, 183, 102}, {244, 186, 104}, {245, 189, 106}, {245,
       190, 108}, {241, 188, 108}, {233, 184, 105}, {225, 179, 104}, {218, 
      175, 107}, {201, 161, 100}, {177, 140, 88}, {141, 106, 68}, {103, 69, 
      41}, {70, 39, 21}, {49, 19, 9}, {41, 10, 7}, {40, 8, 0}, {57, 18, 0}, {
      75, 33, 0}, {110, 67, 24}, {151, 107, 60}, {174, 128, 78}, {178, 131, 
      77}, {187, 137, 78}, {201, 147, 83}, {224, 167, 98}, {230, 172, 98}, {
      239, 177, 100}, {240, 178, 95}, {239, 175, 88}, {239, 174, 84}, {242, 
      175, 84}, {245, 179, 95}, {230, 165, 99}, {221, 156, 98}, {217, 151, 
      93}, {210, 145, 87}, {189, 123, 65}, {154, 89, 31}, {129, 63, 5}, {119, 
      54, 0}, {139, 73, 15}, {140, 75, 17}, {149, 83, 25}, {164, 99, 41}, {
      185, 119, 61}, {202, 137, 79}, {215, 149, 91}, {222, 154, 89}, {229, 
      158, 76}, {232, 158, 69}, {228, 157, 69}, {223, 153, 67}, {218, 148, 
      63}, {209, 142, 61}, {202, 136, 58}, {197, 133, 59}, {146, 83, 12}, {
      148, 87, 20}, {155, 95, 32}, {163, 108, 44}, {175, 119, 60}, {186, 131, 
      74}, {196, 141, 85}, {199, 147, 97}, {174, 129, 87}, {169, 130, 89}, {
      158, 120, 83}, {134, 100, 63}, {103, 75, 38}, {82, 58, 24}, {72, 53, 
      21}, {70, 56, 27}, {45, 35, 8}, {32, 26, 2}, {32, 30, 9}, {39, 41, 
      20}, {31, 34, 17}, {11, 13, 0}, {11, 15, 1}, {29, 32, 11}, {47, 48, 
      8}, {76, 76, 26}, {108, 108, 58}, {125, 127, 77}, {128, 130, 81}, {127, 
      130, 83}, {131, 137, 91}, {138, 146, 99}, {112, 119, 75}, {87, 96, 
      53}, {61, 72, 30}, {55, 67, 27}, {66, 78, 40}, {75, 90, 51}, {74, 89, 
      50}, {67, 81, 46}, {58, 68, 44}, {54, 63, 44}, {59, 68, 49}, {72, 81, 
      62}, {78, 87, 68}, {81, 90, 71}, {95, 104, 85}, {114, 123, 104}, {113, 
      122, 103}, {97, 106, 87}, {134, 143, 124}, {103, 112, 93}, {50, 59, 
      40}, {52, 61, 42}, {49, 58, 39}, {61, 71, 44}, {106, 119, 76}, {116, 
      130, 79}, {114, 128, 77}, {96, 110, 59}, {83, 97, 48}, {87, 100, 54}, {
      94, 107, 61}, {93, 106, 62}, {94, 107, 64}, {85, 97, 57}, {74, 86, 
      48}, {67, 79, 43}, {65, 77, 41}, {64, 75, 41}, {61, 72, 38}, {60, 67, 
      36}, {74, 73, 52}, {69, 66, 47}, {58, 55, 38}, {42, 43, 27}, {28, 30, 
      16}, {14, 20, 8}, {3, 13, 4}, {0, 10, 3}, {0, 5, 2}, {0, 16, 15}, {39, 
      63, 65}, {86, 111, 116}, {125, 154, 160}, {157, 187, 195}, {180, 213, 
      222}, {194, 228, 237}, {198, 235, 243}, {185, 222, 228}, {199, 236, 
      242}, {218, 255, 255}, {179, 216, 222}, {97, 134, 140}, {55, 92, 98}, {
      64, 101, 107}, {119, 156, 162}, {179, 216, 222}, {160, 197, 203}, {128, 
      165, 171}, {105, 142, 148}, {119, 156, 162}, {172, 209, 215}, {158, 195,
       201}, {95, 132, 138}, {101, 138, 144}, {138, 175, 181}, {153, 190, 
      196}, {118, 155, 161}, {105, 142, 148}, {123, 160, 166}, {128, 165, 
      171}, {115, 152, 158}, {150, 187, 193}, {127, 164, 170}, {91, 128, 
      134}, {125, 162, 168}, {163, 200, 206}, {139, 176, 182}, {103, 136, 
      141}, {129, 153, 155}, {196, 216, 215}, {222, 242, 241}, {210, 230, 
      229}, {214, 234, 233}, {217, 235, 235}, {218, 236, 236}, {235, 253, 
      253}, {210, 226, 226}, {178, 194, 194}, {127, 143, 143}, {74, 88, 89}, {
      32, 46, 47}, {10, 24, 25}, {2, 16, 17}, {4, 15, 19}, {24, 32, 43}, {26, 
      34, 47}, {53, 63, 73}, {81, 96, 103}, {106, 125, 131}, {140, 164, 
      164}, {129, 155, 154}, {68, 97, 92}, {47, 74, 67}, {71, 97, 88}, {110, 
      131, 122}, {148, 165, 155}, {180, 192, 182}, {201, 209, 198}, {210, 213,
       204}, {207, 212, 205}, {221, 232, 226}, {221, 233, 229}, {216, 228, 
      224}, {200, 213, 206}, {186, 197, 191}, {188, 198, 190}, {209, 216, 
      208}, {229, 235, 225}, {227, 230, 221}, {228, 231, 220}, {231, 233, 
      220}, {235, 236, 222}, {240, 238, 225}, {242, 240, 225}, {245, 243, 
      228}, {246, 244, 231}, {246, 246, 238}, {245, 246, 240}, {245, 246, 
      240}, {245, 246, 240}, {245, 246, 240}, {245, 246, 240}, {245, 246, 
      240}, {245, 246, 240}, {249, 250, 244}, {244, 245, 239}, {240, 241, 
      235}, {242, 243, 237}, {243, 244, 238}, {233, 234, 228}, {214, 215, 
      209}, {198, 199, 193}, {192, 193, 187}, {183, 184, 178}, {178, 175, 
      168}, {162, 158, 149}, {119, 112, 104}, {75, 67, 56}, {74, 65, 50}, {99,
       92, 73}, {45, 41, 14}, {43, 44, 10}, {70, 79, 36}, {167, 183, 134}, {
      153, 177, 119}, {44, 74, 10}, {32, 64, 0}, {55, 85, 23}, {44, 60, 15}, {
      38, 46, 9}, {23, 33, 0}, {20, 31, 0}, {33, 45, 5}, {59, 74, 31}, {91, 
      107, 62}, {112, 132, 83}, {103, 123, 72}, {93, 116, 64}, {93, 118, 
      63}, {104, 129, 72}, {106, 134, 75}, {103, 131, 72}, {108, 138, 78}, {
      119, 152, 73}, {126, 167, 49}, {125, 169, 32}, {124, 169, 27}, {122, 
      167, 22}, {121, 167, 17}, {120, 167, 13}, {119, 166, 8}, {119, 166, 
      8}, {112, 159, 1}, {115, 162, 6}, {119, 166, 12}, {121, 167, 17}, {121, 
      166, 21}, {118, 163, 21}, {115, 159, 22}, {110, 154, 31}, {91, 135, 
      37}, {79, 123, 36}, {75, 118, 36}, {80, 123, 43}, {83, 125, 51}, {90, 
      131, 61}, {112, 152, 90}, {137, 176, 121}, {208, 246, 197}, {179, 216, 
      173}, {120, 156, 120}, {52, 87, 57}, {10, 44, 20}, {0, 32, 11}, {0, 32, 
      13}, {0, 29, 14}, {55, 78, 68}, {58, 77, 71}, {36, 55, 49}, {1, 21, 
      12}, {0, 11, 0}, {9, 29, 17}, {17, 38, 23}, {9, 30, 13}, {19, 40, 21}, {
      19, 41, 18}, {20, 43, 17}, {21, 44, 16}, {22, 45, 16}, {22, 46, 14}, {
      23, 47, 15}, {22, 47, 15}, {19, 46, 15}, {23, 52, 21}, {26, 56, 20}, {
      29, 60, 18}, {42, 74, 25}, {54, 87, 30}, {45, 80, 16}, {27, 62, 0}, {13,
       49, 0}, {19, 55, 0}, {29, 65, 0}, {44, 80, 6}, {61, 97, 25}, {75, 111, 
      41}, {85, 120, 52}, {88, 125, 58}, {89, 130, 64}, {74, 114, 51}, {47, 
      87, 27}, {16, 53, 0}, {0, 28, 0}, {0, 17, 0}, {0, 20, 0}, {2, 27, 0}, {
      0, 10, 0}, {2, 21, 0}, {12, 30, 6}, {19, 35, 9}, {30, 43, 17}, {38, 51, 
      23}, {28, 41, 11}, {13, 23, 0}, {15, 19, 2}, {11, 13, 0}, {10, 12, 0}, {
      12, 14, 1}, {5, 7, 0}, {0, 2, 0}, {0, 2, 0}, {10, 12, 0}, {6, 8, 0}, {6,
       8, 0}, {11, 13, 0}, {13, 15, 2}, {1, 3, 0}, {0, 2, 0}, {4, 6, 0}, {24, 
      34, 0}, {55, 81, 7}, {49, 83, 0}, {49, 83, 0}, {66, 99, 10}, {98, 130, 
      45}, {115, 148, 67}, {94, 126, 51}, {61, 92, 24}, {74, 104, 40}, {80, 
      109, 51}, {58, 86, 35}, {10, 37, 0}, {0, 13, 0}, {0, 22, 0}, {16, 42, 
      7}, {23, 49, 2}, {34, 63, 0}, {75, 105, 35}, {101, 128, 77}, {81, 105, 
      73}, {40, 60, 48}, {14, 32, 32}, {10, 28, 32}, {12, 30, 30}, {14, 34, 
      25}, {9, 30, 13}, {2, 24, 1}, {0, 20, 0}, {0, 19, 0}, {4, 24, 12}, {12, 
      31, 27}, {16, 37, 32}, {29, 56, 41}, {20, 47, 28}, {10, 34, 18}, {5, 25,
       14}, {4, 19, 14}, {4, 14, 13}, {2, 8, 8}, {0, 2, 3}, {0, 2, 0}, {1, 8, 
      0}, {0, 12, 0}, {6, 22, 0}, {33, 57, 21}, {60, 89, 43}, {45, 77, 27}, {
      13, 43, 0}, {81, 103, 30}, {82, 102, 15}, {89, 112, 8}, {107, 135, 
      12}, {132, 164, 18}, {141, 176, 12}, {127, 164, 0}, {107, 146, 0}, {76, 
      114, 0}, {90, 126, 0}, {62, 95, 0}, {23, 52, 0}, {50, 74, 0}, {102, 122,
       71}, {71, 87, 58}, {0, 5, 0}, {0, 4, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}}, {{16, 34, 0}, {32, 54, 0}, {53, 83, 19}, {72, 111, 44}, {79, 
      130, 61}, {74, 134, 62}, {61, 129, 56}, {52, 124, 51}, {47, 119, 46}, {
      43, 110, 41}, {41, 100, 36}, {45, 95, 36}, {52, 89, 35}, {53, 81, 32}, {
      48, 67, 21}, {37, 58, 19}, {4, 33, 5}, {3, 35, 14}, {8, 40, 17}, {19, 
      51, 27}, {33, 66, 39}, {50, 83, 52}, {66, 100, 63}, {75, 110, 68}, {79, 
      115, 69}, {82, 119, 68}, {84, 121, 67}, {84, 122, 63}, {78, 116, 55}, {
      68, 107, 44}, {58, 97, 32}, {58, 87, 23}, {37, 44, 0}, {43, 40, 0}, {44,
       41, 0}, {48, 46, 0}, {60, 58, 7}, {76, 76, 24}, {90, 92, 42}, {99, 103,
       52}, {94, 101, 50}, {78, 85, 34}, {60, 68, 19}, {55, 65, 15}, {63, 72, 
      25}, {69, 81, 33}, {70, 82, 34}, {66, 81, 26}, {63, 83, 14}, {58, 76, 
      2}, {60, 73, 1}, {79, 86, 16}, {111, 110, 43}, {138, 130, 67}, {150, 
      139, 77}, {154, 138, 79}, {134, 115, 57}, {133, 116, 60}, {129, 117, 
      59}, {119, 110, 51}, {102, 100, 41}, {89, 90, 30}, {80, 86, 24}, {79, 
      84, 26}, {92, 88, 41}, {96, 87, 46}, {99, 87, 45}, {102, 89, 45}, {115, 
      98, 52}, {142, 122, 71}, {174, 151, 97}, {199, 175, 115}, {229, 199, 
      135}, {231, 200, 133}, {238, 201, 131}, {242, 204, 131}, {246, 204, 
      128}, {248, 202, 124}, {243, 198, 117}, {243, 192, 113}, {254, 194, 
      121}, {245, 182, 111}, {223, 162, 97}, {198, 137, 80}, {168, 110, 60}, {
      138, 84, 40}, {111, 61, 26}, {94, 47, 17}, {61, 19, 0}, {57, 21, 0}, {
      56, 24, 3}, {58, 30, 8}, {64, 39, 17}, {71, 51, 26}, {79, 62, 36}, {88, 
      67, 38}, {143, 112, 83}, {152, 116, 82}, {161, 126, 86}, {175, 139, 
      91}, {191, 152, 97}, {206, 165, 101}, {219, 175, 104}, {227, 180, 
      102}, {218, 165, 87}, {224, 169, 87}, {232, 173, 95}, {239, 176, 99}, {
      243, 175, 104}, {241, 171, 102}, {239, 165, 102}, {237, 161, 101}, {223,
       144, 85}, {227, 147, 88}, {227, 149, 87}, {227, 149, 85}, {224, 149, 
      81}, {227, 155, 83}, {234, 164, 92}, {240, 174, 100}, {239, 176, 105}, {
      230, 169, 102}, {225, 165, 103}, {229, 170, 114}, {230, 172, 122}, {218,
       162, 115}, {193, 135, 95}, {167, 115, 76}, {129, 89, 53}, {113, 79, 
      44}, {91, 57, 29}, {66, 34, 9}, {49, 16, 0}, {40, 10, 0}, {43, 14, 8}, {
      46, 18, 14}, {57, 32, 27}, {58, 38, 29}, {65, 47, 33}, {75, 60, 41}, {
      87, 75, 49}, {99, 90, 59}, {110, 102, 66}, {121, 105, 69}, {152, 113, 
      80}, {158, 109, 79}, {160, 110, 85}, {167, 115, 93}, {169, 117, 96}, {
      164, 109, 89}, {150, 93, 74}, {138, 80, 60}, {102, 42, 16}, {118, 58, 
      24}, {143, 84, 42}, {173, 113, 61}, {196, 138, 75}, {214, 155, 85}, {
      223, 166, 87}, {226, 171, 91}, {247, 198, 122}, {244, 197, 125}, {243, 
      194, 125}, {240, 190, 121}, {239, 186, 118}, {236, 181, 114}, {234, 176,
       112}, {234, 175, 109}, {250, 187, 120}, {248, 183, 115}, {246, 179, 
      108}, {243, 175, 102}, {235, 166, 89}, {221, 150, 72}, {201, 128, 49}, {
      181, 113, 50}, {137, 76, 47}, {114, 58, 45}, {89, 36, 22}, {76, 25, 
      8}, {78, 29, 12}, {91, 45, 29}, {103, 62, 44}, {110, 73, 55}, {109, 78, 
      60}, {92, 64, 50}, {71, 47, 35}, {57, 37, 26}, {54, 35, 29}, {57, 39, 
      35}, {59, 44, 41}, {67, 47, 23}, {83, 49, 0}, {141, 101, 16}, {194, 152,
       70}, {218, 176, 94}, {230, 185, 104}, {240, 193, 115}, {242, 195, 
      117}, {238, 189, 113}, {234, 182, 109}, {230, 176, 106}, {227, 170, 
      101}, {228, 169, 103}, {232, 173, 107}, {237, 176, 111}, {237, 176, 
      113}, {235, 176, 108}, {240, 184, 107}, {240, 189, 108}, {240, 192, 
      110}, {238, 191, 113}, {227, 183, 108}, {210, 170, 98}, {192, 157, 
      91}, {180, 148, 91}, {144, 116, 69}, {121, 97, 61}, {87, 65, 42}, {55, 
      35, 26}, {36, 17, 19}, {30, 14, 25}, {34, 19, 38}, {46, 25, 32}, {77, 
      43, 16}, {94, 53, 9}, {128, 86, 38}, {173, 129, 80}, {204, 157, 103}, {
      209, 159, 100}, {209, 155, 91}, {213, 156, 87}, {237, 178, 102}, {243, 
      180, 100}, {248, 182, 95}, {246, 177, 84}, {240, 170, 74}, {237, 165, 
      65}, {238, 165, 63}, {237, 166, 76}, {239, 176, 109}, {211, 151, 97}, {
      189, 128, 74}, {174, 114, 60}, {155, 94, 39}, {131, 72, 16}, {126, 65, 
      8}, {133, 74, 14}, {197, 137, 77}, {206, 147, 87}, {222, 162, 100}, {
      230, 172, 109}, {232, 172, 110}, {225, 167, 103}, {218, 158, 95}, {217, 
      153, 82}, {228, 152, 68}, {231, 150, 59}, {228, 148, 59}, {221, 144, 
      56}, {213, 135, 52}, {202, 127, 46}, {192, 119, 42}, {186, 114, 40}, {
      152, 82, 12}, {162, 95, 27}, {178, 113, 49}, {193, 129, 67}, {200, 138, 
      79}, {198, 137, 82}, {193, 132, 77}, {183, 127, 76}, {112, 63, 20}, {
      113, 69, 30}, {121, 81, 45}, {129, 93, 57}, {124, 94, 58}, {101, 77, 
      43}, {65, 46, 14}, {35, 21, 0}, {24, 17, 0}, {33, 29, 4}, {41, 40, 
      19}, {38, 39, 21}, {23, 25, 11}, {12, 16, 2}, {21, 24, 13}, {37, 40, 
      19}, {87, 88, 48}, {117, 117, 65}, {147, 147, 97}, {152, 154, 104}, {
      137, 139, 90}, {118, 121, 74}, {111, 117, 71}, {113, 121, 74}, {110, 
      117, 73}, {96, 105, 62}, {78, 89, 47}, {71, 84, 41}, {75, 87, 47}, {79, 
      94, 53}, {82, 97, 58}, {81, 95, 60}, {70, 80, 56}, {60, 69, 52}, {54, 
      63, 46}, {55, 64, 47}, {53, 62, 45}, {55, 64, 47}, {76, 85, 68}, {100, 
      109, 92}, {116, 125, 108}, {75, 84, 67}, {121, 130, 113}, {84, 93, 
      76}, {25, 34, 17}, {47, 56, 39}, {59, 68, 51}, {85, 95, 70}, {110, 123, 
      79}, {116, 130, 77}, {111, 125, 72}, {96, 110, 59}, {89, 103, 52}, {96, 
      110, 61}, {99, 112, 66}, {94, 107, 63}, {91, 104, 61}, {82, 94, 54}, {
      72, 84, 44}, {68, 80, 42}, {69, 81, 45}, {72, 84, 48}, {71, 83, 47}, {
      73, 80, 47}, {72, 72, 48}, {70, 68, 47}, {62, 59, 40}, {48, 49, 31}, {
      33, 35, 21}, {15, 21, 9}, {0, 9, 0}, {0, 5, 0}, {0, 14, 11}, {33, 53, 
      52}, {63, 87, 89}, {78, 106, 110}, {114, 144, 152}, {170, 203, 212}, {
      206, 240, 250}, {211, 248, 255}, {169, 206, 214}, {162, 201, 208}, {174,
       213, 220}, {192, 231, 238}, {173, 212, 219}, {114, 153, 160}, {59, 98, 
      105}, {35, 74, 81}, {105, 144, 151}, {188, 227, 234}, {178, 217, 224}, {
      123, 162, 169}, {71, 110, 117}, {82, 121, 128}, {153, 192, 199}, {155, 
      194, 201}, {111, 150, 157}, {116, 155, 162}, {154, 193, 200}, {165, 204,
       211}, {121, 160, 167}, {97, 136, 143}, {113, 152, 159}, {123, 162, 
      169}, {158, 197, 204}, {195, 234, 241}, {155, 194, 201}, {89, 128, 
      135}, {105, 144, 151}, {142, 181, 188}, {115, 154, 161}, {70, 103, 
      108}, {102, 123, 126}, {181, 199, 199}, {218, 236, 236}, {209, 227, 
      227}, {212, 230, 230}, {216, 232, 232}, {216, 232, 232}, {230, 246, 
      246}, {228, 246, 246}, {203, 221, 221}, {160, 178, 178}, {113, 129, 
      129}, {69, 85, 85}, {38, 54, 54}, {17, 35, 35}, {11, 26, 29}, {7, 15, 
      26}, {2, 10, 23}, {17, 27, 37}, {34, 49, 56}, {60, 79, 85}, {115, 139, 
      139}, {136, 162, 161}, {103, 130, 125}, {99, 124, 118}, {132, 155, 
      147}, {172, 192, 181}, {195, 211, 200}, {197, 207, 196}, {196, 202, 
      190}, {208, 210, 199}, {222, 225, 216}, {220, 229, 224}, {226, 238, 
      234}, {228, 239, 235}, {213, 224, 218}, {195, 204, 199}, {193, 203, 
      195}, {214, 221, 213}, {235, 241, 231}, {226, 229, 220}, {227, 230, 
      219}, {230, 232, 219}, {235, 236, 222}, {240, 238, 225}, {243, 241, 
      226}, {247, 244, 229}, {247, 245, 232}, {248, 248, 240}, {247, 248, 
      242}, {246, 247, 241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 
      241}, {245, 246, 240}, {245, 246, 240}, {247, 248, 242}, {241, 242, 
      236}, {237, 238, 232}, {240, 241, 235}, {242, 243, 237}, {233, 234, 
      228}, {212, 213, 207}, {193, 194, 188}, {217, 218, 210}, {147, 148, 
      140}, {120, 117, 110}, {134, 130, 121}, {92, 85, 77}, {20, 12, 1}, {41, 
      33, 20}, {128, 121, 102}, {80, 76, 51}, {85, 86, 54}, {95, 103, 62}, {
      159, 175, 126}, {140, 165, 107}, {50, 82, 17}, {39, 75, 5}, {46, 76, 
      12}, {54, 70, 25}, {38, 46, 9}, {22, 33, 0}, {21, 32, 0}, {16, 28, 0}, {
      20, 35, 0}, {59, 75, 30}, {105, 125, 76}, {105, 125, 74}, {96, 119, 
      67}, {98, 123, 68}, {110, 135, 78}, {113, 141, 82}, {109, 137, 78}, {
      112, 142, 80}, {123, 156, 75}, {128, 169, 47}, {127, 172, 29}, {125, 
      170, 25}, {121, 167, 17}, {117, 164, 10}, {114, 161, 3}, {115, 163, 
      2}, {116, 164, 3}, {114, 161, 3}, {114, 161, 5}, {114, 160, 9}, {113, 
      159, 11}, {111, 156, 14}, {105, 149, 12}, {97, 140, 7}, {89, 132, 14}, {
      76, 116, 28}, {68, 108, 35}, {71, 111, 41}, {82, 121, 54}, {88, 127, 
      64}, {93, 131, 74}, {111, 148, 96}, {132, 168, 122}, {197, 232, 192}, {
      147, 181, 148}, {84, 117, 90}, {36, 68, 47}, {5, 36, 20}, {0, 22, 10}, {
      0, 29, 19}, {15, 42, 33}, {54, 77, 71}, {42, 63, 56}, {21, 42, 35}, {5, 
      26, 17}, {0, 22, 10}, {7, 29, 16}, {17, 40, 24}, {23, 46, 28}, {18, 41, 
      21}, {19, 43, 19}, {21, 45, 19}, {23, 48, 19}, {25, 50, 20}, {25, 50, 
      18}, {25, 50, 18}, {24, 51, 18}, {14, 43, 12}, {16, 47, 15}, {15, 47, 
      8}, {15, 48, 3}, {28, 62, 11}, {42, 77, 19}, {36, 72, 8}, {20, 57, 0}, {
      35, 73, 0}, {37, 75, 0}, {44, 82, 5}, {58, 96, 21}, {75, 113, 40}, {86, 
      123, 53}, {88, 125, 56}, {84, 124, 54}, {83, 126, 57}, {76, 118, 52}, {
      60, 102, 39}, {38, 77, 22}, {16, 52, 6}, {3, 35, 0}, {0, 29, 0}, {4, 29,
       0}, {0, 19, 0}, {0, 19, 0}, {1, 19, 0}, {10, 25, 2}, {36, 48, 24}, {56,
       69, 41}, {53, 64, 34}, {35, 44, 17}, {15, 19, 2}, {10, 12, 0}, {13, 15,
       1}, {20, 22, 8}, {14, 16, 2}, {3, 5, 0}, {10, 12, 0}, {27, 29, 15}, {
      25, 27, 13}, {31, 33, 19}, {23, 25, 11}, {3, 5, 0}, {0, 2, 0}, {6, 8, 
      0}, {17, 19, 5}, {14, 23, 0}, {63, 83, 24}, {38, 64, 0}, {10, 37, 0}, {
      24, 51, 0}, {97, 123, 58}, {147, 175, 114}, {101, 129, 71}, {13, 41, 
      0}, {16, 44, 0}, {26, 54, 13}, {15, 43, 5}, {0, 16, 0}, {0, 20, 0}, {27,
       56, 28}, {53, 81, 58}, {53, 84, 42}, {58, 90, 15}, {95, 127, 44}, {115,
       144, 80}, {88, 114, 69}, {41, 63, 40}, {11, 31, 20}, {2, 21, 15}, {2, 
      22, 13}, {13, 34, 17}, {9, 32, 4}, {3, 27, 0}, {0, 23, 0}, {0, 22, 0}, {
      1, 24, 0}, {6, 27, 8}, {7, 32, 13}, {16, 45, 23}, {9, 41, 18}, {7, 34, 
      15}, {11, 33, 20}, {17, 34, 28}, {19, 29, 28}, {13, 18, 21}, {6, 10, 
      13}, {9, 13, 14}, {8, 13, 7}, {7, 15, 2}, {9, 23, 0}, {17, 34, 2}, {22, 
      44, 5}, {21, 47, 0}, {21, 46, 0}, {98, 118, 47}, {87, 105, 19}, {81, 
      102, 0}, {100, 126, 1}, {129, 159, 11}, {145, 181, 13}, {142, 180, 0}, {
      134, 172, 0}, {135, 174, 0}, {125, 162, 0}, {87, 122, 0}, {41, 71, 0}, {
      21, 49, 0}, {24, 48, 0}, {13, 33, 0}, {0, 6, 0}, {0, 4, 0}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}}, {{14, 38, 0}, {27, 55, 0}, {47, 81, 20}, {67,
       108, 42}, {75, 126, 57}, {74, 132, 58}, {65, 132, 55}, {60, 128, 51}, {
      53, 121, 44}, {46, 112, 38}, {43, 103, 33}, {47, 99, 33}, {54, 98, 
      35}, {56, 91, 33}, {49, 78, 24}, {39, 66, 23}, {18, 46, 21}, {20, 49, 
      29}, {27, 56, 34}, {40, 70, 44}, {58, 89, 57}, {79, 111, 72}, {98, 130, 
      83}, {109, 142, 89}, {100, 131, 74}, {105, 135, 75}, {110, 138, 77}, {
      115, 140, 75}, {113, 135, 71}, {105, 125, 62}, {94, 115, 50}, {96, 105, 
      42}, {89, 78, 22}, {96, 75, 20}, {97, 78, 20}, {103, 87, 28}, {116, 100,
       41}, {134, 119, 60}, {148, 138, 79}, {158, 149, 92}, {182, 175, 120}, {
      151, 148, 95}, {114, 113, 65}, {91, 92, 50}, {79, 84, 44}, {66, 72, 
      36}, {44, 51, 18}, {26, 33, 0}, {43, 49, 0}, {41, 44, 0}, {51, 48, 0}, {
      81, 74, 6}, {127, 113, 50}, {167, 149, 87}, {190, 168, 110}, {200, 174, 
      117}, {162, 132, 78}, {156, 129, 74}, {143, 118, 64}, {118, 97, 42}, {
      95, 78, 22}, {85, 72, 17}, {92, 81, 25}, {102, 91, 37}, {136, 118, 
      70}, {154, 133, 86}, {177, 155, 106}, {195, 169, 118}, {206, 176, 
      122}, {217, 182, 126}, {229, 191, 129}, {239, 198, 134}, {238, 195, 
      126}, {234, 190, 119}, {233, 185, 113}, {234, 186, 112}, {239, 190, 
      114}, {238, 189, 113}, {231, 182, 106}, {226, 174, 101}, {241, 181, 
      118}, {223, 162, 105}, {192, 132, 80}, {156, 100, 53}, {123, 70, 30}, {
      94, 44, 9}, {69, 24, 0}, {54, 12, 0}, {62, 24, 3}, {54, 19, 0}, {44, 12,
       0}, {43, 13, 0}, {55, 25, 0}, {76, 49, 19}, {100, 74, 41}, {121, 88, 
      53}, {195, 153, 115}, {205, 157, 117}, {215, 168, 124}, {224, 176, 
      127}, {227, 178, 120}, {224, 175, 109}, {220, 167, 97}, {217, 161, 
      86}, {213, 154, 76}, {219, 158, 78}, {230, 164, 86}, {236, 168, 93}, {
      238, 168, 96}, {237, 164, 95}, {233, 158, 91}, {231, 153, 87}, {224, 
      143, 77}, {228, 147, 81}, {232, 152, 83}, {231, 152, 83}, {229, 155, 
      84}, {232, 159, 90}, {239, 170, 101}, {244, 179, 111}, {224, 164, 
      101}, {217, 161, 102}, {216, 160, 109}, {218, 166, 119}, {215, 163, 
      123}, {187, 139, 103}, {143, 94, 62}, {105, 61, 32}, {63, 27, 1}, {52, 
      20, 0}, {46, 13, 0}, {48, 17, 0}, {58, 26, 13}, {60, 30, 19}, {53, 25, 
      14}, {44, 17, 6}, {53, 27, 14}, {68, 45, 27}, {95, 75, 50}, {122, 106, 
      73}, {142, 127, 88}, {150, 137, 92}, {150, 138, 88}, {154, 133, 88}, {
      192, 153, 120}, {173, 123, 96}, {139, 89, 64}, {115, 63, 39}, {107, 55, 
      31}, {111, 57, 31}, {114, 58, 31}, {118, 59, 29}, {111, 51, 15}, {128, 
      66, 25}, {152, 92, 42}, {180, 119, 62}, {202, 143, 77}, {216, 156, 
      84}, {225, 163, 88}, {225, 166, 88}, {229, 173, 98}, {224, 172, 96}, {
      223, 171, 95}, {223, 171, 96}, {227, 175, 100}, {234, 182, 107}, {241, 
      189, 114}, {245, 193, 118}, {232, 180, 107}, {229, 175, 105}, {225, 168,
       99}, {217, 158, 92}, {202, 141, 78}, {179, 115, 54}, {151, 87, 26}, {
      127, 66, 21}, {80, 29, 8}, {77, 30, 22}, {82, 38, 29}, {94, 52, 40}, {
      111, 69, 55}, {121, 82, 65}, {125, 88, 70}, {124, 89, 70}, {113, 82, 
      62}, {94, 66, 45}, {72, 45, 26}, {62, 37, 17}, {70, 44, 27}, {86, 63, 
      47}, {106, 83, 67}, {121, 95, 60}, {155, 118, 47}, {191, 150, 60}, {211,
       167, 78}, {202, 158, 71}, {195, 149, 64}, {207, 161, 76}, {223, 175, 
      93}, {227, 178, 99}, {225, 173, 97}, {219, 167, 92}, {217, 163, 91}, {
      226, 169, 100}, {239, 180, 114}, {245, 186, 120}, {240, 181, 115}, {233,
       174, 104}, {243, 184, 106}, {245, 188, 107}, {244, 191, 115}, {235, 
      188, 118}, {216, 177, 112}, {189, 158, 101}, {162, 138, 90}, {144, 126, 
      86}, {59, 45, 16}, {42, 34, 15}, {26, 17, 8}, {18, 8, 7}, {22, 12, 
      20}, {41, 31, 42}, {65, 52, 69}, {89, 67, 69}, {153, 112, 80}, {162, 
      112, 61}, {182, 131, 76}, {219, 167, 107}, {244, 191, 125}, {243, 189, 
      117}, {235, 179, 102}, {232, 174, 92}, {229, 169, 83}, {237, 173, 85}, {
      243, 178, 88}, {243, 176, 87}, {239, 169, 81}, {235, 164, 76}, {235, 
      163, 78}, {233, 165, 90}, {187, 132, 76}, {150, 99, 54}, {119, 67, 
      20}, {106, 52, 5}, {100, 44, 0}, {100, 43, 0}, {123, 62, 5}, {152, 90, 
      29}, {182, 121, 58}, {196, 132, 70}, {209, 145, 81}, {214, 150, 86}, {
      208, 144, 80}, {197, 136, 71}, {192, 131, 66}, {196, 129, 58}, {205, 
      127, 44}, {212, 126, 39}, {211, 127, 41}, {207, 125, 43}, {201, 119, 
      43}, {191, 113, 39}, {183, 106, 36}, {176, 103, 35}, {182, 111, 47}, {
      193, 125, 64}, {207, 141, 81}, {210, 148, 89}, {198, 137, 80}, {171, 
      112, 54}, {140, 81, 23}, {116, 61, 5}, {80, 30, 0}, {110, 63, 19}, {147,
       104, 62}, {163, 125, 86}, {144, 111, 76}, {97, 72, 41}, {48, 28, 1}, {
      14, 2, 0}, {15, 7, 0}, {34, 29, 10}, {42, 40, 27}, {25, 25, 13}, {5, 7, 
      0}, {7, 8, 0}, {26, 27, 21}, {44, 45, 29}, {80, 80, 44}, {113, 115, 
      68}, {147, 149, 102}, {153, 155, 108}, {131, 134, 87}, {103, 109, 63}, {
      92, 98, 52}, {91, 98, 54}, {94, 103, 58}, {92, 104, 58}, {89, 100, 
      57}, {80, 93, 49}, {70, 86, 41}, {67, 84, 40}, {72, 89, 45}, {79, 93, 
      57}, {75, 85, 61}, {60, 69, 52}, {47, 56, 39}, {39, 48, 31}, {32, 41, 
      24}, {35, 44, 27}, {59, 68, 51}, {87, 95, 80}, {112, 120, 105}, {55, 63,
       48}, {103, 111, 96}, {61, 69, 54}, {0, 8, 0}, {39, 47, 34}, {64, 72, 
      59}, {103, 112, 91}, {106, 118, 82}, {112, 125, 81}, {108, 121, 77}, {
      98, 111, 67}, {97, 110, 66}, {104, 117, 73}, {102, 115, 72}, {93, 106, 
      63}, {87, 99, 59}, {79, 91, 51}, {71, 83, 45}, {69, 81, 43}, {73, 85, 
      49}, {79, 91, 55}, {82, 94, 58}, {83, 93, 59}, {71, 74, 45}, {73, 73, 
      47}, {69, 71, 47}, {62, 66, 43}, {51, 56, 36}, {35, 42, 26}, {19, 30, 
      16}, {9, 22, 12}, {0, 9, 1}, {47, 68, 63}, {87, 109, 107}, {94, 120, 
      121}, {125, 153, 157}, {181, 210, 216}, {205, 235, 243}, {189, 222, 
      229}, {204, 237, 244}, {205, 238, 243}, {206, 239, 246}, {207, 240, 
      245}, {205, 238, 245}, {178, 211, 216}, {114, 147, 154}, {54, 87, 92}, {
      145, 178, 185}, {208, 241, 246}, {178, 211, 218}, {120, 153, 158}, {89, 
      122, 129}, {118, 151, 156}, {184, 217, 224}, {170, 205, 209}, {135, 172,
       178}, {136, 174, 177}, {170, 207, 213}, {176, 214, 217}, {125, 162, 
      168}, {94, 132, 135}, {110, 147, 153}, {123, 161, 164}, {123, 160, 
      166}, {179, 217, 220}, {160, 197, 203}, {109, 147, 150}, {140, 177, 
      183}, {192, 230, 233}, {170, 207, 213}, {122, 153, 156}, {111, 131, 
      132}, {194, 208, 209}, {233, 247, 248}, {225, 239, 240}, {229, 243, 
      244}, {230, 244, 245}, {222, 236, 237}, {228, 244, 244}, {236, 252, 
      252}, {215, 233, 233}, {181, 199, 199}, {141, 159, 159}, {101, 119, 
      119}, {67, 87, 86}, {44, 64, 63}, {33, 51, 53}, {0, 12, 18}, {0, 7, 
      16}, {8, 21, 27}, {21, 36, 41}, {49, 69, 70}, {126, 148, 146}, {182, 
      204, 202}, {176, 198, 195}, {168, 191, 185}, {176, 196, 187}, {189, 206,
       196}, {200, 213, 203}, {201, 211, 202}, {199, 205, 195}, {204, 205, 
      197}, {210, 213, 204}, {196, 203, 195}, {216, 227, 219}, {237, 247, 
      238}, {235, 245, 236}, {220, 227, 219}, {208, 215, 207}, {216, 221, 
      214}, {231, 234, 225}, {226, 227, 219}, {227, 229, 218}, {231, 231, 
      221}, {236, 234, 222}, {240, 238, 226}, {245, 241, 230}, {247, 243, 
      231}, {249, 245, 234}, {249, 248, 243}, {248, 249, 244}, {247, 248, 
      243}, {247, 248, 243}, {246, 247, 242}, {246, 247, 242}, {244, 246, 
      241}, {244, 246, 241}, {242, 247, 241}, {235, 240, 234}, {231, 236, 
      230}, {234, 241, 234}, {238, 245, 238}, {229, 236, 229}, {207, 214, 
      207}, {187, 194, 186}, {136, 142, 132}, {142, 145, 136}, {89, 90, 84}, {
      6, 5, 0}, {4, 0, 0}, {45, 38, 32}, {51, 44, 36}, {9, 3, 0}, {106, 103, 
      86}, {123, 125, 101}, {115, 125, 90}, {143, 160, 115}, {121, 146, 91}, {
      58, 90, 25}, {50, 87, 17}, {34, 66, 3}, {54, 69, 26}, {42, 49, 15}, {43,
       53, 16}, {57, 68, 26}, {41, 54, 8}, {19, 36, 0}, {48, 66, 8}, {100, 
      122, 58}, {95, 118, 50}, {90, 116, 43}, {97, 125, 50}, {113, 141, 64}, {
      118, 149, 69}, {113, 144, 64}, {113, 147, 63}, {120, 158, 59}, {120, 
      165, 36}, {121, 171, 24}, {122, 172, 21}, {119, 170, 17}, {114, 166, 
      6}, {111, 161, 0}, {111, 162, 0}, {112, 163, 0}, {122, 172, 13}, {117, 
      166, 12}, {113, 158, 13}, {107, 151, 12}, {99, 141, 13}, {87, 128, 6}, {
      73, 114, 0}, {62, 103, 0}, {60, 102, 20}, {59, 100, 30}, {69, 110, 
      42}, {85, 126, 60}, {92, 130, 69}, {92, 130, 73}, {103, 140, 88}, {120, 
      156, 110}, {138, 173, 133}, {87, 118, 86}, {37, 67, 41}, {15, 44, 22}, {
      0, 28, 13}, {0, 19, 5}, {10, 38, 26}, {43, 69, 60}, {51, 72, 65}, {29, 
      48, 42}, {13, 30, 22}, {9, 29, 18}, {11, 28, 18}, {9, 30, 15}, {22, 40, 
      24}, {36, 57, 38}, {21, 40, 20}, {21, 44, 18}, {25, 45, 18}, {26, 50, 
      18}, {30, 51, 20}, {28, 52, 18}, {29, 51, 15}, {27, 52, 13}, {14, 43, 
      0}, {12, 44, 0}, {6, 39, 0}, {4, 37, 0}, {18, 52, 0}, {36, 71, 7}, {37, 
      72, 4}, {25, 61, 0}, {50, 86, 14}, {42, 78, 4}, {39, 75, 1}, {50, 86, 
      12}, {69, 105, 31}, {80, 116, 42}, {77, 113, 41}, {67, 105, 32}, {77, 
      121, 46}, {75, 121, 48}, {70, 115, 46}, {57, 99, 36}, {37, 76, 23}, {19,
       52, 9}, {7, 37, 1}, {4, 29, 0}, {10, 33, 7}, {4, 22, 0}, {0, 11, 0}, {
      5, 17, 0}, {40, 50, 25}, {72, 81, 52}, {72, 81, 50}, {56, 62, 34}, {12, 
      16, 0}, {8, 12, 0}, {14, 19, 0}, {26, 34, 11}, {25, 33, 10}, {17, 27, 
      3}, {26, 38, 14}, {48, 62, 37}, {53, 67, 41}, {63, 77, 51}, {47, 60, 
      32}, {13, 26, 0}, {14, 25, 0}, {45, 56, 22}, {61, 71, 37}, {50, 62, 
      22}, {70, 88, 36}, {97, 118, 59}, {83, 104, 47}, {33, 54, 0}, {25, 48, 
      0}, {58, 80, 33}, {52, 75, 31}, {11, 33, 0}, {16, 41, 2}, {29, 53, 
      19}, {22, 47, 17}, {4, 28, 2}, {17, 42, 20}, {58, 83, 62}, {77, 102, 
      83}, {68, 95, 62}, {45, 74, 10}, {76, 106, 34}, {91, 116, 59}, {59, 84, 
      42}, {14, 34, 9}, {0, 8, 0}, {0, 7, 0}, {0, 7, 0}, {12, 31, 11}, {7, 30,
       2}, {5, 26, 0}, {0, 23, 0}, {0, 20, 0}, {0, 21, 0}, {2, 21, 0}, {1, 25,
       3}, {23, 51, 26}, {18, 48, 22}, {19, 44, 23}, {23, 46, 30}, {30, 47, 
      39}, {29, 41, 37}, {19, 27, 29}, {9, 14, 17}, {27, 33, 33}, {18, 24, 
      20}, {12, 22, 11}, {13, 26, 8}, {6, 22, 0}, {0, 19, 0}, {11, 33, 0}, {
      34, 56, 9}, {64, 83, 27}, {49, 69, 0}, {44, 67, 0}, {64, 90, 0}, {98, 
      128, 0}, {123, 156, 3}, {137, 173, 3}, {141, 179, 4}, {164, 202, 31}, {
      144, 180, 22}, {123, 155, 20}, {92, 119, 12}, {35, 57, 0}, {0, 11, 0}, {
      0, 8, 0}, {10, 21, 7}, {1, 3, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 
      2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 5, 
      2}}, {{10, 47, 0}, {21, 59, 2}, {38, 78, 16}, {54, 99, 32}, {70, 117, 
      45}, {78, 131, 51}, {80, 138, 53}, {81, 141, 53}, {72, 132, 42}, {63, 
      123, 35}, {56, 115, 31}, {58, 115, 34}, {66, 120, 44}, {64, 116, 44}, {
      52, 101, 35}, {43, 83, 31}, {43, 67, 43}, {31, 49, 35}, {39, 58, 38}, {
      74, 95, 64}, {102, 125, 83}, {104, 129, 74}, {100, 125, 60}, {104, 126, 
      54}, {125, 141, 66}, {131, 142, 64}, {141, 145, 69}, {157, 153, 80}, {
      172, 161, 95}, {185, 167, 105}, {189, 167, 109}, {195, 163, 104}, {207, 
      161, 102}, {222, 171, 108}, {223, 174, 108}, {216, 169, 99}, {221, 179, 
      105}, {237, 198, 121}, {236, 200, 124}, {219, 189, 116}, {227, 202, 
      135}, {181, 161, 102}, {127, 110, 64}, {88, 75, 41}, {55, 47, 26}, {29, 
      25, 14}, {19, 15, 12}, {27, 17, 5}, {53, 30, 0}, {66, 35, 0}, {79, 46, 
      0}, {109, 74, 20}, {154, 117, 64}, {185, 148, 95}, {179, 139, 88}, {156,
       114, 64}, {139, 97, 47}, {121, 79, 29}, {102, 62, 11}, {100, 60, 9}, {
      117, 80, 28}, {145, 109, 59}, {170, 134, 84}, {184, 148, 96}, {202, 170,
       111}, {212, 178, 115}, {223, 185, 120}, {229, 186, 118}, {230, 182, 
      110}, {236, 182, 108}, {247, 190, 113}, {255, 196, 119}, {244, 181, 
      102}, {250, 188, 111}, {255, 194, 119}, {251, 193, 120}, {241, 187, 
      117}, {232, 179, 113}, {225, 175, 112}, {224, 175, 119}, {212, 163, 
      123}, {179, 132, 102}, {134, 90, 63}, {95, 55, 30}, {68, 33, 13}, {53, 
      22, 4}, {42, 13, 0}, {35, 7, 0}, {46, 18, 4}, {52, 25, 6}, {60, 30, 
      6}, {64, 30, 2}, {72, 33, 0}, {96, 54, 16}, {132, 87, 45}, {162, 114, 
      65}, {196, 141, 85}, {213, 154, 96}, {229, 170, 110}, {237, 179, 116}, {
      236, 179, 112}, {234, 175, 105}, {235, 177, 104}, {239, 179, 106}, {232,
       170, 95}, {228, 166, 89}, {227, 164, 87}, {231, 168, 91}, {237, 174, 
      97}, {244, 178, 102}, {243, 177, 101}, {242, 175, 97}, {227, 157, 72}, {
      222, 150, 65}, {217, 147, 62}, {218, 150, 69}, {225, 159, 81}, {230, 
      170, 97}, {233, 176, 107}, {229, 178, 115}, {209, 162, 106}, {191, 149, 
      101}, {163, 126, 84}, {134, 100, 63}, {106, 75, 46}, {85, 55, 29}, {66, 
      40, 17}, {59, 30, 14}, {62, 29, 20}, {64, 29, 23}, {62, 27, 21}, {59, 
      22, 14}, {57, 21, 9}, {66, 30, 14}, {85, 50, 28}, {102, 67, 39}, {102, 
      68, 31}, {115, 80, 38}, {119, 86, 35}, {124, 92, 33}, {156, 125, 60}, {
      199, 166, 97}, {204, 172, 99}, {182, 148, 85}, {143, 103, 68}, {141, 96,
       73}, {125, 81, 56}, {99, 54, 25}, {78, 32, 0}, {80, 32, 0}, {103, 55, 
      9}, {129, 77, 27}, {145, 93, 36}, {159, 105, 45}, {180, 125, 61}, {201, 
      144, 77}, {217, 158, 90}, {223, 164, 94}, {225, 165, 95}, {226, 162, 
      90}, {236, 168, 93}, {243, 174, 96}, {243, 178, 98}, {234, 173, 90}, {
      218, 164, 78}, {210, 160, 73}, {212, 166, 78}, {217, 175, 89}, {212, 
      173, 94}, {202, 162, 92}, {186, 144, 86}, {169, 122, 76}, {147, 98, 
      65}, {121, 69, 45}, {96, 40, 25}, {73, 23, 12}, {61, 24, 15}, {59, 29, 
      19}, {84, 54, 43}, {121, 89, 74}, {138, 105, 88}, {137, 102, 82}, {141, 
      105, 81}, {155, 118, 91}, {136, 97, 66}, {109, 69, 34}, {81, 39, 1}, {
      76, 32, 0}, {104, 59, 17}, {152, 105, 61}, {197, 150, 106}, {223, 176, 
      124}, {221, 172, 105}, {223, 174, 98}, {215, 163, 88}, {197, 145, 70}, {
      192, 140, 65}, {201, 149, 73}, {206, 153, 77}, {202, 149, 71}, {221, 
      165, 88}, {222, 166, 89}, {227, 170, 91}, {236, 179, 100}, {246, 187, 
      109}, {248, 189, 111}, {246, 184, 107}, {245, 178, 99}, {246, 169, 
      87}, {234, 157, 79}, {217, 150, 80}, {206, 152, 92}, {188, 150, 105}, {
      147, 124, 90}, {88, 80, 57}, {42, 42, 30}, {12, 19, 12}, {12, 21, 20}, {
      11, 17, 15}, {9, 9, 7}, {18, 11, 5}, {45, 31, 22}, {88, 69, 55}, {130, 
      96, 69}, {187, 129, 81}, {205, 137, 74}, {219, 152, 82}, {232, 166, 
      88}, {238, 176, 89}, {238, 178, 82}, {234, 176, 76}, {231, 174, 71}, {
      232, 174, 74}, {216, 160, 65}, {204, 146, 62}, {204, 146, 72}, {211, 
      151, 88}, {205, 144, 90}, {183, 120, 77}, {156, 100, 63}, {130, 89, 
      57}, {99, 63, 31}, {82, 42, 7}, {87, 42, 1}, {103, 51, 4}, {125, 65, 
      13}, {165, 99, 41}, {204, 133, 71}, {216, 141, 74}, {223, 146, 78}, {
      231, 152, 85}, {236, 157, 90}, {235, 157, 91}, {228, 153, 88}, {219, 
      145, 80}, {216, 141, 73}, {233, 150, 74}, {226, 139, 60}, {207, 121, 
      46}, {186, 103, 33}, {175, 94, 31}, {180, 101, 44}, {195, 119, 67}, {
      208, 136, 86}, {217, 149, 100}, {201, 137, 89}, {175, 118, 65}, {151, 
      96, 40}, {130, 80, 21}, {118, 70, 6}, {112, 67, 0}, {111, 66, 0}, {157, 
      109, 47}, {159, 112, 56}, {168, 125, 74}, {165, 127, 82}, {124, 92, 
      54}, {65, 40, 10}, {28, 10, 0}, {22, 9, 0}, {21, 11, 2}, {38, 30, 27}, {
      47, 43, 40}, {34, 30, 29}, {11, 7, 6}, {6, 2, 1}, {30, 24, 24}, {56, 54,
       42}, {101, 101, 73}, {133, 135, 98}, {167, 169, 132}, {170, 175, 
      135}, {147, 152, 112}, {117, 124, 82}, {102, 111, 68}, {98, 109, 66}, {
      103, 116, 70}, {102, 118, 71}, {102, 118, 69}, {99, 117, 67}, {95, 115, 
      64}, {89, 109, 58}, {84, 104, 53}, {82, 99, 55}, {70, 83, 55}, {80, 89, 
      70}, {80, 89, 70}, {61, 70, 51}, {37, 46, 29}, {31, 40, 23}, {49, 57, 
      42}, {70, 78, 65}, {54, 62, 51}, {39, 47, 36}, {45, 52, 44}, {65, 72, 
      64}, {63, 70, 62}, {48, 55, 48}, {60, 67, 60}, {91, 99, 86}, {109, 119, 
      95}, {106, 117, 87}, {103, 114, 84}, {102, 113, 83}, {102, 113, 81}, {
      103, 114, 82}, {104, 115, 83}, {103, 114, 80}, {88, 99, 65}, {78, 89, 
      55}, {71, 83, 47}, {76, 88, 52}, {89, 101, 65}, {94, 106, 68}, {86, 98, 
      60}, {77, 87, 50}, {75, 82, 48}, {70, 76, 42}, {72, 79, 46}, {81, 88, 
      57}, {72, 81, 52}, {48, 58, 33}, {26, 38, 18}, {19, 33, 16}, {41, 57, 
      44}, {84, 101, 91}, {91, 110, 104}, {98, 118, 116}, {157, 179, 177}, {
      208, 229, 230}, {206, 230, 232}, {195, 219, 223}, {209, 233, 237}, {201,
       225, 227}, {203, 227, 231}, {216, 240, 242}, {215, 239, 243}, {193, 
      217, 219}, {169, 193, 197}, {159, 183, 185}, {179, 203, 207}, {204, 228,
       230}, {208, 232, 236}, {187, 211, 213}, {183, 207, 211}, {202, 226, 
      228}, {206, 230, 234}, {189, 215, 216}, {195, 226, 228}, {168, 204, 
      202}, {165, 201, 201}, {175, 211, 209}, {145, 181, 181}, {97, 133, 
      131}, {98, 134, 134}, {135, 171, 169}, {95, 131, 131}, {148, 184, 
      182}, {188, 224, 224}, {189, 225, 223}, {190, 226, 226}, {208, 244, 
      242}, {214, 250, 250}, {207, 235, 236}, {209, 224, 227}, {208, 216, 
      219}, {215, 223, 226}, {234, 244, 246}, {244, 254, 255}, {238, 249, 
      251}, {234, 245, 247}, {235, 249, 250}, {231, 247, 247}, {226, 244, 
      244}, {189, 207, 207}, {142, 162, 161}, {136, 156, 155}, {143, 165, 
      163}, {97, 119, 117}, {29, 49, 48}, {0, 19, 17}, {8, 27, 25}, {1, 17, 
      16}, {30, 49, 47}, {119, 138, 134}, {181, 200, 196}, {194, 213, 209}, {
      202, 218, 215}, {174, 189, 184}, {187, 199, 195}, {207, 218, 212}, {216,
       225, 220}, {201, 207, 203}, {185, 190, 186}, {205, 207, 204}, {238, 
      241, 234}, {226, 232, 220}, {225, 232, 216}, {224, 230, 216}, {223, 229,
       215}, {224, 228, 214}, {225, 228, 217}, {226, 228, 217}, {226, 227, 
      219}, {242, 242, 234}, {244, 241, 236}, {244, 241, 236}, {245, 240, 
      236}, {245, 240, 236}, {247, 239, 236}, {247, 239, 237}, {245, 240, 
      237}, {248, 244, 243}, {248, 247, 245}, {249, 248, 246}, {247, 247, 
      245}, {244, 244, 242}, {243, 245, 242}, {244, 249, 245}, {244, 253, 
      248}, {243, 254, 248}, {238, 251, 244}, {220, 235, 228}, {202, 219, 
      211}, {204, 224, 215}, {211, 231, 222}, {194, 215, 206}, {166, 186, 
      175}, {81, 93, 81}, {116, 124, 113}, {117, 122, 116}, {69, 71, 68}, {25,
       23, 26}, {20, 15, 21}, {29, 24, 30}, {32, 27, 31}, {51, 50, 48}, {167, 
      170, 159}, {250, 255, 236}, {206, 224, 186}, {100, 127, 76}, {37, 69, 
      6}, {29, 66, 0}, {43, 75, 12}, {53, 67, 31}, {55, 61, 33}, {60, 70, 
      35}, {61, 73, 27}, {31, 46, 0}, {7, 27, 0}, {39, 61, 0}, {92, 119, 
      24}, {127, 155, 52}, {129, 161, 50}, {122, 157, 39}, {108, 143, 23}, {
      104, 142, 20}, {116, 154, 32}, {122, 162, 39}, {117, 162, 33}, {116, 
      169, 29}, {132, 191, 41}, {141, 197, 44}, {124, 181, 24}, {107, 165, 
      1}, {108, 165, 0}, {115, 170, 4}, {118, 173, 9}, {106, 158, 0}, {104, 
      154, 5}, {103, 149, 14}, {98, 142, 19}, {91, 130, 23}, {79, 116, 20}, {
      67, 101, 14}, {55, 92, 12}, {50, 94, 15}, {58, 106, 30}, {64, 112, 
      36}, {67, 115, 41}, {80, 126, 54}, {95, 140, 71}, {99, 141, 77}, {89, 
      130, 72}, {106, 145, 92}, {76, 112, 66}, {35, 67, 28}, {4, 35, 3}, {0, 
      24, 0}, {5, 33, 11}, {20, 47, 28}, {31, 55, 39}, {27, 43, 33}, {2, 15, 
      6}, {10, 22, 12}, {22, 36, 23}, {11, 23, 11}, {13, 27, 10}, {31, 44, 
      26}, {26, 41, 18}, {26, 40, 15}, {28, 44, 17}, {30, 45, 16}, {25, 42, 
      8}, {20, 35, 2}, {17, 34, 0}, {21, 37, 0}, {22, 44, 0}, {21, 51, 0}, {
      16, 49, 0}, {18, 51, 0}, {33, 65, 0}, {53, 85, 10}, {63, 95, 22}, {57, 
      88, 18}, {47, 78, 10}, {49, 80, 12}, {31, 62, 0}, {18, 49, 0}, {31, 63, 
      0}, {59, 91, 16}, {77, 109, 33}, {73, 106, 27}, {58, 96, 13}, {66, 115, 
      26}, {56, 109, 21}, {49, 98, 16}, {44, 90, 17}, {42, 82, 20}, {37, 74, 
      22}, {30, 61, 19}, {26, 52, 17}, {8, 28, 0}, {8, 24, 0}, {6, 18, 0}, {5,
       13, 0}, {10, 16, 0}, {24, 29, 0}, {42, 46, 13}, {55, 59, 24}, {41, 45, 
      8}, {22, 29, 0}, {15, 26, 0}, {29, 45, 6}, {38, 59, 20}, {28, 55, 14}, {
      21, 52, 10}, {24, 60, 14}, {33, 71, 22}, {54, 91, 39}, {51, 86, 30}, {
      24, 58, 0}, {29, 59, 0}, {75, 102, 33}, {114, 140, 69}, {125, 147, 
      82}, {106, 125, 70}, {78, 96, 46}, {70, 88, 40}, {78, 95, 50}, {55, 72, 
      28}, {17, 34, 0}, {28, 44, 7}, {72, 88, 52}, {71, 88, 54}, {49, 66, 
      34}, {24, 40, 13}, {14, 30, 4}, {20, 35, 12}, {29, 44, 23}, {31, 46, 
      27}, {26, 44, 20}, {2, 22, 0}, {9, 31, 0}, {15, 34, 4}, {7, 27, 2}, {0, 
      11, 0}, {0, 7, 0}, {0, 13, 0}, {7, 25, 11}, {9, 25, 12}, {7, 25, 9}, {7,
       24, 6}, {3, 22, 3}, {2, 19, 3}, {0, 16, 0}, {0, 13, 2}, {0, 13, 0}, {1,
       23, 0}, {11, 34, 8}, {28, 47, 25}, {41, 60, 41}, {42, 58, 45}, {28, 44,
       34}, {8, 20, 16}, {0, 4, 2}, {18, 30, 26}, {42, 55, 48}, {50, 63, 
      53}, {27, 41, 24}, {3, 21, 0}, {3, 21, 0}, {9, 28, 0}, {9, 28, 0}, {23, 
      42, 12}, {19, 39, 2}, {34, 57, 1}, {64, 88, 10}, {82, 110, 7}, {87, 119,
       0}, {103, 138, 0}, {127, 161, 12}, {129, 163, 17}, {152, 182, 48}, {
      157, 181, 71}, {114, 134, 49}, {51, 66, 11}, {8, 17, 0}, {0, 2, 0}, {2, 
      3, 5}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
      1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
      1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {1, 1, 3}, {1, 1, 3}, {1, 1, 3}, {1, 1, 3}, {1, 1, 3}, {1, 1, 3}, {
      1, 1, 3}, {1, 1, 3}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 
      6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 4}, {0, 2, 0}, {0, 3, 0}}, {{37, 80, 
      26}, {39, 83, 24}, {44, 88, 25}, {53, 98, 29}, {64, 112, 36}, {78, 127, 
      45}, {88, 141, 51}, {95, 149, 55}, {64, 119, 25}, {65, 120, 26}, {67, 
      121, 33}, {67, 122, 38}, {66, 121, 40}, {61, 115, 40}, {50, 106, 35}, {
      50, 93, 39}, {66, 84, 58}, {63, 71, 56}, {67, 77, 53}, {82, 96, 61}, {
      90, 106, 59}, {87, 102, 45}, {89, 104, 37}, {101, 113, 37}, {109, 116, 
      36}, {138, 137, 55}, {173, 164, 85}, {197, 177, 104}, {206, 177, 109}, {
      213, 175, 112}, {223, 178, 121}, {235, 183, 125}, {225, 164, 101}, {236,
       171, 103}, {236, 173, 102}, {231, 171, 98}, {238, 181, 104}, {244, 193,
       114}, {232, 185, 107}, {208, 166, 92}, {173, 135, 70}, {132, 101, 
      46}, {90, 65, 24}, {65, 45, 18}, {49, 33, 20}, {36, 25, 23}, {37, 27, 
      35}, {54, 36, 32}, {76, 38, 2}, {112, 62, 13}, {139, 89, 40}, {157, 107,
       58}, {171, 121, 72}, {174, 124, 75}, {157, 107, 58}, {134, 84, 35}, {
      160, 110, 61}, {152, 102, 53}, {146, 96, 47}, {152, 102, 53}, {171, 121,
       72}, {191, 141, 92}, {206, 156, 107}, {210, 163, 109}, {214, 170, 
      105}, {221, 179, 107}, {232, 184, 110}, {236, 183, 107}, {236, 177, 
      97}, {238, 176, 93}, {247, 179, 96}, {255, 184, 102}, {255, 185, 103}, {
      252, 183, 105}, {250, 184, 110}, {247, 187, 117}, {241, 186, 122}, {225,
       175, 116}, {204, 154, 101}, {183, 138, 96}, {155, 115, 89}, {129, 92, 
      76}, {95, 62, 47}, {68, 38, 27}, {54, 27, 16}, {47, 24, 16}, {42, 22, 
      13}, {40, 20, 9}, {45, 23, 9}, {63, 38, 18}, {85, 55, 29}, {100, 64, 
      30}, {113, 69, 30}, {131, 83, 37}, {158, 102, 53}, {178, 119, 63}, {196,
       135, 70}, {210, 147, 78}, {224, 161, 92}, {232, 169, 100}, {232, 169, 
      98}, {232, 169, 98}, {236, 174, 101}, {240, 178, 105}, {238, 176, 
      101}, {230, 168, 93}, {223, 161, 86}, {222, 160, 83}, {228, 166, 89}, {
      236, 175, 95}, {241, 179, 102}, {243, 180, 100}, {239, 173, 89}, {238, 
      172, 86}, {237, 170, 89}, {234, 171, 92}, {228, 168, 96}, {214, 159, 
      92}, {193, 143, 82}, {177, 132, 77}, {147, 106, 60}, {126, 91, 51}, {99,
       69, 35}, {78, 51, 24}, {66, 41, 19}, {58, 37, 18}, {52, 33, 18}, {51, 
      29, 16}, {54, 21, 12}, {73, 36, 27}, {96, 58, 47}, {112, 75, 59}, {122, 
      85, 66}, {132, 95, 69}, {143, 104, 73}, {152, 113, 74}, {153, 115, 
      70}, {165, 125, 74}, {174, 133, 77}, {179, 138, 76}, {184, 143, 77}, {
      181, 141, 71}, {160, 118, 44}, {132, 91, 29}, {112, 69, 35}, {99, 57, 
      33}, {85, 41, 14}, {72, 29, 0}, {73, 28, 0}, {88, 42, 0}, {109, 62, 
      6}, {127, 79, 17}, {172, 121, 55}, {182, 129, 59}, {196, 142, 70}, {211,
       154, 83}, {221, 162, 92}, {226, 165, 98}, {226, 165, 98}, {230, 163, 
      93}, {247, 173, 98}, {252, 177, 96}, {250, 179, 97}, {241, 179, 92}, {
      232, 176, 89}, {223, 176, 86}, {221, 180, 92}, {220, 183, 102}, {193, 
      161, 88}, {165, 134, 70}, {126, 92, 44}, {94, 58, 24}, {78, 40, 21}, {
      78, 35, 29}, {83, 37, 40}, {83, 41, 45}, {65, 36, 30}, {63, 39, 27}, {
      79, 56, 42}, {104, 77, 60}, {109, 81, 60}, {101, 69, 44}, {101, 66, 
      38}, {113, 74, 41}, {116, 74, 36}, {118, 73, 31}, {126, 78, 30}, {146, 
      95, 42}, {174, 119, 63}, {202, 146, 87}, {225, 166, 106}, {236, 178, 
      115}, {247, 192, 125}, {245, 191, 121}, {230, 176, 106}, {211, 154, 
      85}, {207, 150, 79}, {219, 163, 89}, {228, 172, 97}, {228, 171, 94}, {
      232, 175, 96}, {232, 173, 93}, {234, 176, 94}, {243, 182, 101}, {251, 
      190, 107}, {254, 193, 110}, {252, 190, 105}, {251, 183, 100}, {247, 164,
       84}, {239, 155, 82}, {212, 142, 80}, {176, 123, 73}, {133, 99, 64}, {
      88, 70, 48}, {47, 44, 35}, {20, 29, 28}, {6, 21, 26}, {6, 21, 26}, {5, 
      15, 16}, {7, 8, 2}, {20, 11, 0}, {56, 36, 12}, {105, 76, 46}, {147, 104,
       62}, {207, 142, 84}, {218, 144, 73}, {222, 151, 73}, {224, 156, 71}, {
      225, 159, 65}, {222, 160, 59}, {218, 159, 55}, {215, 158, 53}, {211, 
      156, 56}, {204, 149, 58}, {196, 143, 65}, {195, 141, 77}, {191, 137, 
      90}, {176, 122, 86}, {151, 95, 70}, {124, 76, 54}, {78, 42, 18}, {66, 
      35, 7}, {75, 39, 7}, {106, 62, 23}, {138, 86, 39}, {166, 105, 51}, {203,
       133, 74}, {235, 160, 95}, {241, 161, 92}, {243, 159, 89}, {240, 156, 
      86}, {237, 154, 86}, {232, 151, 85}, {229, 150, 84}, {227, 149, 85}, {
      226, 148, 82}, {218, 136, 63}, {213, 129, 56}, {207, 124, 56}, {208, 
      127, 64}, {212, 133, 77}, {213, 135, 86}, {205, 131, 86}, {198, 127, 
      85}, {198, 133, 91}, {178, 117, 73}, {148, 92, 43}, {123, 72, 17}, {116,
       67, 8}, {123, 78, 11}, {140, 98, 26}, {153, 111, 39}, {179, 131, 65}, {
      177, 129, 67}, {175, 132, 77}, {166, 128, 81}, {127, 95, 57}, {71, 45, 
      18}, {34, 15, 0}, {24, 10, 0}, {15, 5, 3}, {23, 17, 17}, {35, 29, 33}, {
      37, 32, 36}, {34, 28, 32}, {32, 26, 28}, {38, 29, 30}, {42, 38, 29}, {
      62, 62, 38}, {74, 78, 45}, {89, 93, 60}, {92, 96, 63}, {86, 92, 56}, {
      85, 93, 54}, {96, 104, 65}, {104, 117, 74}, {106, 119, 75}, {103, 119, 
      72}, {99, 117, 67}, {96, 116, 63}, {93, 113, 60}, {90, 113, 57}, {89, 
      112, 56}, {91, 110, 64}, {65, 78, 48}, {74, 83, 62}, {76, 85, 66}, {63, 
      72, 53}, {42, 51, 34}, {28, 37, 20}, {28, 36, 21}, {34, 42, 29}, {33, 
      41, 30}, {24, 31, 23}, {34, 41, 34}, {58, 65, 58}, {59, 65, 61}, {44, 
      50, 46}, {51, 57, 55}, {77, 84, 77}, {106, 115, 98}, {105, 114, 93}, {
      101, 110, 89}, {96, 105, 84}, {92, 102, 78}, {93, 103, 78}, {98, 108, 
      83}, {102, 112, 85}, {93, 104, 74}, {84, 95, 63}, {78, 89, 55}, {84, 95,
       61}, {95, 107, 71}, {100, 112, 74}, {92, 104, 66}, {83, 95, 57}, {85, 
      93, 54}, {78, 86, 47}, {79, 89, 52}, {87, 97, 62}, {81, 92, 58}, {59, 
      72, 42}, {45, 57, 33}, {41, 56, 35}, {66, 80, 63}, {103, 119, 106}, {
      106, 123, 113}, {110, 127, 119}, {162, 181, 177}, {203, 222, 220}, {200,
       220, 219}, {193, 213, 214}, {211, 229, 231}, {205, 223, 225}, {211, 
      229, 231}, {228, 246, 248}, {231, 249, 251}, {213, 231, 233}, {194, 212,
       214}, {187, 205, 207}, {198, 216, 218}, {211, 229, 231}, {209, 227, 
      229}, {195, 213, 215}, {205, 223, 225}, {228, 246, 248}, {226, 244, 
      246}, {200, 221, 222}, {193, 222, 220}, {187, 219, 216}, {190, 222, 
      219}, {184, 216, 213}, {148, 180, 177}, {112, 144, 141}, {122, 154, 
      151}, {157, 189, 186}, {135, 167, 164}, {180, 212, 209}, {209, 241, 
      238}, {203, 235, 232}, {199, 231, 228}, {214, 246, 243}, {221, 253, 
      250}, {216, 242, 241}, {226, 237, 239}, {222, 227, 231}, {226, 231, 
      235}, {240, 248, 251}, {246, 255, 255}, {239, 249, 251}, {232, 243, 
      245}, {232, 246, 247}, {231, 247, 247}, {234, 252, 252}, {200, 220, 
      219}, {136, 156, 155}, {95, 117, 115}, {100, 122, 120}, {117, 139, 
      137}, {120, 142, 139}, {27, 48, 43}, {48, 69, 62}, {52, 71, 65}, {81, 
      100, 94}, {157, 174, 168}, {199, 216, 210}, {199, 214, 209}, {200, 215, 
      210}, {170, 181, 177}, {164, 175, 171}, {175, 181, 179}, {195, 201, 
      199}, {207, 211, 210}, {209, 213, 212}, {221, 223, 222}, {237, 239, 
      234}, {239, 243, 228}, {235, 240, 220}, {228, 232, 215}, {221, 225, 
      208}, {217, 219, 205}, {216, 218, 205}, {217, 217, 207}, {218, 218, 
      208}, {244, 241, 236}, {244, 241, 236}, {245, 240, 237}, {245, 240, 
      237}, {245, 239, 239}, {245, 239, 239}, {247, 238, 241}, {245, 239, 
      241}, {246, 242, 243}, {245, 243, 244}, {245, 245, 245}, {244, 244, 
      244}, {243, 245, 244}, {242, 246, 245}, {241, 250, 247}, {243, 254, 
      250}, {230, 242, 238}, {230, 245, 240}, {210, 229, 223}, {175, 196, 
      189}, {142, 165, 157}, {114, 140, 131}, {79, 105, 96}, {49, 72, 62}, {
      46, 62, 49}, {62, 72, 61}, {86, 93, 86}, {90, 94, 93}, {61, 60, 66}, {
      32, 29, 40}, {54, 48, 62}, {97, 91, 103}, {114, 112, 117}, {187, 189, 
      184}, {246, 255, 238}, {223, 240, 208}, {142, 168, 120}, {68, 99, 39}, {
      23, 60, 0}, {10, 42, 0}, {51, 67, 31}, {50, 59, 32}, {60, 70, 35}, {69, 
      83, 34}, {53, 69, 6}, {29, 50, 0}, {45, 70, 0}, {82, 111, 3}, {135, 169,
       49}, {139, 176, 47}, {133, 171, 36}, {115, 156, 16}, {108, 149, 9}, {
      115, 158, 16}, {119, 162, 20}, {112, 159, 17}, {117, 175, 29}, {123, 
      185, 38}, {125, 186, 33}, {113, 174, 18}, {108, 169, 6}, {112, 173, 
      7}, {113, 170, 5}, {105, 161, 0}, {97, 151, 0}, {94, 146, 1}, {89, 134, 
      7}, {79, 121, 9}, {72, 109, 14}, {69, 104, 24}, {71, 102, 34}, {71, 108,
       39}, {48, 94, 19}, {67, 120, 40}, {78, 131, 53}, {67, 118, 41}, {55, 
      103, 29}, {59, 106, 34}, {70, 115, 48}, {78, 120, 57}, {70, 109, 54}, {
      48, 84, 36}, {21, 53, 12}, {2, 34, 0}, {2, 31, 1}, {11, 39, 14}, {19, 
      47, 25}, {26, 49, 31}, {28, 42, 29}, {8, 19, 5}, {20, 31, 17}, {33, 44, 
      28}, {16, 27, 10}, {16, 28, 8}, {33, 45, 23}, {32, 45, 19}, {22, 35, 
      7}, {28, 41, 11}, {34, 48, 15}, {35, 49, 14}, {31, 45, 9}, {28, 43, 
      4}, {29, 44, 5}, {30, 49, 0}, {13, 42, 0}, {17, 51, 0}, {29, 63, 0}, {
      46, 79, 0}, {59, 91, 8}, {59, 90, 14}, {50, 80, 8}, {40, 69, 2}, {23, 
      52, 0}, {17, 46, 0}, {19, 48, 0}, {40, 70, 0}, {70, 100, 26}, {90, 121, 
      45}, {92, 123, 43}, {81, 119, 34}, {68, 117, 25}, {57, 111, 17}, {50, 
      100, 15}, {45, 92, 14}, {46, 87, 21}, {43, 81, 24}, {40, 71, 27}, {37, 
      63, 26}, {28, 47, 17}, {31, 45, 19}, {29, 39, 14}, {20, 29, 2}, {13, 18,
       0}, {14, 17, 0}, {27, 28, 0}, {37, 39, 2}, {33, 35, 0}, {17, 24, 0}, {
      13, 24, 0}, {23, 39, 0}, {22, 47, 7}, {10, 42, 1}, {6, 43, 0}, {10, 53, 
      7}, {32, 76, 25}, {52, 97, 42}, {58, 102, 39}, {53, 94, 26}, {66, 102, 
      30}, {89, 121, 45}, {86, 115, 35}, {62, 88, 15}, {65, 84, 29}, {49, 65, 
      20}, {44, 59, 16}, {49, 64, 23}, {36, 51, 12}, {15, 29, 0}, {24, 38, 
      3}, {51, 65, 32}, {59, 72, 42}, {41, 54, 26}, {22, 35, 9}, {16, 28, 
      4}, {22, 34, 12}, {28, 40, 20}, {26, 37, 20}, {20, 33, 15}, {2, 16, 
      0}, {10, 24, 7}, {15, 29, 12}, {8, 22, 7}, {0, 9, 0}, {0, 6, 0}, {0, 11,
       0}, {7, 21, 8}, {13, 26, 16}, {12, 25, 15}, {11, 24, 15}, {10, 23, 
      14}, {7, 20, 11}, {5, 18, 9}, {2, 15, 8}, {1, 15, 2}, {0, 14, 0}, {4, 
      22, 0}, {16, 34, 10}, {28, 45, 26}, {33, 50, 34}, {28, 44, 33}, {17, 32,
       25}, {9, 24, 19}, {20, 35, 30}, {38, 53, 46}, {39, 55, 44}, {14, 31, 
      15}, {0, 10, 0}, {0, 15, 0}, {9, 27, 1}, {13, 33, 8}, {15, 36, 19}, {10,
       34, 12}, {17, 42, 2}, {26, 55, 0}, {26, 56, 0}, {20, 52, 0}, {32, 67, 
      0}, {56, 90, 0}, {107, 138, 8}, {124, 152, 33}, {123, 145, 47}, {83, 
      100, 29}, {33, 44, 1}, {4, 11, 0}, {1, 2, 4}, {4, 4, 12}, {2, 1, 6}, {2,
       2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 
      5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {
      5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {2, 2, 4}, {2, 2, 
      4}, {2, 2, 4}, {2, 2, 4}, {2, 2, 4}, {2, 2, 4}, {2, 2, 4}, {2, 2, 4}, {
      4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 
      6}, {4, 4, 4}, {1, 3, 0}, {0, 4, 0}}, {{59, 103, 42}, {50, 95, 30}, {38,
       83, 14}, {32, 78, 5}, {36, 83, 3}, {50, 98, 14}, {66, 117, 25}, {78, 
      129, 36}, {70, 119, 27}, {71, 120, 29}, {71, 119, 35}, {68, 115, 35}, {
      64, 110, 37}, {65, 110, 41}, {70, 115, 50}, {81, 116, 62}, {68, 79, 
      45}, {63, 66, 39}, {56, 59, 28}, {54, 58, 21}, {52, 59, 15}, {58, 67, 
      14}, {83, 91, 32}, {111, 116, 52}, {143, 142, 75}, {170, 163, 93}, {193,
       178, 109}, {193, 170, 102}, {176, 145, 80}, {171, 133, 70}, {189, 145, 
      84}, {213, 162, 99}, {224, 164, 94}, {232, 168, 96}, {234, 171, 100}, {
      236, 178, 105}, {245, 188, 117}, {243, 190, 122}, {218, 168, 105}, {184,
       142, 84}, {111, 74, 22}, {80, 49, 5}, {51, 25, 0}, {41, 19, 0}, {38, 
      20, 6}, {38, 25, 19}, {49, 39, 38}, {74, 54, 43}, {96, 54, 16}, {144, 
      93, 40}, {182, 131, 78}, {193, 142, 89}, {189, 138, 85}, {187, 136, 
      83}, {185, 134, 81}, {180, 129, 76}, {194, 143, 90}, {194, 143, 90}, {
      196, 145, 92}, {203, 152, 99}, {211, 160, 107}, {214, 163, 110}, {211, 
      160, 107}, {207, 156, 99}, {205, 158, 90}, {212, 164, 90}, {222, 170, 
      95}, {228, 172, 95}, {231, 170, 90}, {234, 169, 89}, {238, 171, 90}, {
      242, 174, 93}, {253, 186, 107}, {244, 178, 102}, {234, 174, 104}, {235, 
      177, 113}, {228, 178, 119}, {204, 159, 104}, {164, 120, 71}, {128, 89, 
      50}, {97, 62, 40}, {81, 49, 36}, {61, 31, 20}, {47, 20, 9}, {40, 18, 
      7}, {40, 20, 11}, {42, 22, 13}, {44, 22, 9}, {49, 26, 8}, {77, 49, 
      27}, {113, 80, 49}, {141, 101, 65}, {157, 110, 68}, {167, 115, 67}, {
      179, 119, 67}, {186, 126, 66}, {188, 124, 60}, {196, 133, 64}, {205, 
      142, 73}, {211, 148, 79}, {214, 151, 80}, {217, 154, 83}, {222, 160, 
      87}, {227, 165, 92}, {237, 175, 102}, {227, 165, 90}, {216, 154, 79}, {
      214, 152, 77}, {220, 158, 83}, {231, 169, 92}, {239, 177, 102}, {243, 
      181, 108}, {240, 173, 105}, {239, 174, 108}, {241, 175, 114}, {235, 173,
       114}, {220, 161, 105}, {190, 134, 83}, {154, 102, 55}, {127, 80, 38}, {
      86, 43, 8}, {72, 33, 2}, {56, 22, 0}, {50, 19, 0}, {53, 24, 8}, {55, 29,
       16}, {50, 26, 16}, {49, 21, 7}, {58, 27, 0}, {82, 48, 13}, {113, 77, 
      43}, {141, 105, 69}, {161, 125, 89}, {177, 139, 102}, {186, 148, 109}, {
      193, 154, 115}, {194, 155, 114}, {190, 148, 106}, {189, 148, 104}, {189,
       146, 103}, {168, 125, 80}, {131, 89, 41}, {102, 58, 11}, {90, 45, 4}, {
      70, 25, 0}, {65, 19, 0}, {65, 18, 0}, {79, 34, 0}, {111, 63, 17}, {146, 
      96, 43}, {171, 121, 62}, {183, 132, 67}, {204, 151, 81}, {208, 154, 
      80}, {216, 158, 85}, {221, 161, 89}, {225, 165, 93}, {228, 165, 96}, {
      228, 165, 98}, {231, 164, 94}, {240, 167, 90}, {239, 167, 85}, {236, 
      168, 85}, {232, 171, 88}, {228, 173, 93}, {217, 170, 92}, {201, 161, 
      89}, {189, 154, 88}, {149, 118, 61}, {118, 87, 40}, {74, 44, 6}, {43, 
      11, 0}, {37, 4, 0}, {53, 16, 10}, {74, 34, 35}, {87, 48, 49}, {116, 88, 
      77}, {108, 82, 67}, {103, 76, 59}, {96, 67, 49}, {77, 46, 25}, {54, 20, 
      0}, {45, 8, 0}, {51, 11, 0}, {97, 53, 14}, {127, 80, 36}, {169, 119, 
      70}, {204, 151, 97}, {222, 167, 110}, {223, 167, 108}, {218, 159, 99}, {
      214, 154, 91}, {222, 165, 96}, {228, 171, 100}, {225, 168, 97}, {216, 
      158, 85}, {216, 158, 85}, {227, 169, 95}, {231, 173, 99}, {227, 168, 
      92}, {224, 165, 87}, {222, 161, 81}, {221, 160, 79}, {225, 162, 82}, {
      231, 169, 86}, {234, 172, 89}, {232, 170, 87}, {231, 164, 85}, {233, 
      157, 82}, {225, 151, 86}, {194, 132, 75}, {139, 92, 48}, {78, 47, 16}, {
      36, 21, 2}, {21, 18, 9}, {20, 26, 24}, {11, 21, 22}, {11, 21, 22}, {16, 
      18, 13}, {24, 18, 6}, {45, 27, 5}, {84, 54, 26}, {131, 95, 59}, {172, 
      124, 76}, {200, 136, 74}, {204, 134, 62}, {203, 135, 60}, {202, 137, 
      57}, {202, 137, 53}, {199, 139, 51}, {197, 140, 50}, {196, 141, 51}, {
      191, 136, 53}, {188, 135, 57}, {183, 130, 62}, {172, 120, 62}, {154, 
      102, 55}, {131, 79, 42}, {110, 57, 26}, {92, 45, 17}, {77, 38, 7}, {81, 
      45, 9}, {110, 68, 28}, {148, 99, 56}, {179, 123, 72}, {195, 133, 76}, {
      212, 142, 80}, {227, 152, 85}, {237, 158, 89}, {232, 152, 81}, {223, 
      143, 72}, {214, 135, 66}, {210, 133, 65}, {210, 135, 68}, {214, 140, 
      77}, {219, 145, 80}, {211, 132, 63}, {209, 129, 58}, {213, 134, 68}, {
      228, 149, 90}, {239, 162, 108}, {231, 155, 106}, {200, 127, 82}, {171, 
      102, 60}, {161, 94, 51}, {148, 85, 41}, {133, 75, 25}, {127, 72, 15}, {
      132, 81, 18}, {150, 101, 34}, {171, 124, 52}, {186, 139, 69}, {181, 132,
       66}, {173, 124, 65}, {165, 122, 69}, {156, 118, 73}, {127, 95, 57}, {
      81, 55, 28}, {41, 23, 3}, {23, 9, 0}, {19, 10, 5}, {17, 12, 9}, {25, 19,
       21}, {41, 37, 38}, {56, 50, 52}, {54, 48, 50}, {39, 30, 31}, {20, 16, 
      7}, {33, 33, 9}, {35, 38, 7}, {45, 48, 17}, {60, 64, 31}, {81, 87, 
      53}, {104, 112, 75}, {126, 134, 95}, {136, 149, 106}, {144, 157, 113}, {
      136, 152, 105}, {123, 141, 93}, {107, 127, 76}, {93, 113, 60}, {80, 103,
       49}, {73, 96, 42}, {71, 90, 44}, {77, 90, 60}, {82, 91, 70}, {84, 93, 
      72}, {80, 89, 70}, {68, 77, 60}, {48, 57, 40}, {29, 37, 22}, {17, 25, 
      12}, {9, 17, 6}, {4, 11, 3}, {17, 24, 17}, {42, 49, 42}, {46, 52, 48}, {
      35, 41, 37}, {40, 46, 42}, {59, 66, 58}, {98, 106, 91}, {99, 108, 89}, {
      96, 105, 84}, {86, 95, 74}, {77, 87, 63}, {77, 87, 62}, {89, 99, 74}, {
      100, 110, 83}, {90, 101, 71}, {84, 95, 63}, {81, 92, 58}, {86, 97, 
      63}, {95, 107, 71}, {98, 110, 74}, {91, 103, 65}, {83, 95, 57}, {87, 95,
       56}, {81, 89, 50}, {81, 91, 54}, {88, 98, 63}, {83, 94, 60}, {67, 80, 
      50}, {60, 73, 47}, {62, 77, 54}, {93, 108, 89}, {121, 138, 122}, {120, 
      138, 126}, {125, 142, 134}, {169, 188, 184}, {198, 217, 215}, {193, 213,
       211}, {193, 213, 212}, {196, 214, 216}, {192, 210, 212}, {199, 217, 
      219}, {216, 234, 236}, {218, 236, 238}, {201, 219, 221}, {186, 204, 
      206}, {182, 200, 202}, {208, 226, 228}, {211, 229, 231}, {204, 222, 
      224}, {198, 216, 218}, {217, 235, 237}, {242, 255, 255}, {234, 252, 
      254}, {206, 226, 227}, {188, 214, 213}, {203, 233, 231}, {209, 239, 
      237}, {185, 215, 213}, {148, 178, 176}, {132, 162, 160}, {150, 180, 
      178}, {174, 204, 202}, {176, 206, 204}, {206, 236, 234}, {220, 250, 
      248}, {205, 235, 233}, {196, 226, 224}, {208, 238, 236}, {217, 247, 
      245}, {217, 241, 241}, {223, 234, 236}, {218, 223, 227}, {220, 228, 
      231}, {236, 244, 247}, {243, 253, 255}, {237, 247, 249}, {232, 243, 
      245}, {232, 246, 247}, {228, 244, 244}, {239, 255, 255}, {232, 252, 
      251}, {185, 205, 204}, {117, 139, 137}, {73, 95, 93}, {69, 94, 91}, {88,
       110, 107}, {77, 98, 93}, {102, 123, 116}, {105, 124, 118}, {120, 139, 
      133}, {172, 189, 183}, {201, 218, 212}, {202, 217, 212}, {210, 225, 
      220}, {169, 180, 176}, {143, 154, 150}, {135, 141, 139}, {160, 166, 
      164}, {201, 205, 204}, {225, 229, 228}, {232, 234, 233}, {232, 234, 
      229}, {234, 238, 224}, {230, 234, 217}, {224, 228, 213}, {218, 222, 
      207}, {217, 219, 206}, {217, 219, 206}, {220, 220, 210}, {222, 222, 
      212}, {242, 241, 236}, {242, 241, 236}, {244, 240, 237}, {244, 240, 
      239}, {244, 240, 241}, {244, 240, 241}, {245, 239, 243}, {244, 239, 
      243}, {244, 244, 244}, {242, 244, 243}, {239, 243, 242}, {237, 241, 
      240}, {234, 240, 238}, {231, 240, 237}, {230, 239, 236}, {228, 239, 
      235}, {234, 246, 242}, {228, 243, 238}, {198, 215, 209}, {143, 162, 
      156}, {88, 107, 101}, {45, 66, 59}, {13, 34, 27}, {0, 12, 3}, {33, 47, 
      34}, {18, 29, 15}, {48, 55, 48}, {100, 104, 103}, {96, 95, 101}, {64, 
      61, 72}, {107, 101, 115}, {192, 186, 198}, {214, 212, 217}, {227, 230, 
      223}, {245, 254, 235}, {241, 255, 224}, {189, 215, 167}, {112, 143, 
      83}, {51, 87, 15}, {29, 61, 0}, {45, 61, 24}, {36, 47, 17}, {40, 52, 
      14}, {58, 72, 21}, {56, 75, 11}, {39, 62, 0}, {39, 64, 0}, {54, 83, 
      0}, {122, 155, 38}, {134, 170, 46}, {136, 173, 42}, {123, 163, 28}, {
      115, 157, 21}, {117, 161, 24}, {118, 162, 25}, {109, 157, 19}, {137, 
      194, 53}, {135, 197, 52}, {129, 189, 41}, {117, 178, 25}, {117, 177, 
      19}, {119, 179, 19}, {111, 167, 8}, {93, 148, 0}, {87, 139, 0}, {82, 
      133, 0}, {72, 116, 0}, {55, 96, 0}, {45, 81, 0}, {48, 82, 6}, {66, 96, 
      32}, {77, 113, 49}, {54, 100, 28}, {65, 118, 40}, {75, 126, 51}, {71, 
      121, 48}, {73, 120, 50}, {82, 128, 63}, {86, 130, 69}, {83, 124, 68}, {
      34, 72, 23}, {20, 56, 12}, {6, 38, 1}, {2, 33, 1}, {10, 38, 13}, {18, 
      46, 24}, {20, 44, 28}, {18, 41, 23}, {23, 37, 20}, {10, 23, 5}, {29, 42,
       24}, {43, 56, 36}, {22, 36, 13}, {17, 31, 6}, {34, 48, 22}, {34, 49, 
      18}, {20, 35, 2}, {27, 43, 7}, {34, 50, 13}, {35, 51, 12}, {31, 48, 
      6}, {26, 43, 0}, {25, 42, 0}, {25, 46, 0}, {14, 43, 0}, {28, 62, 0}, {
      50, 83, 0}, {64, 97, 10}, {63, 94, 14}, {53, 83, 9}, {41, 71, 1}, {33, 
      62, 0}, {51, 80, 14}, {55, 84, 18}, {64, 93, 26}, {78, 108, 38}, {91, 
      121, 49}, {95, 126, 50}, {90, 121, 43}, {80, 118, 35}, {65, 114, 25}, {
      53, 106, 16}, {45, 94, 13}, {40, 86, 13}, {41, 81, 18}, {44, 79, 25}, {
      41, 72, 30}, {41, 67, 32}, {38, 58, 30}, {46, 62, 36}, {47, 59, 35}, {
      35, 43, 19}, {17, 21, 0}, {6, 9, 0}, {12, 13, 0}, {21, 22, 0}, {19, 19, 
      0}, {14, 16, 0}, {14, 19, 0}, {15, 27, 5}, {8, 26, 4}, {0, 21, 0}, {0, 
      25, 0}, {1, 38, 7}, {36, 73, 39}, {49, 87, 48}, {58, 95, 51}, {67, 101, 
      50}, {88, 119, 62}, {98, 126, 65}, {67, 92, 27}, {22, 44, 0}, {22, 40, 
      0}, {22, 39, 0}, {21, 38, 0}, {19, 36, 0}, {19, 35, 0}, {22, 38, 1}, {
      25, 41, 5}, {27, 42, 9}, {38, 53, 24}, {27, 41, 15}, {16, 30, 7}, {14, 
      27, 7}, {19, 32, 14}, {21, 34, 16}, {15, 28, 11}, {8, 21, 4}, {1, 13, 
      0}, {7, 19, 5}, {12, 24, 10}, {7, 19, 7}, {0, 8, 0}, {0, 5, 0}, {0, 8, 
      0}, {3, 15, 5}, {13, 24, 16}, {14, 25, 17}, {14, 25, 17}, {14, 25, 
      17}, {12, 23, 17}, {9, 20, 14}, {5, 16, 10}, {3, 15, 3}, {0, 9, 0}, {0, 
      13, 0}, {0, 18, 0}, {6, 23, 4}, {11, 28, 12}, {16, 32, 21}, {19, 34, 
      27}, {21, 36, 31}, {24, 39, 34}, {33, 48, 41}, {28, 44, 33}, {4, 21, 
      5}, {0, 7, 0}, {0, 12, 0}, {11, 29, 3}, {21, 41, 16}, {15, 38, 20}, {20,
       45, 23}, {35, 62, 21}, {47, 77, 15}, {43, 76, 0}, {31, 67, 0}, {31, 67,
       0}, {41, 77, 0}, {89, 121, 0}, {98, 127, 11}, {83, 109, 12}, {43, 63, 
      0}, {9, 22, 0}, {0, 8, 0}, {3, 7, 8}, {3, 6, 13}, {2, 3, 7}, {3, 3, 
      3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {
      3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
      3}, {3, 3, 3}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {
      5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 
      5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {3, 3, 5}, {3, 3, 5}, {
      3, 3, 5}, {3, 3, 5}, {3, 3, 5}, {3, 3, 5}, {3, 3, 5}, {3, 3, 5}, {4, 4, 
      6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {
      4, 4, 4}, {2, 4, 1}, {2, 4, 1}}, {{74, 119, 50}, {59, 105, 33}, {37, 83,
       8}, {21, 65, 0}, {16, 61, 0}, {24, 70, 0}, {40, 84, 0}, {51, 96, 5}, {
      63, 106, 17}, {56, 98, 14}, {49, 88, 9}, {44, 82, 7}, {49, 84, 16}, {58,
       92, 31}, {70, 103, 46}, {84, 107, 55}, {57, 58, 16}, {50, 42, 5}, {36, 
      31, 0}, {36, 31, 0}, {52, 49, 6}, {85, 82, 37}, {126, 124, 76}, {157, 
      154, 103}, {170, 163, 109}, {170, 157, 102}, {158, 139, 81}, {132, 106, 
      45}, {111, 80, 16}, {119, 81, 16}, {154, 110, 45}, {188, 139, 70}, {220,
       162, 88}, {223, 161, 86}, {226, 166, 94}, {236, 177, 109}, {242, 186, 
      125}, {229, 176, 122}, {194, 143, 96}, {159, 114, 73}, {88, 49, 16}, {
      63, 29, 1}, {40, 12, 0}, {33, 11, 0}, {33, 14, 0}, {36, 20, 7}, {52, 38,
       27}, {79, 57, 34}, {133, 89, 44}, {173, 118, 61}, {198, 142, 85}, {195,
       140, 83}, {189, 133, 76}, {196, 141, 84}, {213, 157, 100}, {221, 166, 
      109}, {224, 168, 111}, {225, 170, 113}, {228, 172, 115}, {227, 172, 
      115}, {222, 166, 109}, {210, 155, 98}, {198, 142, 85}, {188, 134, 72}, {
      193, 140, 70}, {199, 146, 70}, {210, 153, 76}, {217, 158, 80}, {224, 
      161, 82}, {228, 163, 83}, {230, 163, 84}, {231, 164, 86}, {236, 172, 
      98}, {229, 169, 99}, {221, 166, 102}, {214, 163, 106}, {198, 152, 
      102}, {163, 122, 76}, {118, 81, 39}, {82, 49, 16}, {62, 33, 15}, {53, 
      26, 17}, {42, 17, 10}, {34, 11, 3}, {31, 11, 2}, {33, 13, 4}, {36, 16, 
      5}, {41, 18, 4}, {57, 30, 9}, {85, 54, 26}, {125, 86, 53}, {156, 113, 
      71}, {176, 124, 77}, {183, 126, 73}, {188, 126, 69}, {190, 126, 64}, {
      183, 120, 53}, {186, 123, 54}, {190, 127, 58}, {193, 130, 61}, {196, 
      133, 62}, {199, 136, 65}, {203, 141, 68}, {206, 144, 71}, {221, 159, 
      86}, {214, 152, 79}, {208, 146, 73}, {209, 147, 74}, {217, 155, 82}, {
      227, 165, 92}, {232, 170, 97}, {234, 171, 104}, {214, 151, 98}, {211, 
      147, 103}, {204, 141, 98}, {194, 132, 91}, {178, 118, 81}, {151, 95, 
      60}, {122, 69, 37}, {101, 52, 22}, {64, 18, 0}, {57, 15, 0}, {55, 17, 
      0}, {61, 25, 9}, {71, 37, 25}, {75, 43, 32}, {69, 39, 29}, {65, 34, 
      13}, {92, 58, 13}, {102, 67, 11}, {117, 80, 27}, {133, 96, 43}, {150, 
      112, 63}, {166, 128, 81}, {179, 140, 97}, {187, 148, 107}, {182, 142, 
      106}, {156, 116, 81}, {139, 98, 68}, {132, 91, 63}, {107, 65, 40}, {73, 
      31, 6}, {70, 25, 2}, {89, 43, 20}, {89, 39, 12}, {99, 48, 17}, {117, 67,
       30}, {144, 93, 50}, {173, 121, 71}, {200, 148, 91}, {220, 166, 102}, {
      230, 175, 108}, {219, 163, 89}, {219, 161, 87}, {219, 159, 86}, {221, 
      159, 86}, {223, 159, 87}, {224, 160, 89}, {228, 161, 93}, {230, 162, 
      91}, {220, 149, 69}, {217, 147, 62}, {214, 147, 66}, {211, 152, 76}, {
      202, 149, 79}, {179, 133, 71}, {145, 106, 51}, {117, 85, 38}, {90, 60, 
      22}, {73, 46, 16}, {55, 29, 6}, {47, 20, 3}, {50, 22, 11}, {59, 30, 
      24}, {68, 37, 34}, {72, 41, 36}, {81, 53, 41}, {80, 53, 34}, {81, 50, 
      30}, {75, 44, 23}, {71, 37, 12}, {73, 38, 10}, {89, 50, 17}, {107, 65, 
      27}, {124, 79, 38}, {158, 111, 65}, {201, 151, 100}, {229, 177, 120}, {
      232, 176, 119}, {219, 160, 100}, {205, 145, 83}, {196, 137, 71}, {184, 
      124, 52}, {202, 142, 69}, {218, 158, 85}, {223, 163, 90}, {232, 170, 
      95}, {238, 176, 101}, {231, 169, 94}, {217, 155, 78}, {219, 158, 78}, {
      215, 152, 73}, {211, 148, 69}, {211, 148, 68}, {215, 152, 72}, {216, 
      153, 73}, {214, 151, 71}, {210, 147, 70}, {214, 146, 81}, {200, 138, 
      81}, {165, 113, 65}, {111, 72, 33}, {55, 29, 2}, {23, 10, 0}, {20, 17, 
      8}, {29, 31, 26}, {9, 14, 10}, {19, 20, 14}, {37, 31, 19}, {59, 42, 
      22}, {90, 60, 32}, {127, 89, 52}, {168, 121, 77}, {196, 143, 89}, {187, 
      126, 61}, {193, 129, 57}, {199, 135, 63}, {203, 141, 68}, {203, 143, 
      70}, {202, 144, 70}, {199, 143, 69}, {195, 141, 71}, {172, 119, 53}, {
      165, 113, 53}, {152, 99, 45}, {127, 75, 25}, {102, 51, 8}, {85, 36, 
      0}, {84, 34, 0}, {85, 39, 3}, {116, 73, 31}, {128, 85, 40}, {156, 108, 
      60}, {185, 132, 80}, {204, 145, 89}, {208, 144, 82}, {209, 138, 72}, {
      209, 135, 64}, {215, 138, 66}, {212, 134, 62}, {206, 129, 57}, {201, 
      127, 56}, {200, 130, 61}, {204, 135, 68}, {210, 142, 79}, {216, 147, 
      82}, {224, 151, 83}, {221, 146, 79}, {220, 144, 82}, {222, 147, 89}, {
      217, 144, 91}, {196, 124, 74}, {163, 92, 46}, {135, 67, 22}, {126, 59, 
      14}, {134, 70, 22}, {150, 89, 35}, {166, 107, 49}, {178, 123, 59}, {184,
       131, 61}, {186, 134, 61}, {184, 134, 63}, {172, 122, 59}, {163, 114, 
      56}, {156, 113, 62}, {154, 116, 71}, {143, 111, 73}, {109, 84, 54}, {63,
       45, 23}, {30, 17, 1}, {26, 17, 8}, {21, 16, 12}, {26, 21, 18}, {40, 36,
       35}, {56, 50, 50}, {55, 49, 49}, {37, 28, 29}, {15, 11, 2}, {20, 19, 
      0}, {25, 28, 0}, {45, 48, 19}, {81, 84, 53}, {122, 127, 95}, {151, 158, 
      124}, {162, 170, 133}, {159, 171, 131}, {163, 176, 133}, {156, 172, 
      127}, {144, 161, 116}, {128, 148, 99}, {110, 130, 79}, {89, 112, 60}, {
      73, 96, 44}, {67, 86, 41}, {85, 98, 68}, {83, 92, 71}, {81, 90, 69}, {
      84, 93, 72}, {85, 94, 75}, {72, 81, 64}, {47, 56, 39}, {26, 34, 19}, {1,
       9, 0}, {0, 4, 0}, {0, 7, 0}, {17, 24, 17}, {24, 31, 24}, {22, 28, 
      24}, {30, 36, 32}, {46, 53, 45}, {84, 92, 77}, {86, 95, 76}, {83, 92, 
      73}, {72, 81, 60}, {61, 70, 49}, {64, 74, 50}, {80, 90, 66}, {95, 105, 
      80}, {80, 90, 63}, {78, 89, 59}, {77, 88, 56}, {83, 94, 60}, {89, 100, 
      66}, {90, 102, 66}, {84, 96, 60}, {77, 89, 51}, {80, 88, 51}, {74, 82, 
      45}, {74, 84, 49}, {80, 90, 55}, {75, 86, 54}, {62, 75, 45}, {63, 76, 
      50}, {71, 86, 63}, {102, 117, 98}, {124, 141, 125}, {125, 143, 131}, {
      138, 155, 145}, {179, 198, 192}, {198, 217, 211}, {194, 215, 210}, {205,
       225, 223}, {193, 211, 211}, {189, 207, 207}, {195, 213, 215}, {207, 
      225, 225}, {205, 223, 225}, {186, 204, 204}, {172, 190, 192}, {170, 188,
       188}, {210, 228, 230}, {212, 230, 230}, {206, 224, 226}, {202, 220, 
      220}, {215, 233, 235}, {232, 250, 250}, {226, 244, 246}, {206, 226, 
      225}, {190, 214, 214}, {213, 239, 236}, {214, 240, 239}, {181, 207, 
      204}, {157, 183, 182}, {164, 190, 187}, {178, 204, 203}, {180, 206, 
      203}, {195, 221, 220}, {212, 238, 235}, {214, 240, 239}, {197, 223, 
      220}, {187, 213, 212}, {197, 223, 220}, {208, 234, 233}, {214, 234, 
      233}, {205, 216, 218}, {199, 207, 210}, {205, 213, 216}, {223, 233, 
      235}, {236, 246, 248}, {234, 245, 247}, {232, 246, 247}, {236, 252, 
      252}, {236, 254, 254}, {229, 249, 248}, {227, 247, 246}, {209, 231, 
      229}, {152, 174, 172}, {75, 100, 97}, {35, 60, 57}, {32, 57, 53}, {118, 
      141, 135}, {141, 162, 155}, {130, 149, 143}, {122, 141, 135}, {157, 174,
       168}, {185, 202, 196}, {202, 217, 212}, {226, 241, 236}, {185, 196, 
      192}, {148, 159, 155}, {121, 127, 125}, {133, 139, 137}, {175, 179, 
      178}, {210, 214, 213}, {222, 224, 223}, {219, 221, 216}, {210, 214, 
      200}, {213, 217, 200}, {219, 223, 208}, {225, 229, 214}, {232, 234, 
      221}, {235, 237, 226}, {238, 238, 228}, {239, 239, 231}, {242, 241, 
      236}, {242, 241, 237}, {242, 241, 239}, {242, 241, 239}, {242, 240, 
      241}, {242, 240, 241}, {242, 240, 243}, {241, 241, 243}, {245, 249, 
      248}, {239, 248, 245}, {235, 244, 241}, {232, 243, 239}, {228, 239, 
      235}, {222, 233, 229}, {213, 224, 220}, {206, 217, 213}, {216, 228, 
      224}, {191, 203, 199}, {143, 158, 153}, {89, 104, 99}, {48, 63, 58}, {
      26, 41, 36}, {18, 33, 28}, {15, 31, 21}, {32, 44, 30}, {6, 17, 3}, {29, 
      34, 28}, {91, 93, 92}, {118, 115, 122}, {120, 114, 124}, {175, 167, 
      180}, {255, 247, 255}, {255, 253, 255}, {248, 249, 243}, {238, 245, 
      227}, {234, 249, 216}, {190, 214, 166}, {117, 147, 85}, {76, 112, 40}, {
      82, 113, 46}, {56, 74, 32}, {35, 49, 13}, {23, 38, 0}, {35, 52, 0}, {45,
       66, 1}, {39, 63, 0}, {35, 61, 0}, {36, 67, 0}, {90, 124, 12}, {112, 
      150, 31}, {130, 169, 44}, {129, 170, 42}, {123, 165, 37}, {121, 167, 
      35}, {117, 163, 31}, {105, 155, 22}, {154, 210, 75}, {155, 216, 76}, {
      150, 209, 65}, {134, 194, 46}, {124, 183, 31}, {120, 179, 25}, {110, 
      165, 12}, {93, 147, 0}, {86, 137, 0}, {81, 130, 2}, {69, 111, 0}, {47, 
      87, 0}, {31, 66, 0}, {31, 64, 0}, {49, 78, 20}, {63, 96, 39}, {75, 120, 
      53}, {70, 120, 47}, {70, 120, 49}, {86, 133, 65}, {114, 160, 96}, {125, 
      169, 110}, {98, 138, 85}, {59, 97, 48}, {28, 63, 21}, {13, 47, 10}, {2, 
      33, 2}, {3, 31, 6}, {14, 42, 20}, {22, 46, 30}, {18, 42, 28}, {12, 33, 
      18}, {13, 31, 9}, {8, 22, 0}, {35, 49, 23}, {53, 67, 41}, {29, 44, 
      15}, {21, 36, 5}, {35, 50, 17}, {34, 50, 14}, {25, 41, 4}, {28, 44, 
      5}, {29, 46, 4}, {25, 42, 0}, {20, 37, 0}, {17, 34, 0}, {20, 38, 0}, {
      23, 44, 0}, {40, 69, 0}, {57, 91, 0}, {76, 109, 20}, {78, 110, 25}, {63,
       94, 16}, {45, 75, 3}, {36, 65, 0}, {35, 64, 0}, {69, 98, 34}, {80, 109,
       45}, {93, 122, 56}, {100, 129, 62}, {98, 128, 58}, {88, 118, 44}, {79, 
      110, 34}, {71, 106, 26}, {60, 105, 22}, {48, 97, 15}, {37, 83, 8}, {31, 
      74, 5}, {31, 69, 10}, {33, 67, 17}, {33, 61, 20}, {31, 57, 22}, {31, 51,
       23}, {45, 61, 35}, {53, 65, 41}, {41, 51, 27}, {20, 26, 0}, {5, 9, 
      0}, {6, 9, 0}, {15, 15, 0}, {12, 8, 0}, {16, 13, 6}, {18, 19, 13}, {13, 
      18, 12}, {0, 10, 4}, {0, 6, 0}, {0, 12, 2}, {0, 24, 10}, {26, 57, 39}, {
      32, 64, 41}, {38, 67, 39}, {47, 74, 39}, {67, 92, 52}, {80, 102, 56}, {
      59, 79, 30}, {26, 44, 0}, {3, 20, 0}, {17, 34, 0}, {18, 35, 0}, {9, 25, 
      0}, {18, 34, 0}, {37, 53, 17}, {36, 51, 18}, {18, 33, 2}, {23, 37, 
      11}, {18, 32, 7}, {14, 27, 7}, {15, 28, 10}, {17, 30, 13}, {15, 27, 
      13}, {6, 18, 6}, {0, 10, 0}, {0, 10, 0}, {7, 15, 4}, {11, 18, 10}, {8, 
      16, 5}, {0, 7, 0}, {0, 3, 0}, {0, 4, 0}, {0, 7, 0}, {11, 18, 11}, {12, 
      19, 12}, {14, 21, 14}, {15, 22, 15}, {14, 20, 16}, {11, 17, 13}, {6, 12,
       8}, {2, 12, 1}, {10, 25, 2}, {6, 24, 0}, {2, 17, 0}, {0, 11, 0}, {0, 7,
       0}, {0, 11, 0}, {6, 19, 12}, {12, 27, 22}, {24, 36, 32}, {26, 41, 
      34}, {24, 37, 27}, {7, 24, 8}, {0, 12, 0}, {0, 18, 0}, {18, 34, 8}, {28,
       48, 23}, {8, 33, 14}, {20, 50, 26}, {52, 83, 42}, {89, 123, 62}, {115, 
      150, 66}, {118, 155, 52}, {106, 144, 25}, {98, 134, 8}, {98, 132, 11}, {
      97, 129, 18}, {70, 96, 5}, {21, 44, 0}, {0, 11, 0}, {0, 11, 0}, {4, 13, 
      12}, {1, 6, 12}, {3, 4, 6}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {6, 6, 6}, {6, 6, 
      6}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {
      6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {6, 6, 
      6}, {6, 6, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {
      4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 
      6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 6}, {4, 4, 4}, {4, 4, 4}, {3, 5, 
      2}}, {{90, 137, 57}, {74, 121, 40}, {53, 98, 15}, {33, 77, 0}, {24, 66, 
      0}, {28, 68, 0}, {38, 77, 0}, {47, 83, 0}, {39, 73, 0}, {37, 68, 0}, {
      38, 66, 0}, {45, 70, 4}, {55, 76, 17}, {55, 76, 20}, {47, 65, 15}, {44, 
      52, 3}, {60, 50, 0}, {64, 47, 0}, {69, 53, 4}, {89, 75, 30}, {127, 114, 
      72}, {163, 151, 113}, {182, 169, 134}, {186, 172, 137}, {124, 108, 
      72}, {109, 90, 50}, {90, 66, 20}, {84, 54, 2}, {100, 66, 5}, {139, 100, 
      33}, {182, 140, 68}, {213, 165, 89}, {228, 173, 91}, {225, 166, 86}, {
      225, 167, 94}, {229, 171, 108}, {222, 166, 117}, {190, 138, 99}, {148, 
      98, 71}, {116, 71, 52}, {77, 35, 21}, {55, 19, 7}, {39, 7, 0}, {36, 8, 
      0}, {35, 12, 0}, {39, 18, 0}, {57, 39, 15}, {88, 59, 25}, {178, 128, 
      75}, {202, 142, 80}, {207, 145, 84}, {192, 132, 70}, {182, 120, 59}, {
      182, 122, 60}, {184, 122, 61}, {181, 121, 59}, {218, 156, 95}, {220, 
      160, 98}, {224, 162, 101}, {223, 163, 101}, {220, 158, 97}, {212, 152, 
      90}, {208, 146, 85}, {205, 144, 79}, {208, 148, 75}, {212, 151, 71}, {
      218, 155, 76}, {223, 160, 81}, {227, 161, 83}, {226, 160, 82}, {221, 
      155, 81}, {215, 151, 80}, {209, 148, 81}, {208, 152, 91}, {202, 151, 
      96}, {182, 138, 89}, {150, 113, 69}, {111, 79, 41}, {76, 47, 15}, {54, 
      28, 3}, {38, 16, 3}, {35, 14, 9}, {33, 14, 8}, {32, 13, 7}, {33, 14, 
      7}, {39, 21, 11}, {50, 28, 15}, {59, 33, 16}, {73, 43, 19}, {93, 58, 
      26}, {123, 81, 41}, {150, 102, 54}, {171, 114, 61}, {182, 120, 61}, {
      188, 123, 59}, {192, 125, 57}, {195, 130, 62}, {193, 130, 59}, {192, 
      129, 58}, {194, 131, 60}, {196, 133, 62}, {197, 134, 63}, {197, 134, 
      63}, {196, 133, 62}, {199, 136, 65}, {197, 134, 63}, {199, 136, 65}, {
      206, 143, 72}, {214, 151, 80}, {217, 154, 83}, {215, 152, 81}, {209, 
      147, 88}, {188, 125, 90}, {170, 110, 86}, {148, 88, 64}, {127, 69, 
      45}, {114, 57, 37}, {103, 48, 27}, {92, 39, 21}, {85, 34, 15}, {69, 22, 
      4}, {66, 20, 4}, {63, 20, 4}, {66, 27, 12}, {78, 40, 27}, {95, 57, 
      46}, {109, 73, 61}, {120, 83, 56}, {142, 106, 46}, {145, 107, 32}, {145,
       108, 37}, {147, 110, 42}, {148, 110, 47}, {148, 109, 52}, {146, 106, 
      57}, {141, 102, 59}, {127, 87, 52}, {98, 59, 30}, {80, 39, 19}, {78, 36,
       22}, {66, 23, 16}, {51, 7, 4}, {61, 20, 18}, {95, 48, 40}, {142, 88, 
      62}, {166, 110, 73}, {190, 136, 92}, {204, 148, 99}, {202, 147, 91}, {
      198, 142, 81}, {201, 144, 77}, {206, 148, 75}, {214, 154, 81}, {214, 
      152, 77}, {213, 149, 75}, {213, 149, 75}, {216, 149, 78}, {219, 152, 
      82}, {223, 154, 87}, {227, 157, 85}, {213, 145, 62}, {210, 144, 58}, {
      206, 143, 64}, {199, 140, 72}, {178, 127, 70}, {140, 96, 51}, {90, 54, 
      20}, {55, 23, 0}, {50, 22, 8}, {47, 23, 13}, {49, 26, 18}, {55, 35, 
      28}, {64, 44, 37}, {67, 47, 40}, {66, 43, 35}, {62, 39, 25}, {67, 38, 
      20}, {73, 42, 21}, {74, 39, 17}, {64, 30, 3}, {65, 28, 0}, {84, 45, 
      12}, {114, 74, 38}, {138, 95, 53}, {180, 133, 89}, {198, 150, 101}, {
      219, 168, 115}, {226, 174, 116}, {222, 166, 107}, {216, 158, 95}, {214, 
      154, 91}, {216, 155, 88}, {206, 144, 69}, {221, 158, 79}, {231, 168, 
      89}, {231, 168, 89}, {236, 173, 96}, {243, 180, 103}, {240, 177, 100}, {
      229, 166, 87}, {235, 172, 93}, {232, 166, 88}, {227, 161, 83}, {226, 
      160, 82}, {225, 162, 83}, {224, 161, 82}, {217, 154, 75}, {209, 149, 
      79}, {190, 135, 79}, {166, 117, 74}, {127, 88, 49}, {85, 54, 23}, {49, 
      29, 5}, {28, 16, 0}, {21, 17, 6}, {21, 21, 13}, {3, 0, 0}, {24, 16, 
      3}, {58, 41, 21}, {95, 68, 39}, {133, 94, 55}, {166, 115, 68}, {193, 
      133, 81}, {205, 145, 83}, {193, 134, 64}, {201, 143, 69}, {211, 152, 
      82}, {218, 161, 94}, {217, 158, 98}, {206, 150, 93}, {193, 137, 86}, {
      182, 128, 81}, {135, 82, 38}, {124, 73, 30}, {104, 52, 12}, {77, 28, 
      0}, {62, 15, 0}, {70, 25, 0}, {98, 54, 9}, {125, 78, 32}, {156, 109, 
      55}, {171, 120, 63}, {187, 133, 73}, {200, 142, 79}, {210, 146, 82}, {
      215, 148, 78}, {212, 142, 70}, {207, 135, 61}, {195, 121, 46}, {199, 
      125, 52}, {205, 133, 59}, {210, 142, 71}, {214, 149, 81}, {219, 156, 
      89}, {220, 159, 94}, {223, 159, 95}, {237, 169, 106}, {230, 160, 98}, {
      214, 144, 84}, {189, 120, 63}, {162, 92, 40}, {138, 68, 17}, {120, 52, 
      5}, {112, 44, 0}, {136, 70, 22}, {152, 86, 36}, {175, 112, 58}, {196, 
      134, 73}, {205, 146, 80}, {201, 142, 72}, {190, 132, 59}, {178, 124, 
      52}, {170, 118, 58}, {161, 111, 58}, {154, 111, 60}, {160, 122, 77}, {
      165, 133, 94}, {142, 117, 86}, {87, 70, 44}, {38, 25, 8}, {22, 14, 1}, {
      19, 15, 6}, {23, 18, 14}, {31, 27, 24}, {41, 36, 33}, {45, 40, 37}, {45,
       37, 35}, {39, 35, 26}, {15, 14, 0}, {15, 18, 0}, {33, 36, 9}, {73, 76, 
      47}, {121, 126, 96}, {153, 160, 127}, {160, 167, 133}, {152, 164, 
      126}, {141, 153, 115}, {143, 158, 117}, {146, 163, 119}, {145, 164, 
      118}, {138, 157, 111}, {123, 145, 96}, {109, 131, 82}, {102, 121, 76}, {
      84, 97, 67}, {73, 83, 59}, {64, 74, 50}, {70, 79, 58}, {82, 91, 70}, {
      83, 92, 73}, {66, 75, 58}, {47, 55, 40}, {12, 20, 7}, {0, 7, 0}, {0, 4, 
      0}, {0, 3, 0}, {2, 9, 2}, {9, 16, 9}, {22, 29, 22}, {36, 43, 35}, {65, 
      73, 58}, {66, 75, 58}, {63, 72, 55}, {56, 65, 46}, {51, 60, 39}, {58, 
      68, 44}, {74, 84, 60}, {88, 98, 73}, {77, 87, 60}, {77, 88, 58}, {81, 
      92, 60}, {86, 97, 63}, {90, 101, 67}, {89, 100, 66}, {83, 94, 60}, {77, 
      89, 53}, {76, 84, 47}, {73, 81, 44}, {73, 83, 48}, {78, 88, 53}, {71, 
      82, 50}, {59, 72, 42}, {63, 76, 48}, {75, 91, 65}, {93, 108, 87}, {111, 
      128, 110}, {120, 138, 124}, {147, 165, 153}, {188, 208, 197}, {198, 218,
       209}, {196, 217, 210}, {219, 240, 233}, {202, 221, 219}, {200, 219, 
      217}, {209, 227, 227}, {221, 240, 238}, {217, 235, 235}, {200, 219, 
      217}, {191, 209, 209}, {193, 212, 210}, {212, 230, 230}, {219, 238, 
      236}, {220, 238, 238}, {213, 232, 230}, {211, 229, 229}, {216, 235, 
      233}, {216, 234, 234}, {212, 231, 229}, {208, 228, 227}, {222, 242, 
      240}, {214, 234, 233}, {186, 206, 204}, {182, 202, 201}, {202, 222, 
      220}, {204, 224, 223}, {185, 205, 203}, {201, 221, 220}, {209, 229, 
      227}, {207, 227, 226}, {194, 214, 212}, {187, 207, 206}, {196, 216, 
      214}, {209, 229, 228}, {216, 234, 234}, {208, 219, 221}, {201, 211, 
      213}, {204, 214, 216}, {222, 232, 234}, {232, 243, 245}, {230, 244, 
      245}, {231, 245, 246}, {236, 252, 252}, {242, 255, 255}, {222, 242, 
      241}, {202, 222, 221}, {179, 201, 199}, {130, 155, 152}, {80, 106, 
      103}, {79, 105, 102}, {110, 135, 131}, {127, 150, 144}, {152, 173, 
      166}, {142, 161, 155}, {128, 147, 141}, {154, 171, 165}, {177, 194, 
      188}, {197, 212, 207}, {227, 242, 237}, {208, 219, 215}, {176, 187, 
      183}, {141, 147, 145}, {127, 133, 131}, {146, 150, 149}, {178, 182, 
      181}, {201, 203, 202}, {206, 208, 203}, {198, 200, 189}, {208, 210, 
      196}, {224, 226, 213}, {240, 242, 229}, {249, 251, 240}, {251, 253, 
      242}, {248, 249, 241}, {244, 245, 239}, {241, 242, 236}, {241, 242, 
      237}, {241, 241, 239}, {241, 241, 241}, {241, 241, 243}, {241, 241, 
      243}, {241, 240, 245}, {238, 242, 243}, {240, 251, 247}, {234, 249, 
      244}, {233, 248, 243}, {234, 249, 244}, {232, 247, 242}, {222, 237, 
      232}, {206, 218, 214}, {191, 203, 199}, {149, 160, 156}, {110, 121, 
      117}, {60, 71, 67}, {27, 38, 34}, {13, 24, 20}, {10, 19, 16}, {11, 20, 
      17}, {12, 22, 14}, {8, 19, 5}, {9, 20, 4}, {39, 44, 37}, {94, 96, 93}, {
      149, 147, 152}, {190, 184, 194}, {227, 219, 230}, {255, 248, 255}, {255,
       253, 255}, {241, 242, 234}, {236, 244, 223}, {223, 239, 203}, {160, 
      182, 133}, {79, 108, 44}, {58, 92, 18}, {88, 119, 51}, {76, 96, 47}, {
      48, 65, 21}, {24, 42, 0}, {23, 44, 0}, {34, 57, 0}, {38, 65, 0}, {37, 
      67, 0}, {35, 69, 0}, {73, 109, 3}, {104, 142, 29}, {132, 172, 57}, {134,
       178, 57}, {126, 170, 49}, {119, 165, 43}, {108, 154, 32}, {94, 144, 
      21}, {131, 188, 59}, {146, 206, 72}, {154, 212, 74}, {136, 195, 55}, {
      118, 175, 32}, {111, 168, 25}, {111, 164, 22}, {105, 157, 20}, {95, 144,
       16}, {91, 138, 22}, {82, 123, 21}, {61, 99, 12}, {42, 75, 4}, {32, 63, 
      3}, {36, 64, 15}, {40, 72, 22}, {84, 126, 63}, {95, 142, 74}, {110, 156,
       91}, {123, 169, 107}, {132, 175, 119}, {120, 160, 108}, {74, 113, 
      68}, {29, 66, 25}, {41, 75, 42}, {24, 54, 26}, {5, 33, 10}, {2, 29, 
      10}, {15, 39, 25}, {22, 44, 32}, {16, 37, 28}, {7, 28, 13}, {6, 25, 
      0}, {2, 19, 0}, {34, 51, 15}, {58, 75, 39}, {40, 58, 20}, {30, 48, 8}, {
      37, 55, 15}, {31, 49, 7}, {23, 42, 0}, {23, 42, 0}, {22, 42, 0}, {20, 
      40, 0}, {20, 40, 0}, {27, 47, 0}, {40, 60, 7}, {49, 74, 9}, {76, 105, 
      21}, {86, 120, 26}, {94, 127, 40}, {82, 114, 31}, {57, 88, 12}, {38, 68,
       0}, {35, 64, 0}, {40, 68, 7}, {28, 56, 0}, {44, 72, 11}, {66, 94, 
      33}, {79, 108, 42}, {82, 111, 44}, {79, 109, 39}, {78, 108, 34}, {76, 
      110, 34}, {59, 101, 25}, {47, 93, 20}, {36, 81, 12}, {30, 72, 9}, {29, 
      66, 12}, {28, 61, 14}, {26, 54, 14}, {23, 47, 15}, {27, 47, 20}, {41, 
      56, 33}, {48, 62, 39}, {41, 51, 27}, {20, 28, 5}, {5, 10, 0}, {1, 5, 
      0}, {5, 6, 0}, {12, 4, 2}, {21, 11, 19}, {23, 18, 25}, {13, 12, 20}, {0,
       2, 11}, {0, 2, 11}, {0, 8, 15}, {0, 14, 18}, {4, 24, 23}, {15, 36, 
      29}, {25, 47, 34}, {31, 50, 31}, {35, 53, 29}, {42, 57, 28}, {36, 50, 
      17}, {24, 38, 2}, {1, 18, 0}, {20, 39, 0}, {23, 41, 0}, {10, 28, 0}, {
      19, 37, 0}, {43, 60, 24}, {40, 57, 25}, {16, 32, 3}, {20, 36, 10}, {18, 
      33, 12}, {15, 29, 12}, {14, 28, 13}, {13, 27, 14}, {9, 22, 12}, {2, 15, 
      6}, {0, 9, 1}, {3, 10, 3}, {7, 12, 5}, {10, 15, 9}, {9, 14, 7}, {4, 9, 
      3}, {0, 4, 0}, {0, 2, 0}, {0, 2, 0}, {3, 8, 2}, {6, 11, 5}, {10, 15, 
      9}, {13, 18, 12}, {12, 17, 11}, {8, 13, 7}, {3, 8, 2}, {0, 7, 0}, {40, 
      54, 31}, {35, 51, 25}, {25, 39, 16}, {7, 22, 3}, {0, 5, 0}, {0, 5, 0}, {
      0, 5, 0}, {1, 13, 9}, {17, 28, 24}, {18, 31, 24}, {20, 32, 22}, {18, 32,
       17}, {14, 27, 9}, {13, 28, 5}, {26, 40, 15}, {36, 56, 31}, {4, 32, 
      10}, {5, 37, 13}, {26, 58, 17}, {68, 104, 43}, {121, 158, 80}, {152, 
      192, 95}, {150, 190, 78}, {134, 173, 54}, {121, 158, 44}, {117, 153, 
      47}, {81, 111, 25}, {22, 47, 0}, {0, 11, 0}, {1, 16, 0}, {6, 16, 15}, {
      0, 3, 9}, {4, 5, 7}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 
      5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {
      5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {8, 8, 8}, {8, 8, 8}, {8, 8, 
      8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {
      8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 
      8}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {
      5, 5, 5}, {5, 5, 5}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {5, 5, 5}, {5, 5, 5}}, {{91, 137, 
      47}, {78, 123, 32}, {58, 101, 11}, {42, 83, 0}, {35, 74, 0}, {42, 77, 
      0}, {52, 85, 0}, {63, 91, 7}, {58, 81, 3}, {71, 91, 19}, {91, 106, 
      39}, {102, 113, 53}, {97, 106, 53}, {74, 80, 32}, {44, 47, 4}, {30, 24, 
      0}, {77, 57, 0}, {102, 74, 9}, {130, 104, 47}, {164, 137, 90}, {193, 
      169, 131}, {202, 179, 148}, {175, 153, 130}, {142, 120, 99}, {77, 52, 
      30}, {67, 40, 13}, {68, 38, 2}, {95, 62, 17}, {144, 108, 50}, {191, 150,
       84}, {218, 174, 99}, {228, 181, 99}, {243, 189, 103}, {234, 177, 96}, {
      226, 169, 98}, {215, 160, 104}, {186, 132, 94}, {138, 86, 64}, {93, 45, 
      35}, {70, 24, 24}, {54, 12, 16}, {42, 3, 6}, {35, 1, 0}, {40, 10, 0}, {
      46, 19, 0}, {57, 34, 3}, {83, 61, 24}, {118, 86, 39}, {188, 134, 72}, {
      211, 146, 78}, {220, 155, 87}, {214, 149, 81}, {206, 141, 73}, {199, 
      134, 66}, {183, 118, 50}, {165, 100, 32}, {194, 129, 61}, {200, 135, 
      67}, {209, 144, 76}, {216, 151, 83}, {220, 155, 87}, {227, 162, 94}, {
      237, 172, 104}, {246, 179, 108}, {238, 171, 93}, {238, 170, 89}, {236, 
      169, 90}, {237, 170, 91}, {236, 169, 91}, {228, 162, 88}, {214, 149, 
      81}, {200, 141, 75}, {184, 130, 70}, {179, 129, 76}, {166, 122, 77}, {
      138, 100, 61}, {101, 71, 37}, {69, 44, 14}, {48, 26, 2}, {38, 19, 2}, {
      20, 3, 0}, {22, 7, 4}, {28, 13, 10}, {33, 18, 13}, {43, 26, 18}, {58, 
      40, 28}, {79, 56, 40}, {95, 69, 46}, {102, 68, 40}, {113, 73, 37}, {130,
       83, 39}, {148, 95, 43}, {166, 105, 48}, {182, 117, 53}, {194, 124, 
      55}, {198, 128, 58}, {207, 143, 72}, {204, 141, 70}, {204, 141, 70}, {
      207, 144, 73}, {211, 148, 77}, {212, 149, 78}, {207, 144, 73}, {202, 
      139, 68}, {189, 126, 57}, {189, 126, 57}, {191, 128, 61}, {197, 134, 
      67}, {201, 138, 71}, {198, 135, 68}, {189, 126, 59}, {177, 116, 62}, {
      162, 102, 76}, {137, 79, 67}, {104, 48, 35}, {80, 24, 11}, {67, 14, 
      0}, {67, 14, 0}, {70, 18, 4}, {70, 21, 6}, {79, 30, 15}, {79, 32, 14}, {
      78, 32, 16}, {75, 32, 15}, {83, 42, 24}, {110, 69, 51}, {147, 106, 
      88}, {177, 137, 102}, {180, 141, 74}, {181, 143, 62}, {181, 142, 65}, {
      178, 140, 69}, {166, 127, 62}, {143, 103, 44}, {114, 74, 25}, {93, 54, 
      13}, {75, 34, 2}, {64, 24, 0}, {59, 20, 3}, {67, 27, 19}, {72, 31, 
      29}, {70, 29, 33}, {77, 36, 44}, {92, 47, 42}, {143, 86, 57}, {174, 113,
       69}, {201, 141, 91}, {209, 148, 94}, {197, 137, 77}, {184, 123, 58}, {
      184, 121, 50}, {188, 126, 51}, {206, 143, 66}, {208, 142, 64}, {208, 
      142, 66}, {210, 142, 69}, {212, 144, 73}, {215, 146, 77}, {220, 149, 
      83}, {222, 152, 82}, {223, 157, 73}, {217, 155, 70}, {207, 147, 74}, {
      188, 134, 74}, {157, 108, 65}, {113, 72, 44}, {69, 33, 19}, {37, 8, 
      4}, {42, 17, 21}, {37, 16, 23}, {36, 17, 21}, {41, 25, 26}, {51, 36, 
      31}, {58, 44, 33}, {62, 46, 31}, {65, 44, 23}, {64, 34, 10}, {83, 47, 
      21}, {89, 52, 25}, {83, 44, 13}, {84, 44, 9}, {109, 67, 29}, {140, 96, 
      57}, {162, 115, 71}, {206, 158, 109}, {207, 157, 104}, {207, 155, 98}, {
      204, 150, 90}, {206, 148, 85}, {211, 153, 89}, {223, 164, 98}, {233, 
      173, 101}, {246, 180, 102}, {247, 180, 99}, {235, 168, 87}, {217, 152, 
      72}, {215, 150, 70}, {229, 163, 85}, {238, 172, 94}, {236, 170, 92}, {
      238, 172, 96}, {235, 169, 93}, {232, 166, 92}, {229, 165, 91}, {227, 
      163, 89}, {220, 158, 85}, {209, 145, 73}, {195, 137, 73}, {157, 113, 
      68}, {126, 90, 56}, {88, 59, 29}, {58, 34, 8}, {38, 21, 1}, {27, 15, 
      0}, {18, 10, 0}, {13, 5, 0}, {14, 2, 0}, {41, 23, 1}, {82, 55, 26}, {
      127, 89, 52}, {165, 114, 67}, {189, 128, 73}, {202, 134, 73}, {203, 136,
       68}, {193, 137, 62}, {196, 144, 69}, {203, 150, 84}, {200, 148, 90}, {
      188, 135, 85}, {164, 111, 69}, {140, 86, 52}, {124, 70, 42}, {90, 36, 
      10}, {79, 28, 1}, {64, 15, 0}, {52, 6, 0}, {60, 15, 0}, {93, 49, 2}, {
      138, 97, 45}, {175, 130, 73}, {206, 152, 88}, {214, 155, 87}, {209, 149,
       79}, {198, 135, 64}, {195, 129, 55}, {197, 129, 54}, {195, 126, 49}, {
      186, 117, 40}, {178, 109, 32}, {186, 118, 43}, {198, 132, 58}, {209, 
      145, 74}, {214, 153, 86}, {213, 156, 89}, {209, 154, 89}, {208, 150, 
      87}, {220, 158, 97}, {209, 144, 86}, {184, 119, 61}, {152, 87, 31}, {
      124, 59, 5}, {111, 45, 0}, {116, 48, 0}, {123, 55, 6}, {175, 109, 57}, {
      180, 115, 61}, {188, 123, 65}, {194, 130, 68}, {197, 134, 67}, {194, 
      131, 60}, {189, 127, 54}, {183, 124, 54}, {157, 102, 45}, {142, 92, 
      41}, {131, 87, 38}, {142, 104, 59}, {163, 131, 92}, {154, 130, 96}, {97,
       80, 52}, {37, 25, 3}, {13, 6, 0}, {12, 8, 0}, {15, 11, 2}, {18, 15, 
      8}, {26, 21, 17}, {38, 33, 29}, {56, 48, 45}, {65, 61, 52}, {32, 31, 
      13}, {18, 20, 0}, {16, 18, 0}, {40, 43, 16}, {84, 88, 61}, {123, 130, 
      99}, {143, 150, 117}, {144, 155, 121}, {142, 154, 118}, {145, 160, 
      121}, {151, 168, 126}, {153, 172, 127}, {149, 168, 123}, {137, 159, 
      112}, {125, 147, 100}, {119, 137, 95}, {104, 117, 87}, {88, 98, 74}, {
      72, 82, 58}, {75, 85, 61}, {91, 100, 79}, {100, 109, 88}, {94, 103, 
      84}, {82, 91, 74}, {32, 40, 25}, {16, 24, 11}, {0, 5, 0}, {0, 4, 0}, {0,
       3, 0}, {3, 10, 3}, {15, 22, 15}, {23, 30, 22}, {44, 52, 39}, {41, 50, 
      33}, {39, 48, 31}, {41, 50, 33}, {49, 58, 39}, {61, 70, 49}, {73, 82, 
      61}, {80, 90, 66}, {79, 89, 64}, {83, 93, 66}, {90, 101, 71}, {95, 106, 
      74}, {96, 107, 75}, {93, 104, 70}, {88, 99, 65}, {84, 95, 61}, {82, 89, 
      55}, {80, 88, 51}, {83, 93, 58}, {87, 97, 63}, {75, 86, 54}, {60, 73, 
      43}, {65, 78, 50}, {78, 94, 68}, {81, 96, 75}, {97, 114, 95}, {114, 132,
       116}, {153, 171, 157}, {194, 214, 202}, {192, 212, 200}, {188, 210, 
      198}, {220, 241, 232}, {194, 213, 209}, {196, 215, 213}, {209, 228, 
      226}, {224, 243, 241}, {224, 243, 241}, {212, 231, 229}, {210, 229, 
      227}, {219, 238, 236}, {218, 237, 235}, {225, 244, 242}, {228, 247, 
      245}, {222, 241, 239}, {214, 233, 231}, {211, 230, 228}, {214, 233, 
      231}, {217, 236, 234}, {223, 239, 238}, {225, 241, 240}, {215, 231, 
      230}, {201, 217, 216}, {208, 224, 223}, {224, 240, 239}, {217, 233, 
      232}, {193, 209, 208}, {208, 224, 223}, {211, 227, 226}, {210, 226, 
      225}, {206, 222, 221}, {204, 220, 219}, {210, 226, 225}, {220, 236, 
      235}, {228, 244, 243}, {232, 243, 245}, {221, 231, 233}, {219, 229, 
      231}, {230, 241, 243}, {234, 248, 249}, {228, 244, 244}, {227, 243, 
      243}, {230, 248, 248}, {227, 247, 246}, {229, 251, 249}, {225, 247, 
      245}, {191, 216, 213}, {128, 154, 151}, {89, 115, 112}, {115, 141, 
      138}, {167, 194, 189}, {116, 139, 133}, {150, 171, 164}, {152, 171, 
      165}, {146, 165, 159}, {170, 187, 181}, {185, 202, 196}, {192, 207, 
      202}, {213, 228, 223}, {220, 231, 227}, {204, 215, 211}, {176, 182, 
      180}, {145, 151, 149}, {142, 146, 145}, {165, 169, 168}, {191, 193, 
      192}, {201, 203, 198}, {209, 211, 200}, {219, 221, 208}, {234, 236, 
      223}, {247, 249, 238}, {253, 255, 244}, {250, 251, 243}, {242, 243, 
      237}, {236, 237, 232}, {240, 242, 237}, {240, 242, 239}, {240, 242, 
      241}, {238, 242, 243}, {238, 242, 243}, {238, 242, 245}, {238, 242, 
      245}, {235, 243, 245}, {230, 246, 243}, {227, 248, 241}, {229, 250, 
      243}, {233, 252, 246}, {230, 249, 243}, {214, 231, 225}, {185, 200, 
      195}, {163, 175, 171}, {86, 97, 93}, {51, 60, 57}, {15, 24, 21}, {6, 12,
       10}, {7, 11, 10}, {2, 6, 5}, {0, 1, 0}, {0, 2, 0}, {0, 6, 0}, {38, 46, 
      31}, {89, 92, 83}, {137, 137, 135}, {197, 192, 196}, {245, 238, 246}, {
      253, 243, 252}, {233, 223, 231}, {240, 234, 236}, {246, 246, 238}, {254,
       255, 237}, {236, 250, 214}, {155, 175, 124}, {59, 88, 24}, {32, 66, 
      0}, {59, 90, 20}, {61, 84, 28}, {48, 68, 17}, {33, 54, 0}, {26, 50, 
      0}, {30, 55, 0}, {34, 62, 0}, {33, 65, 0}, {32, 67, 0}, {76, 114, 15}, {
      107, 145, 42}, {128, 169, 63}, {123, 166, 58}, {108, 152, 41}, {96, 143,
       31}, {87, 133, 24}, {76, 126, 11}, {86, 141, 21}, {110, 169, 41}, {127,
       184, 55}, {116, 173, 42}, {101, 157, 24}, {98, 154, 21}, {105, 156, 
      25}, {106, 156, 31}, {98, 145, 29}, {92, 137, 32}, {85, 124, 33}, {71, 
      108, 30}, {58, 90, 25}, {44, 74, 20}, {33, 60, 15}, {23, 55, 8}, {44, 
      85, 25}, {95, 141, 76}, {148, 194, 132}, {162, 205, 149}, {145, 185, 
      133}, {116, 153, 109}, {84, 120, 82}, {62, 95, 64}, {47, 77, 53}, {25, 
      52, 33}, {2, 29, 14}, {0, 24, 11}, {13, 34, 25}, {20, 41, 34}, {12, 33, 
      26}, {0, 21, 6}, {4, 23, 0}, {0, 17, 0}, {32, 50, 8}, {63, 85, 39}, {57,
       76, 31}, {47, 69, 22}, {48, 67, 21}, {29, 51, 2}, {16, 36, 0}, {18, 41,
       0}, {25, 45, 0}, {28, 51, 0}, {39, 59, 6}, {53, 76, 20}, {75, 96, 
      40}, {87, 112, 47}, {94, 123, 41}, {96, 129, 40}, {92, 124, 39}, {73, 
      104, 24}, {47, 77, 3}, {31, 60, 0}, {32, 60, 0}, {39, 67, 8}, {21, 49, 
      0}, {33, 61, 3}, {48, 76, 17}, {60, 88, 27}, {65, 94, 30}, {67, 96, 
      29}, {68, 98, 28}, {67, 100, 29}, {56, 95, 28}, {48, 90, 26}, {42, 82, 
      20}, {38, 77, 22}, {39, 73, 23}, {36, 67, 25}, {30, 58, 20}, {25, 49, 
      17}, {31, 51, 24}, {38, 53, 30}, {40, 54, 31}, {35, 47, 25}, {23, 33, 
      9}, {10, 18, 0}, {2, 7, 0}, {1, 2, 0}, {13, 4, 9}, {24, 12, 26}, {22, 
      14, 29}, {9, 5, 20}, {2, 1, 17}, {3, 6, 21}, {2, 9, 25}, {0, 6, 18}, {0,
       3, 11}, {5, 19, 20}, {26, 41, 36}, {31, 44, 34}, {19, 32, 14}, {7, 19, 
      0}, {2, 12, 0}, {0, 13, 0}, {1, 19, 0}, {17, 39, 0}, {24, 43, 0}, {12, 
      33, 0}, {17, 35, 0}, {32, 52, 15}, {35, 52, 20}, {20, 39, 11}, {32, 47, 
      24}, {26, 43, 24}, {22, 36, 19}, {13, 29, 16}, {10, 23, 14}, {5, 20, 
      13}, {5, 18, 11}, {6, 17, 11}, {6, 11, 7}, {10, 12, 7}, {14, 15, 10}, {
      13, 15, 10}, {12, 13, 8}, {6, 8, 3}, {2, 3, 0}, {0, 1, 0}, {1, 2, 0}, {
      4, 7, 0}, {11, 12, 6}, {14, 17, 10}, {14, 15, 9}, {9, 12, 5}, {4, 5, 
      0}, {0, 3, 0}, {52, 64, 42}, {52, 66, 41}, {45, 59, 36}, {28, 41, 23}, {
      6, 18, 4}, {0, 5, 0}, {0, 4, 0}, {0, 8, 4}, {10, 21, 17}, {7, 18, 12}, {
      11, 23, 13}, {20, 32, 18}, {22, 35, 17}, {23, 37, 14}, {35, 49, 24}, {
      49, 67, 43}, {25, 54, 32}, {8, 42, 15}, {0, 33, 0}, {13, 51, 0}, {63, 
      104, 28}, {116, 157, 65}, {136, 177, 73}, {132, 171, 62}, {131, 170, 
      63}, {134, 170, 74}, {96, 127, 47}, {30, 56, 0}, {0, 15, 0}, {2, 19, 
      0}, {4, 19, 16}, {0, 2, 7}, {3, 7, 8}, {6, 6, 6}, {6, 6, 6}, {6, 6, 
      6}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {
      6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {9, 9, 
      9}, {9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {
      9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {9, 9, 
      9}, {9, 9, 9}, {9, 9, 9}, {6, 6, 6}, {6, 6, 4}, {6, 6, 6}, {6, 6, 4}, {
      6, 6, 6}, {6, 6, 4}, {6, 6, 6}, {6, 6, 4}, {4, 4, 4}, {4, 4, 2}, {4, 4, 
      4}, {4, 4, 2}, {4, 4, 4}, {4, 4, 2}, {4, 4, 4}, {4, 4, 4}, {7, 5, 8}, {
      7, 5, 8}}, {{93, 135, 37}, {80, 122, 24}, {61, 101, 4}, {50, 85, 0}, {
      52, 86, 0}, {69, 98, 8}, {91, 115, 29}, {108, 127, 46}, {126, 140, 
      65}, {150, 157, 90}, {166, 167, 109}, {151, 150, 96}, {115, 108, 62}, {
      78, 69, 28}, {62, 50, 12}, {64, 46, 0}, {119, 89, 19}, {153, 115, 40}, {
      179, 144, 80}, {192, 156, 106}, {192, 158, 123}, {173, 141, 118}, {128, 
      96, 83}, {85, 52, 45}, {72, 39, 30}, {70, 37, 22}, {85, 49, 23}, {125, 
      87, 48}, {176, 135, 81}, {211, 168, 100}, {220, 174, 96}, {214, 166, 
      81}, {237, 186, 97}, {228, 173, 91}, {215, 162, 94}, {195, 143, 93}, {
      151, 100, 71}, {94, 46, 34}, {58, 11, 17}, {49, 5, 20}, {42, 1, 19}, {
      36, 0, 13}, {40, 5, 9}, {55, 22, 13}, {71, 41, 15}, {91, 62, 22}, {124, 
      96, 46}, {165, 127, 65}, {183, 124, 56}, {212, 142, 70}, {227, 157, 
      85}, {226, 156, 84}, {223, 153, 81}, {224, 154, 82}, {218, 148, 76}, {
      208, 138, 66}, {195, 125, 53}, {204, 134, 62}, {214, 144, 72}, {219, 
      149, 77}, {222, 152, 80}, {227, 157, 85}, {238, 168, 96}, {249, 177, 
      101}, {240, 167, 88}, {240, 165, 84}, {238, 165, 86}, {240, 169, 91}, {
      239, 171, 98}, {229, 164, 96}, {212, 151, 88}, {195, 141, 81}, {171, 
      121, 70}, {149, 106, 63}, {118, 82, 46}, {88, 59, 29}, {64, 40, 16}, {
      46, 28, 8}, {35, 19, 3}, {27, 14, 5}, {13, 3, 1}, {19, 9, 8}, {28, 17, 
      15}, {38, 25, 19}, {52, 35, 27}, {74, 55, 40}, {103, 78, 58}, {125, 95, 
      67}, {139, 103, 67}, {145, 100, 58}, {153, 101, 51}, {165, 106, 50}, {
      180, 114, 53}, {196, 126, 57}, {208, 134, 63}, {212, 140, 66}, {205, 
      138, 67}, {202, 140, 67}, {205, 142, 71}, {214, 151, 80}, {223, 160, 
      89}, {224, 161, 90}, {216, 153, 84}, {208, 145, 76}, {198, 135, 68}, {
      193, 130, 63}, {186, 122, 58}, {182, 118, 54}, {178, 114, 50}, {171, 
      107, 43}, {160, 96, 34}, {148, 86, 37}, {128, 71, 51}, {107, 53, 43}, {
      82, 30, 19}, {64, 12, 0}, {59, 7, 0}, {63, 11, 0}, {66, 17, 0}, {69, 21,
       1}, {83, 35, 13}, {105, 59, 35}, {129, 83, 57}, {134, 90, 61}, {130, 
      86, 57}, {138, 95, 63}, {165, 122, 90}, {192, 149, 107}, {186, 142, 
      81}, {181, 138, 69}, {174, 131, 63}, {164, 123, 59}, {149, 107, 49}, {
      123, 82, 30}, {91, 50, 4}, {67, 28, 0}, {57, 16, 0}, {61, 21, 0}, {63, 
      24, 7}, {70, 32, 21}, {90, 51, 46}, {109, 71, 70}, {111, 72, 73}, {105, 
      61, 50}, {131, 73, 36}, {154, 88, 38}, {175, 110, 56}, {189, 123, 63}, {
      194, 129, 65}, {196, 132, 61}, {202, 136, 62}, {206, 140, 62}, {207, 
      142, 62}, {209, 142, 63}, {211, 144, 66}, {214, 144, 72}, {216, 146, 
      76}, {217, 147, 78}, {218, 147, 83}, {217, 148, 79}, {218, 155, 75}, {
      209, 150, 70}, {191, 134, 67}, {160, 108, 58}, {122, 75, 45}, {86, 46, 
      34}, {62, 27, 31}, {47, 19, 33}, {43, 20, 40}, {34, 15, 35}, {29, 12, 
      28}, {30, 17, 24}, {39, 28, 24}, {48, 39, 24}, {54, 43, 21}, {60, 43, 
      15}, {40, 7, 0}, {82, 41, 9}, {117, 77, 42}, {135, 92, 57}, {155, 111, 
      72}, {192, 147, 105}, {228, 181, 137}, {246, 196, 147}, {216, 165, 
      112}, {209, 157, 100}, {202, 147, 90}, {200, 144, 83}, {207, 149, 85}, {
      217, 158, 92}, {226, 165, 98}, {231, 169, 96}, {236, 169, 90}, {239, 
      171, 88}, {229, 161, 78}, {211, 144, 63}, {209, 142, 61}, {221, 154, 
      75}, {226, 160, 82}, {223, 157, 81}, {218, 154, 80}, {217, 153, 81}, {
      217, 153, 82}, {217, 154, 83}, {214, 151, 82}, {200, 139, 72}, {185, 
      122, 55}, {163, 111, 54}, {112, 78, 41}, {83, 59, 33}, {54, 34, 10}, {
      32, 15, 0}, {24, 11, 0}, {26, 14, 0}, {29, 17, 1}, {34, 19, 0}, {54, 34,
       10}, {77, 50, 21}, {116, 78, 41}, {156, 108, 62}, {190, 129, 74}, {208,
       138, 76}, {213, 136, 68}, {206, 134, 60}, {191, 135, 60}, {183, 136, 
      64}, {179, 131, 67}, {165, 118, 66}, {143, 94, 54}, {114, 63, 36}, {86, 
      33, 15}, {69, 17, 4}, {59, 7, 0}, {56, 7, 0}, {58, 10, 0}, {66, 21, 
      0}, {90, 47, 5}, {126, 84, 34}, {165, 125, 66}, {196, 148, 82}, {218, 
      158, 85}, {225, 158, 80}, {210, 143, 65}, {185, 118, 39}, {176, 107, 
      29}, {183, 114, 36}, {185, 116, 38}, {176, 109, 31}, {184, 118, 40}, {
      189, 125, 51}, {195, 135, 62}, {201, 142, 72}, {200, 145, 78}, {195, 
      142, 76}, {187, 136, 71}, {182, 131, 68}, {172, 113, 55}, {159, 98, 
      43}, {139, 78, 23}, {127, 66, 11}, {128, 65, 12}, {139, 76, 23}, {156, 
      90, 38}, {165, 100, 46}, {194, 127, 72}, {192, 126, 68}, {188, 122, 
      62}, {187, 119, 58}, {184, 116, 51}, {182, 115, 45}, {183, 115, 44}, {
      179, 116, 49}, {139, 84, 28}, {119, 68, 21}, {102, 58, 13}, {118, 79, 
      36}, {160, 128, 89}, {175, 151, 115}, {130, 114, 81}, {70, 58, 32}, {24,
       18, 0}, {16, 13, 0}, {10, 7, 0}, {9, 7, 0}, {18, 14, 5}, {32, 27, 
      21}, {49, 42, 36}, {57, 53, 44}, {52, 50, 35}, {33, 35, 14}, {20, 22, 
      1}, {31, 33, 11}, {65, 69, 46}, {103, 109, 83}, {130, 136, 108}, {137, 
      148, 118}, {156, 167, 135}, {153, 167, 132}, {150, 166, 129}, {146, 164,
       124}, {141, 159, 119}, {134, 155, 112}, {129, 150, 107}, {128, 146, 
      106}, {131, 144, 114}, {115, 125, 100}, {97, 107, 82}, {94, 104, 79}, {
      104, 114, 90}, {112, 121, 100}, {108, 117, 96}, {101, 110, 91}, {49, 58,
       41}, {34, 42, 27}, {12, 20, 7}, {0, 5, 0}, {0, 4, 0}, {3, 10, 2}, {7, 
      14, 6}, {5, 12, 4}, {25, 33, 20}, {18, 26, 11}, {16, 24, 9}, {28, 37, 
      20}, {50, 59, 42}, {68, 77, 58}, {74, 83, 62}, {73, 83, 59}, {77, 87, 
      63}, {83, 93, 68}, {92, 102, 75}, {97, 108, 78}, {97, 108, 78}, {92, 
      103, 71}, {87, 98, 66}, {84, 95, 61}, {85, 92, 58}, {86, 93, 59}, {91, 
      101, 67}, {93, 103, 69}, {78, 89, 57}, {58, 71, 41}, {60, 73, 45}, {73, 
      89, 62}, {78, 93, 70}, {91, 109, 87}, {112, 131, 111}, {158, 177, 
      158}, {194, 215, 198}, {178, 199, 182}, {168, 191, 175}, {204, 226, 
      213}, {184, 203, 197}, {188, 207, 203}, {202, 221, 217}, {217, 236, 
      232}, {216, 235, 231}, {206, 225, 221}, {207, 226, 222}, {219, 238, 
      234}, {219, 238, 234}, {215, 234, 230}, {212, 231, 227}, {215, 234, 
      230}, {216, 235, 231}, {214, 233, 229}, {212, 231, 227}, {214, 230, 
      227}, {215, 230, 227}, {214, 229, 226}, {211, 226, 223}, {210, 225, 
      222}, {213, 228, 225}, {214, 229, 226}, {206, 221, 218}, {195, 210, 
      207}, {212, 227, 224}, {213, 228, 225}, {217, 232, 229}, {220, 235, 
      232}, {221, 236, 233}, {222, 237, 234}, {227, 242, 239}, {234, 248, 
      248}, {240, 251, 253}, {227, 238, 240}, {223, 234, 236}, {230, 244, 
      245}, {235, 249, 250}, {228, 244, 244}, {224, 242, 242}, {228, 248, 
      247}, {214, 234, 233}, {231, 253, 251}, {238, 255, 255}, {215, 241, 
      238}, {165, 191, 188}, {124, 153, 149}, {120, 149, 145}, {136, 163, 
      158}, {118, 141, 135}, {148, 169, 162}, {147, 166, 160}, {141, 160, 
      154}, {168, 185, 179}, {183, 200, 194}, {190, 205, 200}, {208, 223, 
      218}, {214, 225, 221}, {216, 227, 223}, {204, 210, 208}, {176, 182, 
      180}, {168, 172, 171}, {184, 188, 187}, {202, 204, 203}, {205, 207, 
      204}, {225, 226, 218}, {230, 230, 220}, {235, 237, 226}, {240, 242, 
      231}, {242, 243, 235}, {240, 241, 235}, {236, 239, 232}, {234, 236, 
      231}, {238, 243, 239}, {237, 243, 241}, {237, 243, 243}, {237, 242, 
      245}, {237, 242, 245}, {237, 242, 246}, {235, 243, 246}, {233, 245, 
      245}, {227, 250, 244}, {222, 248, 239}, {220, 246, 237}, {219, 242, 
      234}, {206, 227, 220}, {171, 190, 184}, {126, 141, 136}, {93, 105, 
      101}, {68, 79, 75}, {40, 49, 46}, {19, 23, 22}, {18, 20, 19}, {20, 20, 
      20}, {17, 17, 17}, {25, 23, 24}, {37, 38, 33}, {63, 69, 55}, {111, 118, 
      102}, {166, 168, 157}, {201, 200, 196}, {234, 228, 230}, {255, 250, 
      255}, {255, 247, 255}, {239, 229, 237}, {249, 240, 243}, {255, 255, 
      246}, {255, 255, 236}, {234, 246, 208}, {154, 174, 121}, {70, 96, 31}, {
      34, 66, 0}, {39, 71, 0}, {36, 62, 0}, {50, 76, 15}, {64, 90, 27}, {66, 
      95, 28}, {60, 90, 18}, {53, 85, 9}, {45, 80, 0}, {39, 77, 0}, {65, 106, 
      14}, {88, 129, 35}, {97, 141, 44}, {80, 126, 28}, {62, 108, 10}, {58, 
      106, 7}, {62, 110, 11}, {62, 113, 10}, {67, 121, 9}, {84, 141, 24}, {98,
       153, 34}, {92, 147, 27}, {87, 141, 19}, {88, 142, 20}, {88, 137, 19}, {
      81, 130, 15}, {76, 121, 16}, {66, 110, 13}, {58, 96, 13}, {54, 90, 
      18}, {55, 86, 26}, {46, 76, 26}, {29, 56, 15}, {10, 41, 0}, {10, 49, 
      0}, {57, 101, 38}, {113, 157, 98}, {144, 184, 132}, {147, 186, 141}, {
      130, 166, 128}, {97, 130, 101}, {69, 99, 75}, {24, 53, 35}, {5, 31, 
      18}, {0, 12, 4}, {0, 15, 10}, {11, 32, 27}, {21, 40, 36}, {9, 28, 24}, {
      0, 13, 0}, {8, 30, 0}, {0, 19, 0}, {29, 51, 2}, {70, 94, 42}, {75, 98, 
      46}, {70, 95, 40}, {61, 84, 30}, {33, 58, 3}, {9, 32, 0}, {18, 43, 0}, {
      33, 56, 0}, {45, 70, 12}, {57, 81, 23}, {68, 93, 35}, {82, 106, 48}, {
      91, 118, 51}, {82, 113, 33}, {82, 114, 29}, {74, 106, 23}, {58, 89, 
      13}, {38, 68, 0}, {26, 55, 0}, {24, 52, 0}, {28, 55, 0}, {45, 72, 19}, {
      44, 71, 18}, {43, 70, 15}, {44, 72, 13}, {46, 74, 13}, {47, 76, 10}, {
      45, 74, 7}, {42, 73, 6}, {40, 76, 15}, {35, 74, 17}, {36, 73, 19}, {41, 
      75, 25}, {44, 77, 32}, {41, 72, 30}, {34, 62, 24}, {28, 52, 20}, {26, 
      46, 18}, {26, 42, 16}, {26, 40, 15}, {29, 41, 17}, {31, 43, 19}, {30, 
      40, 16}, {19, 29, 5}, {14, 16, 2}, {14, 5, 8}, {22, 10, 22}, {18, 7, 
      21}, {6, 0, 13}, {6, 2, 17}, {15, 14, 28}, {10, 12, 27}, {0, 0, 12}, {0,
       1, 9}, {5, 13, 16}, {20, 29, 24}, {22, 32, 21}, {7, 19, 0}, {0, 6, 
      0}, {0, 6, 0}, {0, 8, 0}, {4, 23, 0}, {13, 37, 0}, {22, 44, 0}, {19, 42,
       0}, {17, 38, 0}, {21, 43, 5}, {31, 50, 18}, {37, 57, 29}, {48, 66, 
      42}, {39, 58, 38}, {28, 45, 29}, {13, 31, 19}, {5, 20, 13}, {3, 20, 
      14}, {9, 24, 19}, {16, 28, 24}, {11, 13, 10}, {13, 13, 11}, {16, 15, 
      13}, {17, 17, 15}, {18, 17, 13}, {12, 13, 8}, {5, 4, 0}, {0, 1, 0}, {1, 
      0, 0}, {5, 6, 0}, {13, 13, 5}, {17, 18, 10}, {19, 19, 9}, {13, 15, 4}, {
      8, 8, 0}, {1, 5, 0}, {25, 34, 13}, {34, 46, 22}, {41, 53, 31}, {34, 45, 
      28}, {16, 27, 13}, {0, 10, 1}, {0, 6, 1}, {0, 8, 5}, {8, 17, 14}, {0, 6,
       1}, {0, 8, 0}, {10, 21, 7}, {19, 30, 13}, {24, 36, 14}, {44, 56, 32}, {
      63, 81, 57}, {32, 61, 39}, {21, 57, 29}, {4, 42, 1}, {0, 39, 0}, {29, 
      69, 0}, {79, 118, 35}, {110, 151, 57}, {117, 157, 60}, {118, 155, 60}, {
      131, 165, 79}, {100, 131, 61}, {30, 57, 4}, {0, 13, 0}, {0, 18, 0}, {2, 
      18, 15}, {0, 3, 5}, {4, 8, 9}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 
      7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {
      7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {10, 10, 10}, {10,
       10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 
      10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 
      10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {7, 7, 
      5}, {7, 8, 3}, {7, 7, 5}, {7, 8, 3}, {7, 7, 5}, {7, 8, 3}, {7, 7, 5}, {
      7, 8, 3}, {4, 4, 2}, {4, 5, 0}, {4, 4, 2}, {4, 5, 0}, {4, 4, 2}, {4, 5, 
      0}, {4, 4, 2}, {4, 4, 2}, {8, 6, 7}, {8, 6, 9}}, {{113, 148, 46}, {99, 
      134, 32}, {81, 113, 14}, {73, 100, 5}, {82, 105, 14}, {108, 128, 41}, {
      142, 155, 75}, {165, 173, 98}, {185, 188, 119}, {203, 199, 138}, {201, 
      192, 137}, {154, 140, 93}, {90, 71, 28}, {55, 33, 0}, {69, 45, 9}, {102,
       71, 25}, {172, 132, 60}, {200, 157, 78}, {211, 167, 102}, {191, 150, 
      98}, {164, 123, 91}, {136, 98, 79}, {102, 63, 56}, {69, 31, 30}, {74, 
      34, 34}, {76, 37, 30}, {94, 53, 33}, {131, 88, 53}, {177, 131, 81}, {
      207, 162, 95}, {216, 169, 89}, {212, 164, 79}, {221, 169, 83}, {212, 
      159, 79}, {200, 149, 84}, {178, 130, 84}, {131, 83, 61}, {74, 29, 26}, {
      49, 5, 20}, {51, 9, 33}, {45, 5, 32}, {43, 5, 26}, {54, 17, 24}, {73, 
      39, 29}, {95, 60, 30}, {118, 84, 36}, {157, 123, 62}, {198, 156, 84}, {
      193, 131, 56}, {218, 147, 69}, {225, 152, 75}, {210, 139, 61}, {202, 
      129, 52}, {210, 139, 61}, {226, 153, 76}, {232, 161, 83}, {217, 144, 
      67}, {224, 153, 75}, {230, 157, 80}, {226, 155, 77}, {218, 145, 68}, {
      211, 140, 62}, {213, 140, 63}, {217, 144, 65}, {222, 143, 64}, {222, 
      143, 64}, {224, 147, 69}, {231, 157, 82}, {235, 166, 97}, {231, 167, 
      103}, {213, 157, 100}, {197, 147, 96}, {165, 122, 79}, {127, 91, 55}, {
      83, 53, 25}, {54, 29, 7}, {43, 24, 9}, {38, 24, 13}, {29, 19, 10}, {20, 
      11, 6}, {18, 12, 12}, {24, 18, 18}, {33, 25, 22}, {41, 30, 24}, {56, 40,
       27}, {79, 58, 39}, {111, 83, 59}, {136, 103, 70}, {170, 128, 88}, {171,
       123, 75}, {175, 120, 64}, {183, 121, 60}, {197, 130, 62}, {212, 140, 
      68}, {222, 146, 71}, {224, 150, 75}, {192, 126, 52}, {190, 128, 55}, {
      197, 134, 63}, {211, 148, 77}, {224, 161, 90}, {227, 164, 95}, {218, 
      155, 86}, {208, 145, 78}, {212, 148, 84}, {200, 136, 74}, {184, 120, 
      58}, {170, 106, 45}, {160, 96, 35}, {151, 87, 26}, {141, 76, 18}, {130, 
      69, 22}, {99, 43, 20}, {86, 34, 20}, {72, 23, 6}, {67, 19, 0}, {69, 21, 
      1}, {74, 26, 3}, {77, 30, 4}, {77, 30, 2}, {84, 37, 7}, {134, 88, 54}, {
      188, 144, 107}, {207, 164, 122}, {190, 147, 105}, {168, 125, 82}, {165, 
      122, 77}, {174, 130, 83}, {174, 128, 78}, {158, 112, 62}, {136, 90, 
      41}, {116, 72, 25}, {104, 60, 15}, {91, 48, 5}, {74, 32, 0}, {61, 21, 
      0}, {62, 21, 0}, {69, 29, 3}, {65, 27, 4}, {64, 28, 6}, {94, 57, 39}, {
      135, 99, 83}, {144, 108, 92}, {132, 88, 63}, {159, 98, 54}, {166, 97, 
      42}, {170, 101, 42}, {183, 115, 52}, {199, 130, 61}, {212, 144, 71}, {
      216, 149, 71}, {217, 150, 71}, {212, 145, 66}, {214, 147, 68}, {217, 
      149, 74}, {219, 151, 80}, {220, 150, 81}, {218, 149, 84}, {217, 147, 
      87}, {214, 146, 81}, {202, 143, 67}, {188, 134, 60}, {163, 111, 53}, {
      124, 77, 35}, {85, 43, 21}, {62, 24, 21}, {54, 23, 38}, {55, 30, 52}, {
      38, 18, 46}, {34, 16, 42}, {32, 17, 36}, {36, 25, 31}, {44, 34, 25}, {
      48, 40, 19}, {48, 39, 8}, {52, 34, 0}, {132, 97, 59}, {178, 133, 94}, {
      210, 165, 124}, {212, 165, 123}, {208, 159, 116}, {217, 166, 119}, {223,
       171, 121}, {221, 170, 117}, {235, 183, 126}, {228, 174, 114}, {221, 
      165, 104}, {224, 166, 102}, {233, 174, 108}, {237, 178, 110}, {233, 173,
       103}, {228, 166, 91}, {204, 137, 56}, {221, 153, 68}, {232, 164, 81}, {
      231, 165, 81}, {233, 166, 85}, {236, 171, 91}, {228, 162, 86}, {212, 
      148, 76}, {209, 146, 75}, {210, 147, 78}, {210, 149, 82}, {211, 151, 
      88}, {207, 147, 85}, {191, 132, 72}, {172, 112, 52}, {147, 99, 50}, {74,
       47, 18}, {52, 37, 18}, {34, 19, 0}, {18, 5, 0}, {18, 5, 0}, {32, 17, 
      0}, {54, 36, 16}, {70, 48, 24}, {98, 69, 39}, {118, 80, 43}, {147, 100, 
      56}, {181, 124, 71}, {209, 141, 80}, {223, 146, 78}, {224, 142, 69}, {
      215, 139, 64}, {198, 144, 70}, {184, 141, 72}, {173, 128, 69}, {152, 
      108, 61}, {128, 79, 47}, {100, 49, 30}, {76, 23, 15}, {61, 8, 4}, {52, 
      1, 0}, {58, 8, 1}, {71, 22, 5}, {91, 46, 17}, {120, 75, 33}, {148, 105, 
      50}, {170, 129, 65}, {188, 140, 66}, {184, 119, 39}, {194, 122, 38}, {
      186, 114, 30}, {170, 98, 14}, {172, 101, 19}, {193, 125, 44}, {206, 139,
       60}, {202, 136, 58}, {211, 148, 71}, {210, 150, 77}, {209, 152, 81}, {
      207, 153, 83}, {199, 148, 82}, {191, 142, 76}, {184, 135, 69}, {179, 
      129, 68}, {128, 72, 15}, {115, 55, 1}, {105, 45, 0}, {118, 58, 4}, {150,
       89, 34}, {180, 119, 64}, {200, 135, 81}, {203, 138, 82}, {186, 120, 
      62}, {187, 121, 61}, {189, 121, 60}, {187, 119, 56}, {183, 113, 51}, {
      177, 108, 43}, {172, 101, 35}, {164, 98, 37}, {140, 82, 32}, {116, 65, 
      22}, {96, 51, 9}, {118, 79, 38}, {178, 146, 107}, {215, 191, 153}, {185,
       169, 135}, {130, 119, 87}, {45, 40, 11}, {27, 25, 2}, {12, 9, 0}, {7, 
      5, 0}, {16, 12, 0}, {26, 22, 13}, {33, 26, 18}, {31, 27, 18}, {52, 50, 
      37}, {37, 38, 22}, {29, 30, 12}, {40, 41, 23}, {67, 70, 49}, {97, 102, 
      80}, {117, 122, 99}, {122, 132, 105}, {142, 153, 123}, {137, 151, 
      118}, {132, 148, 112}, {130, 147, 111}, {135, 153, 115}, {141, 162, 
      123}, {151, 172, 131}, {159, 177, 139}, {137, 151, 118}, {123, 133, 
      106}, {104, 114, 87}, {97, 107, 82}, {100, 110, 85}, {103, 113, 89}, {
      98, 108, 84}, {90, 99, 78}, {57, 66, 47}, {45, 54, 37}, {24, 32, 17}, {
      7, 15, 2}, {3, 11, 0}, {5, 13, 2}, {1, 9, 0}, {0, 4, 0}, {14, 22, 11}, {
      4, 12, 0}, {3, 11, 0}, {22, 30, 15}, {53, 61, 46}, {74, 83, 66}, {76, 
      85, 66}, {69, 78, 57}, {69, 78, 57}, {77, 87, 63}, {87, 97, 72}, {92, 
      102, 75}, {90, 100, 73}, {85, 96, 66}, {80, 91, 61}, {78, 89, 57}, {82, 
      89, 56}, {85, 92, 58}, {91, 101, 67}, {93, 103, 69}, {75, 86, 54}, {52, 
      66, 33}, {52, 65, 35}, {63, 79, 50}, {80, 96, 70}, {92, 110, 86}, {114, 
      133, 111}, {162, 181, 159}, {193, 215, 194}, {166, 188, 167}, {151, 174,
       154}, {187, 210, 194}, {194, 214, 205}, {197, 216, 210}, {209, 228, 
      224}, {220, 239, 233}, {215, 234, 230}, {201, 220, 214}, {202, 221, 
      217}, {213, 232, 226}, {214, 233, 229}, {198, 217, 211}, {189, 208, 
      204}, {200, 219, 213}, {214, 233, 229}, {217, 236, 230}, {208, 227, 
      223}, {202, 219, 213}, {197, 212, 209}, {200, 212, 208}, {206, 218, 
      216}, {212, 224, 220}, {206, 218, 216}, {193, 205, 201}, {188, 200, 
      198}, {192, 204, 200}, {214, 226, 224}, {215, 227, 223}, {221, 233, 
      231}, {229, 241, 237}, {231, 243, 241}, {227, 239, 235}, {228, 240, 
      238}, {233, 245, 243}, {229, 241, 241}, {215, 229, 230}, {212, 226, 
      227}, {223, 239, 239}, {230, 246, 246}, {225, 243, 243}, {225, 245, 
      244}, {231, 253, 251}, {227, 249, 247}, {216, 241, 238}, {200, 226, 
      223}, {185, 214, 210}, {179, 208, 204}, {168, 199, 194}, {142, 173, 
      168}, {117, 146, 141}, {133, 156, 150}, {150, 171, 164}, {132, 151, 
      145}, {116, 135, 129}, {146, 163, 157}, {172, 189, 183}, {189, 204, 
      199}, {214, 229, 224}, {203, 214, 210}, {215, 226, 222}, {216, 222, 
      220}, {200, 206, 204}, {196, 200, 199}, {209, 213, 212}, {217, 219, 
      218}, {212, 212, 210}, {232, 231, 226}, {231, 231, 221}, {229, 229, 
      221}, {228, 229, 221}, {230, 231, 225}, {233, 235, 230}, {238, 240, 
      235}, {239, 244, 240}, {237, 243, 241}, {235, 244, 243}, {235, 243, 
      245}, {234, 244, 246}, {234, 244, 246}, {234, 244, 246}, {233, 244, 
      248}, {230, 246, 246}, {229, 254, 248}, {220, 250, 240}, {214, 240, 
      231}, {201, 227, 218}, {176, 197, 190}, {125, 144, 138}, {63, 80, 74}, {
      21, 33, 29}, {69, 80, 76}, {45, 51, 49}, {24, 28, 27}, {20, 22, 21}, {
      22, 20, 21}, {32, 30, 31}, {68, 64, 65}, {105, 104, 100}, {156, 160, 
      146}, {188, 192, 175}, {227, 227, 217}, {246, 243, 238}, {248, 239, 
      240}, {249, 238, 244}, {255, 246, 254}, {255, 251, 255}, {255, 248, 
      249}, {255, 252, 243}, {241, 243, 221}, {199, 209, 172}, {135, 153, 
      101}, {74, 101, 34}, {41, 71, 0}, {32, 64, 0}, {33, 63, 0}, {71, 101, 
      31}, {111, 142, 72}, {125, 157, 84}, {113, 147, 71}, {95, 129, 53}, {77,
       114, 36}, {67, 106, 25}, {43, 85, 3}, {58, 101, 19}, {59, 104, 19}, {
      37, 82, 0}, {19, 67, 0}, {27, 75, 0}, {46, 96, 9}, {58, 109, 17}, {75, 
      130, 28}, {82, 138, 29}, {85, 138, 30}, {80, 134, 23}, {82, 134, 23}, {
      82, 134, 23}, {72, 120, 11}, {52, 99, 0}, {49, 93, 0}, {34, 77, 0}, {25,
       62, 0}, {28, 63, 0}, {40, 71, 12}, {39, 69, 19}, {22, 49, 6}, {0, 32, 
      0}, {13, 52, 0}, {21, 62, 2}, {44, 85, 29}, {87, 125, 76}, {130, 167, 
      126}, {129, 162, 131}, {68, 98, 74}, {1, 28, 11}, {0, 26, 15}, {0, 9, 
      3}, {0, 6, 4}, {0, 8, 8}, {12, 31, 29}, {23, 39, 38}, {9, 25, 24}, {0, 
      8, 0}, {13, 36, 0}, {0, 22, 0}, {29, 54, 0}, {77, 102, 45}, {88, 113, 
      55}, {86, 111, 53}, {71, 96, 38}, {37, 62, 4}, {8, 33, 0}, {23, 48, 
      0}, {42, 67, 9}, {57, 82, 24}, {63, 89, 28}, {66, 92, 31}, {68, 94, 
      33}, {70, 96, 31}, {65, 96, 18}, {63, 94, 14}, {57, 88, 10}, {46, 76, 
      2}, {33, 62, 0}, {22, 50, 0}, {18, 45, 0}, {17, 44, 0}, {36, 63, 12}, {
      28, 55, 4}, {19, 46, 0}, {19, 46, 0}, {24, 52, 0}, {29, 57, 0}, {29, 58,
       0}, {26, 56, 0}, {21, 54, 0}, {21, 55, 4}, {27, 61, 11}, {36, 68, 
      21}, {42, 73, 29}, {42, 70, 29}, {34, 60, 21}, {26, 50, 14}, {13, 34, 
      1}, {8, 27, 0}, {10, 26, 0}, {23, 37, 11}, {40, 54, 28}, {49, 61, 37}, {
      42, 54, 30}, {35, 42, 24}, {11, 6, 2}, {18, 7, 11}, {11, 1, 9}, {4, 0, 
      4}, {8, 2, 12}, {21, 18, 27}, {14, 13, 21}, {0, 0, 5}, {9, 13, 16}, {7, 
      12, 8}, {6, 14, 3}, {3, 12, 0}, {0, 6, 0}, {0, 8, 0}, {0, 12, 0}, {9, 
      26, 0}, {6, 29, 0}, {12, 37, 0}, {23, 47, 0}, {28, 52, 2}, {21, 44, 
      0}, {18, 41, 0}, {34, 56, 20}, {55, 76, 45}, {60, 80, 53}, {50, 69, 
      47}, {32, 50, 34}, {14, 32, 20}, {3, 20, 12}, {3, 20, 14}, {13, 29, 
      26}, {25, 37, 33}, {11, 16, 12}, {14, 15, 10}, {17, 16, 12}, {19, 20, 
      15}, {21, 20, 16}, {15, 16, 10}, {7, 7, 0}, {0, 2, 0}, {3, 3, 0}, {7, 9,
       0}, {16, 16, 4}, {21, 23, 9}, {22, 23, 7}, {17, 20, 3}, {11, 12, 0}, {
      4, 9, 0}, {0, 5, 0}, {4, 16, 0}, {25, 34, 13}, {27, 38, 21}, {16, 24, 
      11}, {1, 11, 2}, {0, 5, 1}, {0, 7, 4}, {10, 16, 14}, {0, 3, 0}, {0, 3, 
      0}, {0, 9, 0}, {12, 21, 4}, {21, 33, 11}, {50, 60, 36}, {74, 92, 66}, {
      7, 37, 13}, {19, 55, 27}, {23, 61, 22}, {17, 55, 4}, {29, 68, 5}, {66, 
      104, 29}, {95, 134, 51}, {106, 144, 57}, {98, 133, 49}, {120, 152, 
      77}, {96, 126, 64}, {28, 54, 7}, {0, 9, 0}, {0, 14, 0}, {1, 17, 14}, {0,
       3, 5}, {4, 8, 9}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 
      7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {
      7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {10, 10, 10}, {10, 10, 10}, {
      10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {
      10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {
      10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 8}, {7, 8, 3}, {7, 8, 
      2}, {7, 8, 3}, {7, 8, 2}, {7, 8, 3}, {7, 8, 2}, {7, 8, 3}, {7, 8, 2}, {
      4, 5, 0}, {4, 5, 0}, {4, 5, 0}, {4, 5, 0}, {4, 5, 0}, {4, 5, 0}, {4, 5, 
      0}, {4, 5, 0}, {7, 7, 7}, {7, 7, 7}}, {{116, 141, 37}, {111, 133, 32}, {
      107, 127, 28}, {115, 132, 38}, {136, 149, 59}, {162, 171, 88}, {185, 
      188, 111}, {198, 195, 126}, {203, 195, 132}, {174, 159, 102}, {124, 104,
       53}, {77, 53, 7}, {58, 29, 0}, {76, 44, 5}, {117, 83, 46}, {153, 115, 
      68}, {184, 140, 69}, {193, 146, 68}, {193, 145, 81}, {181, 135, 85}, {
      158, 113, 82}, {122, 79, 62}, {79, 36, 30}, {44, 2, 3}, {58, 16, 17}, {
      102, 59, 53}, {161, 116, 97}, {203, 159, 124}, {222, 174, 125}, {223, 
      174, 108}, {222, 171, 92}, {221, 171, 86}, {211, 160, 77}, {180, 131, 
      55}, {146, 97, 38}, {120, 75, 34}, {96, 50, 34}, {67, 25, 27}, {51, 12, 
      30}, {51, 12, 39}, {41, 2, 31}, {42, 4, 25}, {55, 19, 23}, {87, 50, 
      34}, {128, 90, 54}, {163, 124, 69}, {178, 140, 69}, {188, 141, 61}, {
      210, 145, 65}, {223, 150, 71}, {232, 156, 78}, {229, 156, 77}, {223, 
      147, 69}, {217, 144, 65}, {221, 145, 67}, {223, 150, 71}, {228, 152, 
      74}, {225, 152, 73}, {226, 150, 72}, {223, 150, 71}, {223, 147, 69}, {
      219, 146, 67}, {220, 144, 66}, {220, 145, 64}, {217, 136, 55}, {202, 
      121, 42}, {190, 112, 37}, {197, 125, 53}, {213, 145, 80}, {211, 150, 
      93}, {186, 133, 83}, {158, 113, 71}, {111, 72, 39}, {88, 57, 29}, {60, 
      35, 15}, {41, 22, 8}, {33, 19, 10}, {29, 18, 14}, {25, 15, 13}, {18, 13,
       10}, {23, 19, 18}, {25, 21, 18}, {33, 26, 20}, {45, 32, 23}, {60, 43, 
      27}, {79, 54, 32}, {95, 64, 35}, {108, 70, 33}, {145, 98, 54}, {173, 
      122, 69}, {206, 147, 89}, {222, 158, 94}, {221, 152, 83}, {219, 147, 
      75}, {224, 150, 75}, {230, 158, 82}, {198, 132, 56}, {198, 136, 61}, {
      191, 129, 56}, {178, 115, 44}, {179, 116, 45}, {193, 130, 61}, {200, 
      137, 70}, {198, 134, 70}, {205, 141, 79}, {193, 129, 68}, {180, 115, 
      57}, {172, 107, 51}, {166, 101, 45}, {151, 86, 32}, {130, 65, 11}, {108,
       47, 0}, {122, 68, 34}, {101, 51, 24}, {81, 34, 4}, {76, 30, 0}, {85, 
      39, 6}, {99, 53, 17}, {108, 63, 24}, {110, 65, 24}, {128, 83, 41}, {133,
       89, 42}, {149, 107, 57}, {174, 133, 79}, {194, 153, 99}, {193, 152, 
      96}, {172, 132, 73}, {152, 110, 60}, {137, 90, 60}, {116, 68, 46}, {90, 
      42, 19}, {72, 26, 2}, {64, 18, 0}, {58, 14, 0}, {50, 6, 0}, {40, 0, 
      0}, {54, 13, 0}, {67, 28, 0}, {85, 47, 11}, {97, 62, 24}, {109, 74, 
      36}, {123, 90, 49}, {141, 108, 67}, {162, 119, 74}, {199, 138, 83}, {
      201, 131, 71}, {193, 124, 59}, {184, 115, 46}, {185, 115, 45}, {195, 
      127, 52}, {215, 148, 69}, {230, 163, 84}, {225, 158, 79}, {213, 146, 
      68}, {198, 130, 57}, {187, 120, 50}, {188, 118, 56}, {192, 123, 64}, {
      199, 130, 75}, {199, 134, 76}, {193, 138, 73}, {149, 101, 37}, {104, 58,
       9}, {76, 33, 0}, {55, 17, 4}, {38, 6, 9}, {36, 7, 25}, {40, 16, 42}, {
      49, 29, 57}, {41, 23, 49}, {38, 24, 39}, {40, 28, 28}, {36, 24, 10}, {
      42, 31, 3}, {81, 69, 31}, {132, 111, 66}, {164, 123, 79}, {182, 131, 
      86}, {200, 149, 102}, {216, 164, 116}, {223, 171, 121}, {220, 167, 
      115}, {214, 159, 103}, {207, 152, 95}, {223, 167, 108}, {230, 172, 
      109}, {235, 177, 113}, {235, 176, 108}, {230, 171, 101}, {228, 168, 
      96}, {229, 169, 97}, {233, 171, 94}, {252, 186, 102}, {235, 167, 82}, {
      218, 150, 67}, {216, 149, 68}, {227, 160, 81}, {233, 167, 91}, {226, 
      164, 91}, {215, 155, 85}, {225, 166, 100}, {205, 145, 82}, {194, 135, 
      75}, {197, 141, 84}, {190, 135, 81}, {154, 101, 49}, {113, 57, 6}, {77, 
      34, 0}, {29, 7, 0}, {22, 10, 0}, {29, 17, 1}, {33, 20, 3}, {24, 7, 0}, {
      26, 5, 0}, {67, 41, 16}, {117, 86, 55}, {180, 142, 105}, {204, 157, 
      113}, {230, 174, 123}, {241, 179, 122}, {240, 169, 105}, {233, 154, 
      85}, {230, 146, 74}, {222, 148, 75}, {193, 140, 70}, {184, 143, 79}, {
      172, 129, 74}, {139, 96, 53}, {102, 55, 27}, {78, 29, 12}, {77, 27, 
      20}, {86, 35, 32}, {94, 41, 37}, {79, 26, 18}, {78, 27, 8}, {107, 61, 
      28}, {158, 111, 65}, {188, 143, 84}, {186, 143, 74}, {178, 127, 48}, {
      210, 140, 55}, {211, 134, 46}, {209, 133, 47}, {217, 143, 58}, {227, 
      155, 71}, {229, 161, 80}, {219, 153, 75}, {208, 145, 68}, {210, 150, 
      77}, {211, 154, 83}, {221, 167, 97}, {228, 178, 109}, {210, 159, 93}, {
      166, 117, 51}, {126, 77, 11}, {110, 59, 0}, {100, 43, 0}, {132, 72, 
      18}, {173, 113, 59}, {202, 143, 87}, {210, 149, 92}, {202, 142, 82}, {
      194, 129, 71}, {187, 123, 62}, {201, 135, 75}, {203, 137, 76}, {193, 
      125, 64}, {182, 114, 53}, {199, 129, 69}, {210, 140, 80}, {171, 99, 
      40}, {109, 42, 0}, {72, 13, 0}, {104, 52, 12}, {135, 90, 49}, {155, 116,
       75}, {185, 153, 114}, {205, 182, 141}, {181, 166, 127}, {136, 126, 
      90}, {80, 75, 43}, {36, 35, 5}, {4, 2, 0}, {3, 2, 0}, {14, 11, 0}, {15, 
      11, 0}, {20, 13, 5}, {26, 22, 13}, {25, 23, 11}, {29, 29, 17}, {36, 37, 
      23}, {44, 45, 31}, {55, 58, 41}, {77, 81, 64}, {107, 112, 92}, {126, 
      136, 112}, {136, 146, 121}, {146, 159, 131}, {156, 171, 140}, {157, 174,
       142}, {159, 176, 142}, {163, 183, 148}, {167, 187, 150}, {169, 186, 
      150}, {147, 161, 128}, {146, 157, 127}, {139, 150, 120}, {129, 139, 
      112}, {117, 127, 100}, {104, 114, 89}, {93, 103, 79}, {87, 96, 75}, {89,
       98, 77}, {98, 107, 88}, {84, 93, 76}, {43, 51, 36}, {9, 17, 2}, {0, 8, 
      0}, {0, 6, 0}, {0, 4, 0}, {0, 6, 0}, {0, 4, 0}, {0, 7, 0}, {23, 31, 
      18}, {42, 50, 37}, {50, 58, 43}, {58, 67, 50}, {69, 78, 59}, {69, 78, 
      57}, {78, 88, 64}, {79, 89, 65}, {73, 83, 58}, {75, 85, 60}, {85, 95, 
      68}, {85, 95, 68}, {78, 89, 59}, {98, 105, 72}, {99, 106, 73}, {95, 105,
       71}, {87, 97, 63}, {74, 85, 53}, {64, 78, 45}, {62, 75, 45}, {61, 77, 
      48}, {76, 92, 63}, {117, 136, 108}, {155, 175, 148}, {154, 174, 147}, {
      126, 149, 123}, {122, 145, 119}, {158, 182, 158}, {199, 222, 202}, {212,
       232, 221}, {187, 207, 198}, {196, 215, 209}, {209, 229, 220}, {193, 
      212, 206}, {192, 212, 203}, {205, 224, 218}, {200, 220, 211}, {194, 213,
       207}, {192, 212, 203}, {191, 210, 204}, {198, 218, 209}, {214, 233, 
      227}, {224, 244, 235}, {215, 234, 228}, {201, 218, 210}, {189, 204, 
      199}, {194, 207, 200}, {205, 217, 213}, {210, 223, 216}, {195, 207, 
      203}, {175, 188, 181}, {175, 187, 183}, {190, 203, 196}, {192, 204, 
      200}, {218, 231, 224}, {228, 240, 236}, {214, 227, 220}, {213, 225, 
      221}, {231, 244, 237}, {237, 249, 245}, {225, 237, 233}, {233, 247, 
      247}, {235, 251, 251}, {223, 239, 239}, {226, 244, 244}, {239, 255, 
      255}, {217, 237, 236}, {202, 224, 222}, {225, 250, 247}, {212, 237, 
      234}, {177, 203, 200}, {186, 215, 211}, {168, 199, 194}, {159, 190, 
      185}, {160, 192, 187}, {140, 172, 167}, {173, 204, 198}, {187, 212, 
      206}, {157, 178, 171}, {109, 128, 122}, {117, 136, 130}, {175, 192, 
      186}, {197, 214, 208}, {194, 209, 204}, {209, 224, 219}, {185, 196, 
      192}, {193, 204, 200}, {207, 213, 211}, {218, 224, 222}, {225, 229, 
      228}, {225, 229, 228}, {224, 226, 225}, {222, 222, 220}, {231, 230, 
      225}, {224, 224, 216}, {218, 217, 212}, {222, 223, 217}, {233, 234, 
      228}, {242, 244, 239}, {242, 247, 243}, {238, 244, 242}, {232, 241, 
      240}, {232, 242, 243}, {230, 242, 242}, {225, 239, 240}, {221, 235, 
      238}, {220, 235, 238}, {224, 239, 244}, {225, 245, 244}, {238, 255, 
      255}, {209, 239, 229}, {187, 213, 204}, {172, 198, 189}, {147, 168, 
      161}, {95, 114, 108}, {40, 57, 51}, {10, 22, 18}, {4, 15, 11}, {18, 24, 
      22}, {18, 22, 21}, {10, 12, 11}, {24, 22, 23}, {69, 67, 68}, {125, 121, 
      122}, {156, 155, 151}, {207, 209, 195}, {216, 219, 200}, {232, 232, 
      220}, {249, 244, 238}, {255, 250, 249}, {255, 249, 253}, {255, 244, 
      251}, {254, 242, 246}, {247, 237, 236}, {255, 254, 244}, {252, 252, 
      228}, {178, 186, 147}, {101, 118, 64}, {62, 87, 19}, {47, 75, 0}, {32, 
      65, 0}, {35, 70, 0}, {35, 70, 0}, {55, 89, 12}, {90, 127, 49}, {112, 
      150, 73}, {104, 142, 65}, {82, 123, 47}, {69, 111, 37}, {62, 105, 33}, {
      46, 92, 19}, {30, 77, 5}, {23, 70, 0}, {23, 73, 0}, {32, 82, 9}, {50, 
      100, 27}, {66, 117, 38}, {81, 134, 42}, {97, 151, 53}, {117, 169, 71}, {
      97, 149, 49}, {63, 113, 14}, {67, 117, 18}, {62, 108, 10}, {16, 61, 
      0}, {45, 88, 0}, {35, 77, 0}, {28, 64, 0}, {27, 62, 0}, {33, 64, 4}, {
      32, 62, 8}, {24, 52, 3}, {14, 44, 0}, {3, 41, 0}, {0, 35, 0}, {16, 55, 
      0}, {63, 99, 53}, {86, 120, 83}, {63, 93, 65}, {18, 45, 28}, {0, 14, 
      4}, {0, 15, 12}, {0, 13, 12}, {0, 11, 13}, {0, 15, 18}, {11, 27, 27}, {
      18, 32, 32}, {7, 21, 21}, {0, 8, 0}, {0, 19, 0}, {29, 58, 0}, {60, 89, 
      25}, {89, 118, 54}, {98, 126, 65}, {56, 84, 23}, {24, 52, 0}, {42, 70, 
      9}, {31, 59, 0}, {34, 62, 1}, {32, 60, 0}, {23, 51, 0}, {14, 42, 0}, {
      18, 46, 0}, {36, 64, 5}, {52, 81, 15}, {59, 89, 15}, {52, 83, 5}, {41, 
      71, 0}, {30, 60, 0}, {21, 49, 0}, {18, 46, 0}, {17, 44, 0}, {18, 44, 
      0}, {31, 57, 10}, {27, 53, 6}, {27, 53, 5}, {33, 60, 9}, {42, 69, 14}, {
      44, 72, 14}, {36, 64, 5}, {27, 56, 0}, {21, 53, 3}, {20, 52, 5}, {23, 
      55, 8}, {34, 63, 17}, {43, 72, 28}, {41, 68, 25}, {27, 54, 11}, {14, 39,
       0}, {17, 39, 0}, {12, 32, 0}, {6, 26, 0}, {10, 27, 0}, {25, 41, 12}, {
      40, 54, 28}, {39, 53, 27}, {33, 43, 19}, {12, 13, 0}, {11, 7, 0}, {10, 
      5, 0}, {11, 6, 0}, {8, 3, 0}, {3, 0, 0}, {4, 0, 0}, {8, 7, 2}, {7, 9, 
      0}, {7, 11, 0}, {1, 9, 0}, {0, 7, 0}, {0, 12, 0}, {18, 35, 0}, {43, 61, 
      11}, {57, 78, 22}, {68, 94, 33}, {59, 87, 26}, {68, 96, 37}, {84, 112, 
      54}, {70, 97, 44}, {35, 61, 14}, {22, 47, 7}, {34, 58, 22}, {18, 41, 
      12}, {12, 35, 9}, {8, 29, 10}, {4, 25, 10}, {0, 15, 4}, {0, 18, 12}, {
      30, 49, 45}, {69, 84, 79}, {41, 48, 41}, {28, 31, 24}, {13, 14, 8}, {9, 
      12, 3}, {17, 18, 10}, {19, 22, 11}, {13, 15, 2}, {3, 7, 0}, {0, 3, 0}, {
      0, 4, 0}, {28, 31, 10}, {53, 58, 35}, {48, 52, 27}, {17, 23, 0}, {2, 6, 
      0}, {4, 10, 0}, {0, 7, 0}, {0, 6, 0}, {0, 5, 0}, {10, 19, 2}, {15, 21, 
      9}, {3, 10, 2}, {0, 2, 0}, {0, 2, 0}, {6, 10, 9}, {3, 9, 5}, {1, 6, 
      0}, {0, 6, 0}, {4, 11, 0}, {20, 29, 8}, {44, 52, 29}, {57, 73, 47}, {40,
       68, 45}, {17, 51, 24}, {17, 53, 17}, {18, 54, 8}, {19, 57, 0}, {57, 94,
       27}, {85, 121, 49}, {72, 106, 32}, {25, 56, 0}, {26, 55, 0}, {30, 57, 
      4}, {28, 50, 11}, {9, 29, 2}, {0, 6, 0}, {0, 6, 3}, {10, 20, 21}, {12, 
      16, 17}, {14, 14, 14}, {14, 14, 14}, {13, 13, 13}, {12, 12, 12}, {11, 
      11, 11}, {10, 10, 10}, {10, 10, 10}, {15, 15, 15}, {15, 15, 15}, {14, 
      14, 14}, {13, 13, 13}, {12, 12, 12}, {11, 11, 11}, {10, 10, 10}, {10, 
      10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 
      10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 
      10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 
      10, 10}, {10, 10, 8}, {7, 8, 2}, {8, 9, 1}, {8, 9, 3}, {9, 10, 2}, {10, 
      11, 5}, {11, 12, 4}, {12, 13, 7}, {12, 13, 5}, {9, 10, 4}, {8, 9, 1}, {
      7, 8, 2}, {6, 7, 0}, {7, 8, 2}, {9, 10, 2}, {12, 13, 7}, {14, 15, 9}, {
      16, 18, 13}, {16, 18, 15}}, {{127, 138, 36}, {133, 143, 44}, {147, 154, 
      58}, {166, 171, 79}, {183, 185, 101}, {194, 191, 112}, {195, 187, 
      115}, {194, 180, 117}, {190, 171, 113}, {150, 127, 75}, {102, 71, 24}, {
      72, 39, 0}, {84, 47, 3}, {122, 83, 42}, {165, 123, 83}, {192, 148, 
      99}, {202, 155, 87}, {198, 150, 78}, {178, 129, 70}, {143, 96, 50}, {
      107, 62, 31}, {85, 40, 21}, {72, 29, 20}, {69, 25, 22}, {80, 37, 31}, {
      111, 67, 56}, {152, 106, 83}, {178, 130, 94}, {184, 132, 82}, {178, 124,
       60}, {173, 120, 44}, {171, 118, 38}, {192, 140, 64}, {159, 110, 43}, {
      123, 76, 24}, {97, 53, 18}, {73, 31, 15}, {48, 9, 12}, {35, 1, 17}, {37,
       3, 27}, {33, 0, 21}, {38, 4, 18}, {58, 20, 19}, {89, 51, 30}, {133, 90,
       48}, {166, 122, 61}, {185, 139, 62}, {194, 142, 58}, {211, 144, 63}, {
      218, 146, 64}, {221, 146, 65}, {214, 142, 60}, {208, 133, 52}, {203, 
      131, 49}, {209, 134, 53}, {213, 141, 59}, {232, 157, 76}, {229, 157, 
      75}, {231, 156, 75}, {228, 156, 74}, {229, 154, 73}, {227, 155, 73}, {
      228, 153, 72}, {228, 153, 72}, {236, 155, 76}, {221, 142, 67}, {208, 
      131, 59}, {201, 130, 64}, {197, 132, 74}, {177, 121, 70}, {144, 95, 
      54}, {114, 74, 39}, {87, 53, 26}, {68, 41, 22}, {48, 26, 13}, {35, 18, 
      10}, {32, 18, 15}, {31, 21, 20}, {29, 20, 23}, {24, 18, 20}, {34, 30, 
      27}, {36, 31, 25}, {44, 35, 26}, {56, 42, 29}, {74, 53, 32}, {93, 66, 
      39}, {113, 79, 44}, {127, 84, 42}, {130, 80, 31}, {148, 93, 37}, {173, 
      113, 51}, {194, 131, 64}, {207, 140, 70}, {209, 141, 68}, {208, 139, 
      64}, {206, 139, 61}, {207, 144, 67}, {209, 147, 72}, {202, 140, 67}, {
      189, 127, 54}, {188, 125, 54}, {201, 138, 71}, {207, 143, 79}, {204, 
      140, 78}, {201, 137, 76}, {196, 131, 73}, {185, 120, 64}, {169, 104, 
      50}, {153, 87, 35}, {141, 75, 25}, {135, 69, 19}, {130, 68, 21}, {114, 
      61, 19}, {107, 58, 17}, {104, 57, 15}, {109, 62, 18}, {121, 74, 30}, {
      135, 88, 42}, {143, 99, 50}, {147, 104, 53}, {157, 114, 63}, {153, 112, 
      58}, {153, 112, 56}, {159, 120, 61}, {163, 125, 63}, {152, 114, 52}, {
      128, 90, 27}, {107, 66, 20}, {97, 54, 38}, {85, 39, 39}, {69, 24, 21}, {
      58, 13, 7}, {56, 12, 1}, {60, 17, 1}, {64, 22, 0}, {66, 24, 0}, {77, 36,
       4}, {89, 50, 11}, {104, 65, 22}, {117, 79, 30}, {128, 91, 38}, {142, 
      105, 50}, {159, 123, 65}, {178, 134, 73}, {206, 145, 82}, {215, 144, 
      80}, {216, 146, 77}, {214, 144, 74}, {211, 141, 69}, {213, 146, 68}, {
      220, 153, 74}, {226, 161, 81}, {234, 168, 90}, {226, 160, 86}, {216, 
      152, 81}, {213, 148, 84}, {212, 146, 86}, {205, 140, 86}, {192, 126, 
      76}, {178, 118, 68}, {152, 102, 49}, {118, 74, 25}, {85, 46, 7}, {68, 
      31, 5}, {53, 19, 10}, {36, 7, 11}, {30, 3, 18}, {31, 9, 30}, {24, 5, 
      25}, {26, 8, 24}, {37, 21, 24}, {49, 35, 26}, {52, 36, 13}, {59, 43, 
      7}, {92, 75, 29}, {135, 109, 58}, {170, 124, 74}, {186, 130, 79}, {201, 
      145, 94}, {215, 160, 106}, {224, 167, 112}, {224, 168, 111}, {222, 163, 
      103}, {218, 160, 97}, {221, 161, 98}, {224, 165, 99}, {226, 167, 99}, {
      224, 164, 94}, {218, 158, 86}, {215, 155, 82}, {218, 158, 85}, {223, 
      161, 84}, {206, 141, 57}, {208, 142, 56}, {212, 147, 63}, {221, 156, 
      76}, {230, 167, 88}, {237, 175, 102}, {239, 179, 109}, {237, 179, 
      115}, {227, 171, 110}, {209, 154, 97}, {193, 140, 88}, {181, 131, 82}, {
      155, 104, 59}, {112, 63, 20}, {79, 30, 0}, {58, 20, 0}, {33, 15, 0}, {
      23, 11, 0}, {28, 15, 0}, {42, 25, 5}, {53, 31, 8}, {72, 45, 18}, {115, 
      82, 49}, {161, 122, 83}, {220, 173, 129}, {228, 175, 125}, {237, 176, 
      121}, {237, 171, 111}, {233, 162, 98}, {231, 154, 86}, {229, 149, 80}, {
      222, 152, 83}, {190, 141, 75}, {157, 117, 58}, {127, 85, 35}, {110, 67, 
      25}, {107, 62, 31}, {101, 53, 33}, {84, 35, 21}, {70, 18, 7}, {122, 68, 
      56}, {155, 102, 84}, {192, 141, 114}, {208, 159, 119}, {202, 155, 
      103}, {200, 152, 88}, {211, 164, 92}, {232, 177, 95}, {235, 161, 76}, {
      241, 160, 71}, {238, 161, 73}, {236, 160, 76}, {231, 159, 77}, {227, 
      160, 81}, {227, 163, 89}, {227, 167, 95}, {222, 165, 96}, {217, 162, 
      95}, {216, 163, 97}, {206, 155, 89}, {175, 124, 59}, {130, 79, 14}, {
      102, 51, 0}, {97, 43, 0}, {131, 72, 16}, {155, 94, 39}, {186, 125, 
      68}, {206, 146, 86}, {210, 148, 87}, {202, 141, 78}, {195, 131, 69}, {
      190, 126, 64}, {201, 135, 74}, {192, 126, 65}, {190, 124, 63}, {200, 
      131, 72}, {199, 130, 73}, {178, 109, 54}, {151, 80, 26}, {129, 63, 
      13}, {110, 52, 12}, {130, 78, 41}, {140, 95, 56}, {146, 107, 68}, {170, 
      138, 97}, {197, 174, 132}, {187, 172, 129}, {155, 146, 105}, {120, 116, 
      79}, {64, 64, 30}, {14, 13, 0}, {3, 3, 0}, {6, 3, 0}, {9, 6, 0}, {13, 6,
       0}, {16, 12, 3}, {20, 17, 10}, {23, 23, 13}, {29, 29, 19}, {34, 34, 
      22}, {42, 44, 31}, {58, 62, 47}, {81, 85, 68}, {96, 105, 84}, {134, 144,
       120}, {143, 155, 131}, {154, 168, 142}, {156, 172, 143}, {154, 170, 
      141}, {150, 169, 137}, {148, 167, 135}, {148, 165, 131}, {140, 154, 
      121}, {138, 149, 117}, {130, 141, 109}, {119, 130, 100}, {108, 119, 
      89}, {98, 108, 81}, {91, 101, 76}, {87, 97, 73}, {87, 97, 73}, {94, 103,
       82}, {84, 93, 74}, {55, 64, 47}, {33, 42, 25}, {27, 35, 20}, {21, 29, 
      14}, {10, 18, 5}, {0, 4, 0}, {0, 3, 0}, {0, 3, 0}, {9, 17, 6}, {26, 34, 
      23}, {34, 42, 29}, {43, 51, 36}, {55, 64, 47}, {63, 72, 53}, {72, 81, 
      60}, {73, 82, 61}, {67, 77, 53}, {70, 80, 56}, {83, 93, 68}, {87, 97, 
      72}, {81, 91, 64}, {95, 102, 71}, {97, 104, 71}, {94, 104, 70}, {86, 96,
       62}, {75, 86, 54}, {65, 79, 46}, {64, 77, 47}, {64, 81, 49}, {87, 104, 
      72}, {112, 131, 101}, {134, 155, 124}, {131, 152, 121}, {114, 137, 
      108}, {120, 143, 114}, {153, 178, 149}, {187, 211, 187}, {182, 202, 
      190}, {165, 185, 176}, {186, 206, 197}, {209, 229, 220}, {198, 218, 
      209}, {197, 217, 208}, {206, 226, 217}, {198, 218, 209}, {193, 213, 
      204}, {190, 210, 201}, {190, 210, 201}, {198, 218, 209}, {212, 232, 
      223}, {218, 238, 229}, {209, 229, 220}, {197, 214, 206}, {181, 196, 
      189}, {192, 207, 200}, {201, 216, 209}, {195, 210, 203}, {182, 197, 
      190}, {174, 189, 182}, {176, 191, 184}, {181, 196, 189}, {191, 206, 
      199}, {208, 223, 216}, {217, 232, 225}, {210, 225, 218}, {206, 221, 
      214}, {215, 230, 223}, {224, 239, 232}, {226, 241, 236}, {244, 255, 
      255}, {228, 246, 246}, {196, 214, 214}, {202, 222, 221}, {236, 255, 
      255}, {230, 252, 250}, {207, 232, 229}, {217, 243, 240}, {187, 213, 
      210}, {177, 206, 202}, {190, 221, 216}, {149, 181, 176}, {140, 172, 
      167}, {164, 199, 193}, {144, 179, 173}, {155, 186, 180}, {168, 193, 
      187}, {155, 176, 169}, {128, 147, 141}, {140, 159, 153}, {189, 206, 
      200}, {201, 218, 212}, {197, 212, 207}, {215, 230, 225}, {204, 215, 
      211}, {203, 214, 210}, {210, 216, 214}, {218, 224, 222}, {229, 233, 
      232}, {232, 236, 235}, {230, 232, 231}, {225, 225, 223}, {238, 237, 
      233}, {233, 230, 225}, {228, 225, 220}, {228, 227, 223}, {235, 236, 
      231}, {238, 243, 239}, {237, 243, 241}, {232, 241, 240}, {242, 252, 
      253}, {238, 249, 251}, {231, 245, 246}, {226, 241, 244}, {222, 240, 
      244}, {222, 241, 245}, {225, 244, 248}, {226, 247, 248}, {208, 233, 
      227}, {204, 230, 221}, {194, 220, 211}, {165, 188, 180}, {107, 128, 
      121}, {45, 64, 58}, {16, 31, 26}, {16, 28, 24}, {2, 13, 9}, {4, 13, 10},
       {2, 6, 5}, {6, 8, 7}, {44, 44, 44}, {112, 112, 112}, {177, 175, 176}, {
      210, 209, 204}, {225, 228, 211}, {232, 233, 215}, {244, 242, 229}, {253,
       249, 240}, {255, 250, 249}, {255, 247, 250}, {255, 243, 248}, {255, 
      240, 243}, {255, 249, 247}, {255, 255, 243}, {255, 255, 232}, {216, 223,
       182}, {149, 164, 109}, {100, 123, 55}, {76, 103, 26}, {64, 98, 12}, {
      55, 94, 5}, {36, 76, 0}, {28, 68, 0}, {37, 76, 0}, {48, 89, 10}, {55, 
      97, 21}, {67, 109, 37}, {80, 123, 54}, {42, 87, 22}, {33, 79, 17}, {25, 
      73, 13}, {24, 74, 13}, {31, 81, 20}, {42, 94, 32}, {59, 111, 49}, {72, 
      125, 57}, {89, 140, 61}, {67, 120, 32}, {62, 112, 25}, {56, 106, 19}, {
      56, 105, 16}, {95, 144, 55}, {129, 173, 86}, {115, 159, 72}, {111, 153, 
      71}, {92, 133, 54}, {67, 103, 29}, {45, 81, 11}, {36, 68, 3}, {35, 67, 
      4}, {38, 67, 9}, {39, 70, 11}, {16, 52, 0}, {15, 54, 0}, {31, 68, 14}, {
      55, 88, 43}, {51, 82, 48}, {21, 49, 24}, {0, 17, 3}, {0, 7, 2}, {0, 13, 
      12}, {0, 11, 15}, {0, 11, 16}, {3, 17, 20}, {12, 26, 27}, {16, 28, 
      28}, {5, 17, 13}, {0, 8, 0}, {0, 22, 0}, {37, 68, 1}, {57, 86, 20}, {53,
       84, 17}, {50, 79, 15}, {24, 54, 0}, {15, 44, 0}, {40, 70, 8}, {42, 70, 
      9}, {42, 72, 12}, {40, 68, 9}, {32, 62, 2}, {27, 55, 0}, {28, 57, 0}, {
      40, 68, 10}, {50, 78, 17}, {53, 83, 11}, {47, 77, 3}, {38, 68, 0}, {29, 
      58, 0}, {23, 51, 0}, {21, 48, 0}, {21, 47, 0}, {22, 48, 1}, {26, 52, 
      7}, {24, 50, 5}, {26, 52, 7}, {34, 60, 13}, {45, 72, 21}, {51, 78, 
      23}, {48, 76, 18}, {41, 70, 16}, {35, 64, 16}, {37, 66, 22}, {40, 69, 
      25}, {46, 73, 28}, {48, 76, 28}, {42, 70, 22}, {32, 58, 10}, {23, 49, 
      1}, {22, 45, 0}, {16, 39, 0}, {11, 32, 0}, {12, 33, 0}, {23, 43, 8}, {
      33, 52, 20}, {34, 50, 21}, {29, 44, 15}, {13, 18, 0}, {8, 10, 0}, {3, 4,
       0}, {7, 6, 0}, {11, 9, 0}, {13, 11, 0}, {15, 13, 0}, {15, 16, 0}, {30, 
      32, 11}, {12, 18, 0}, {0, 7, 0}, {3, 16, 0}, {35, 53, 3}, {76, 97, 
      40}, {102, 126, 64}, {110, 137, 70}, {117, 147, 77}, {98, 129, 59}, {88,
       117, 50}, {90, 120, 56}, {88, 116, 57}, {65, 94, 40}, {40, 66, 19}, {
      25, 52, 11}, {4, 28, 0}, {0, 25, 0}, {1, 23, 0}, {0, 23, 5}, {0, 14, 
      2}, {0, 14, 2}, {16, 36, 27}, {47, 64, 56}, {55, 65, 56}, {41, 47, 
      35}, {23, 29, 17}, {18, 24, 10}, {23, 29, 15}, {29, 36, 18}, {26, 34, 
      13}, {20, 28, 5}, {12, 20, 0}, {19, 28, 0}, {38, 47, 16}, {55, 65, 
      31}, {45, 55, 20}, {16, 26, 0}, {0, 9, 0}, {0, 10, 0}, {0, 9, 0}, {0, 5,
       0}, {0, 4, 0}, {4, 11, 0}, {12, 15, 4}, {2, 7, 0}, {0, 1, 0}, {0, 3, 
      2}, {9, 11, 10}, {7, 12, 8}, {9, 12, 5}, {5, 11, 0}, {9, 13, 0}, {16, 
      24, 3}, {34, 39, 17}, {40, 54, 29}, {35, 60, 38}, {28, 61, 34}, {41, 72,
       40}, {33, 65, 24}, {14, 46, 0}, {38, 68, 14}, {70, 100, 40}, {66, 94, 
      33}, {17, 42, 0}, {5, 29, 0}, {1, 22, 0}, {5, 24, 0}, {6, 21, 0}, {0, 
      12, 2}, {2, 12, 11}, {12, 20, 22}, {16, 17, 19}, {16, 16, 16}, {15, 15, 
      15}, {14, 14, 14}, {13, 13, 13}, {12, 12, 12}, {12, 12, 12}, {11, 11, 
      11}, {15, 15, 15}, {14, 14, 14}, {14, 14, 14}, {13, 13, 13}, {12, 12, 
      12}, {11, 11, 11}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 
      10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 
      10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 
      10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 8}, {7, 8, 2}, {
      8, 9, 1}, {8, 9, 1}, {9, 10, 2}, {10, 11, 3}, {11, 12, 4}, {12, 13, 
      5}, {12, 13, 5}, {10, 11, 3}, {9, 10, 2}, {8, 9, 1}, {7, 8, 0}, {8, 9, 
      1}, {10, 11, 3}, {12, 13, 5}, {13, 16, 7}, {18, 26, 15}, {16, 26, 
      15}}, {{180, 176, 79}, {187, 182, 88}, {198, 193, 102}, {209, 201, 
      116}, {214, 203, 124}, {206, 189, 119}, {187, 168, 102}, {174, 150, 
      90}, {143, 113, 59}, {110, 77, 26}, {79, 43, 0}, {84, 43, 0}, {123, 80, 
      35}, {165, 121, 74}, {188, 144, 97}, {194, 148, 96}, {198, 152, 92}, {
      186, 140, 81}, {157, 111, 61}, {110, 67, 25}, {68, 25, 0}, {49, 9, 0}, {
      61, 19, 3}, {81, 39, 25}, {111, 69, 53}, {134, 89, 68}, {162, 115, 
      85}, {183, 131, 92}, {191, 135, 84}, {196, 137, 77}, {202, 142, 72}, {
      206, 148, 75}, {186, 133, 67}, {148, 102, 43}, {110, 66, 19}, {83, 42, 
      10}, {62, 25, 9}, {42, 8, 6}, {36, 6, 14}, {42, 14, 26}, {41, 11, 21}, {
      51, 19, 22}, {75, 39, 27}, {109, 68, 38}, {147, 101, 52}, {178, 129, 
      63}, {198, 145, 67}, {208, 150, 66}, {221, 155, 71}, {224, 153, 71}, {
      222, 150, 68}, {214, 143, 61}, {208, 136, 54}, {205, 134, 52}, {211, 
      139, 57}, {215, 144, 62}, {223, 151, 69}, {222, 151, 69}, {224, 152, 
      70}, {223, 152, 70}, {225, 153, 71}, {225, 154, 72}, {226, 154, 72}, {
      226, 153, 74}, {237, 157, 84}, {231, 152, 83}, {217, 143, 78}, {201, 
      132, 73}, {175, 115, 63}, {140, 87, 45}, {102, 57, 24}, {73, 37, 11}, {
      55, 26, 8}, {43, 21, 8}, {33, 14, 7}, {28, 13, 10}, {31, 17, 17}, {33, 
      21, 25}, {33, 22, 26}, {32, 23, 24}, {32, 24, 21}, {33, 24, 15}, {39, 
      25, 14}, {49, 30, 13}, {66, 40, 15}, {86, 53, 20}, {105, 66, 25}, {119, 
      72, 26}, {123, 70, 16}, {130, 74, 15}, {146, 85, 22}, {167, 104, 37}, {
      187, 123, 52}, {197, 133, 61}, {196, 132, 58}, {190, 126, 52}, {199, 
      137, 60}, {202, 140, 63}, {195, 133, 58}, {181, 119, 46}, {179, 116, 
      45}, {190, 127, 60}, {195, 131, 67}, {190, 126, 64}, {187, 122, 64}, {
      186, 121, 65}, {177, 111, 59}, {157, 91, 41}, {137, 71, 23}, {130, 63, 
      18}, {139, 72, 27}, {149, 87, 40}, {124, 68, 17}, {129, 78, 23}, {139, 
      90, 34}, {148, 99, 43}, {152, 105, 49}, {159, 112, 56}, {166, 121, 
      66}, {171, 128, 73}, {177, 134, 79}, {163, 122, 66}, {145, 106, 47}, {
      131, 95, 35}, {119, 85, 24}, {103, 69, 8}, {81, 47, 0}, {62, 27, 0}, {
      56, 16, 14}, {54, 11, 28}, {50, 8, 20}, {48, 5, 12}, {52, 10, 11}, {65, 
      25, 17}, {86, 44, 30}, {101, 59, 35}, {108, 67, 35}, {117, 75, 35}, {
      128, 86, 38}, {137, 96, 40}, {146, 106, 44}, {159, 119, 50}, {172, 132, 
      62}, {188, 140, 68}, {173, 110, 43}, {190, 119, 53}, {205, 136, 67}, {
      214, 146, 75}, {214, 146, 73}, {210, 144, 68}, {208, 142, 64}, {205, 
      142, 65}, {213, 151, 76}, {210, 147, 76}, {208, 147, 82}, {213, 153, 
      93}, {214, 153, 99}, {196, 136, 86}, {164, 103, 59}, {133, 78, 37}, {90,
       44, 8}, {67, 28, 0}, {52, 16, 0}, {50, 17, 0}, {43, 14, 6}, {30, 4, 
      5}, {24, 1, 7}, {28, 7, 14}, {23, 4, 8}, {32, 12, 11}, {50, 30, 19}, {
      69, 49, 25}, {82, 59, 25}, {98, 74, 28}, {134, 107, 54}, {172, 137, 
      79}, {204, 153, 96}, {216, 155, 98}, {222, 161, 104}, {228, 168, 108}, {
      231, 171, 111}, {231, 171, 109}, {229, 169, 106}, {227, 168, 102}, {215,
       154, 87}, {216, 156, 86}, {215, 155, 83}, {211, 149, 76}, {206, 144, 
      69}, {205, 143, 68}, {211, 149, 74}, {217, 156, 76}, {199, 137, 54}, {
      210, 148, 65}, {222, 161, 80}, {226, 164, 87}, {218, 158, 85}, {210, 
      153, 82}, {206, 151, 87}, {204, 152, 94}, {215, 164, 109}, {197, 149, 
      100}, {178, 131, 87}, {151, 108, 66}, {113, 69, 34}, {72, 29, 0}, {53, 
      12, 0}, {51, 17, 0}, {32, 11, 0}, {21, 6, 0}, {31, 13, 0}, {66, 42, 
      16}, {109, 80, 50}, {152, 116, 82}, {197, 155, 115}, {231, 182, 139}, {
      236, 183, 133}, {233, 173, 119}, {225, 163, 106}, {221, 155, 95}, {221, 
      151, 89}, {221, 150, 86}, {218, 147, 83}, {210, 146, 84}, {176, 127, 
      69}, {139, 98, 46}, {105, 61, 14}, {89, 44, 3}, {96, 50, 16}, {110, 61, 
      31}, {114, 63, 36}, {111, 60, 33}, {132, 78, 50}, {174, 120, 86}, {213, 
      160, 118}, {214, 161, 111}, {186, 134, 76}, {170, 117, 51}, {184, 132, 
      57}, {212, 153, 73}, {234, 158, 74}, {245, 163, 77}, {244, 166, 83}, {
      233, 158, 77}, {217, 145, 69}, {210, 144, 70}, {215, 155, 85}, {225, 
      168, 101}, {231, 176, 112}, {210, 156, 94}, {184, 133, 70}, {159, 108, 
      45}, {133, 79, 15}, {113, 58, 0}, {117, 62, 0}, {136, 76, 13}, {177, 
      115, 56}, {191, 126, 68}, {205, 141, 80}, {213, 149, 87}, {211, 147, 
      83}, {204, 141, 74}, {199, 134, 68}, {196, 131, 65}, {203, 140, 73}, {
      182, 118, 54}, {181, 117, 56}, {191, 126, 70}, {165, 99, 47}, {115, 49, 
      1}, {97, 30, 0}, {109, 46, 5}, {144, 85, 51}, {146, 93, 61}, {136, 90, 
      54}, {128, 89, 50}, {149, 117, 76}, {186, 163, 119}, {198, 184, 139}, {
      186, 178, 132}, {161, 158, 115}, {101, 101, 63}, {38, 37, 6}, {6, 6, 
      0}, {4, 2, 0}, {5, 2, 0}, {9, 3, 0}, {9, 5, 0}, {11, 8, 3}, {13, 12, 
      7}, {18, 17, 12}, {22, 22, 14}, {26, 27, 19}, {34, 37, 26}, {48, 52, 
      38}, {55, 64, 47}, {80, 89, 70}, {94, 106, 86}, {117, 131, 108}, {137, 
      153, 127}, {148, 164, 138}, {148, 167, 139}, {151, 170, 142}, {156, 173,
       141}, {150, 164, 131}, {147, 158, 124}, {137, 148, 114}, {126, 137, 
      105}, {118, 129, 97}, {112, 123, 93}, {109, 119, 92}, {108, 118, 93}, {
      113, 123, 99}, {111, 120, 99}, {100, 109, 88}, {80, 89, 70}, {66, 75, 
      58}, {56, 65, 48}, {37, 46, 29}, {18, 26, 13}, {8, 15, 7}, {0, 3, 0}, {
      0, 3, 0}, {0, 5, 0}, {10, 18, 7}, {18, 26, 13}, {29, 37, 24}, {43, 51, 
      36}, {56, 65, 48}, {64, 73, 54}, {64, 73, 52}, {59, 69, 45}, {66, 76, 
      52}, {82, 92, 68}, {90, 100, 76}, {87, 97, 72}, {91, 97, 69}, {93, 100, 
      69}, {91, 100, 69}, {85, 94, 63}, {76, 87, 55}, {68, 82, 49}, {68, 82, 
      49}, {68, 85, 51}, {98, 115, 81}, {101, 120, 88}, {104, 125, 92}, {102, 
      123, 90}, {101, 125, 91}, {116, 140, 106}, {141, 167, 132}, {162, 187, 
      158}, {133, 154, 139}, {127, 147, 136}, {164, 184, 173}, {203, 223, 
      212}, {201, 221, 210}, {200, 220, 209}, {205, 225, 214}, {192, 212, 
      201}, {189, 209, 198}, {185, 205, 194}, {186, 206, 195}, {196, 216, 
      205}, {205, 225, 214}, {205, 225, 214}, {195, 215, 204}, {185, 205, 
      194}, {166, 183, 173}, {189, 206, 196}, {193, 210, 200}, {172, 189, 
      179}, {161, 178, 168}, {171, 188, 178}, {174, 191, 181}, {165, 182, 
      172}, {190, 207, 197}, {192, 209, 199}, {200, 217, 207}, {204, 221, 
      211}, {197, 214, 204}, {191, 208, 198}, {206, 223, 213}, {226, 246, 
      237}, {232, 251, 249}, {224, 244, 243}, {198, 218, 217}, {197, 217, 
      216}, {220, 242, 240}, {205, 230, 227}, {181, 206, 203}, {188, 214, 
      211}, {158, 187, 183}, {173, 204, 199}, {191, 222, 217}, {133, 165, 
      160}, {122, 157, 151}, {166, 203, 196}, {147, 184, 177}, {139, 172, 
      165}, {161, 186, 180}, {160, 181, 174}, {143, 162, 156}, {154, 173, 
      167}, {190, 207, 201}, {189, 206, 200}, {180, 195, 190}, {198, 213, 
      208}, {222, 233, 229}, {211, 222, 218}, {207, 213, 211}, {214, 220, 
      218}, {230, 234, 233}, {239, 243, 242}, {236, 238, 237}, {228, 228, 
      226}, {247, 243, 240}, {241, 237, 234}, {236, 232, 229}, {234, 233, 
      231}, {237, 237, 235}, {237, 241, 240}, {235, 241, 241}, {230, 238, 
      240}, {232, 244, 244}, {229, 243, 244}, {226, 244, 246}, {223, 242, 
      246}, {214, 235, 238}, {196, 220, 224}, {177, 201, 205}, {164, 188, 
      190}, {145, 167, 164}, {141, 162, 155}, {131, 152, 145}, {105, 124, 
      118}, {57, 76, 70}, {12, 29, 23}, {0, 12, 7}, {7, 19, 15}, {8, 19, 
      15}, {16, 25, 22}, {25, 34, 31}, {52, 58, 56}, {107, 111, 110}, {176, 
      180, 179}, {227, 229, 228}, {245, 248, 241}, {246, 249, 230}, {249, 251,
       230}, {254, 251, 236}, {255, 251, 241}, {255, 249, 247}, {255, 245, 
      248}, {255, 243, 246}, {255, 241, 242}, {239, 225, 222}, {244, 236, 
      223}, {247, 246, 218}, {224, 231, 189}, {169, 182, 126}, {103, 124, 
      55}, {69, 93, 15}, {58, 91, 2}, {44, 85, 0}, {36, 80, 0}, {38, 83, 0}, {
      45, 89, 0}, {44, 89, 8}, {36, 82, 7}, {44, 89, 22}, {57, 103, 41}, {99, 
      147, 89}, {99, 147, 95}, {100, 150, 99}, {101, 153, 104}, {109, 161, 
      112}, {121, 173, 124}, {131, 185, 135}, {137, 190, 134}, {121, 172, 
      103}, {87, 138, 63}, {101, 149, 75}, {142, 190, 114}, {164, 211, 133}, {
      174, 221, 141}, {168, 211, 132}, {137, 180, 100}, {96, 137, 58}, {86, 
      127, 49}, {72, 109, 32}, {56, 93, 16}, {50, 84, 8}, {56, 90, 16}, {73, 
      105, 32}, {85, 118, 47}, {49, 86, 16}, {55, 92, 25}, {62, 97, 39}, {55, 
      88, 41}, {26, 56, 20}, {0, 23, 0}, {0, 14, 0}, {0, 21, 16}, {0, 11, 
      13}, {0, 9, 14}, {0, 13, 18}, {6, 20, 23}, {12, 24, 24}, {10, 21, 17}, {
      2, 13, 5}, {0, 11, 0}, {0, 27, 0}, {57, 90, 21}, {69, 100, 33}, {35, 67,
       0}, {23, 53, 0}, {17, 49, 0}, {21, 51, 0}, {40, 72, 9}, {37, 67, 7}, {
      33, 64, 5}, {30, 59, 1}, {25, 56, 0}, {25, 54, 0}, {28, 58, 4}, {35, 64,
       10}, {40, 69, 11}, {49, 78, 11}, {45, 75, 3}, {38, 67, 0}, {31, 59, 
      0}, {27, 54, 0}, {25, 52, 1}, {26, 52, 7}, {27, 52, 10}, {23, 48, 8}, {
      22, 47, 7}, {24, 49, 9}, {32, 58, 13}, {43, 69, 21}, {51, 78, 27}, {52, 
      79, 26}, {51, 78, 27}, {44, 71, 26}, {49, 76, 33}, {52, 79, 34}, {51, 
      77, 30}, {44, 70, 22}, {36, 63, 10}, {31, 58, 3}, {30, 57, 2}, {21, 48, 
      0}, {16, 43, 0}, {17, 41, 0}, {22, 45, 0}, {30, 53, 11}, {36, 58, 19}, {
      40, 60, 23}, {43, 60, 26}, {2, 16, 0}, {0, 10, 0}, {0, 5, 0}, {0, 4, 
      0}, {1, 3, 0}, {6, 5, 0}, {10, 9, 0}, {9, 11, 0}, {3, 6, 0}, {0, 7, 
      0}, {3, 16, 0}, {56, 74, 22}, {125, 149, 89}, {168, 197, 130}, {171, 
      203, 130}, {157, 191, 114}, {151, 184, 105}, {151, 186, 106}, {140, 172,
       96}, {112, 146, 72}, {86, 117, 49}, {59, 91, 28}, {29, 58, 2}, {2, 32, 
      0}, {0, 23, 0}, {0, 21, 0}, {0, 24, 0}, {4, 30, 5}, {0, 23, 3}, {0, 16, 
      0}, {3, 25, 12}, {22, 42, 30}, {57, 71, 54}, {43, 56, 38}, {28, 41, 
      21}, {23, 37, 14}, {28, 42, 17}, {35, 49, 23}, {35, 50, 21}, {32, 47, 
      14}, {28, 44, 8}, {32, 48, 9}, {44, 61, 19}, {54, 71, 27}, {47, 65, 
      17}, {26, 44, 0}, {15, 33, 0}, {16, 31, 0}, {10, 19, 0}, {0, 4, 0}, {0, 
      3, 0}, {1, 5, 0}, {6, 8, 0}, {2, 5, 0}, {3, 3, 1}, {9, 11, 10}, {10, 10,
       10}, {13, 15, 12}, {18, 19, 13}, {17, 20, 9}, {16, 18, 4}, {15, 20, 
      0}, {22, 25, 4}, {23, 33, 9}, {34, 56, 33}, {44, 70, 45}, {72, 97, 
      68}, {65, 91, 56}, {33, 58, 18}, {38, 64, 19}, {59, 83, 35}, {51, 73, 
      26}, {17, 36, 0}, {0, 13, 0}, {0, 8, 0}, {0, 7, 0}, {9, 17, 2}, {10, 17,
       10}, {10, 14, 15}, {13, 17, 20}, {18, 19, 21}, {19, 19, 19}, {18, 18, 
      18}, {17, 17, 17}, {16, 16, 16}, {15, 15, 15}, {14, 14, 14}, {14, 14, 
      14}, {14, 14, 14}, {14, 14, 14}, {13, 13, 13}, {12, 12, 12}, {11, 11, 
      11}, {10, 10, 10}, {9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {9, 9, 
      9}, {9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {10, 10, 
      10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 
      10}, {10, 10, 10}, {10, 10, 8}, {7, 8, 0}, {8, 10, 0}, {8, 10, 0}, {9, 
      11, 0}, {10, 12, 1}, {11, 13, 2}, {12, 14, 3}, {12, 14, 3}, {12, 14, 
      3}, {11, 13, 2}, {9, 11, 0}, {8, 10, 0}, {9, 11, 0}, {11, 13, 2}, {14, 
      16, 5}, {12, 18, 6}, {22, 35, 18}, {19, 36, 17}}, {{219, 199, 110}, {
      218, 198, 111}, {217, 196, 113}, {217, 194, 116}, {212, 188, 116}, {200,
       172, 107}, {183, 151, 92}, {171, 136, 82}, {98, 61, 9}, {93, 53, 4}, {
      99, 57, 7}, {129, 86, 35}, {171, 125, 75}, {193, 146, 92}, {187, 140, 
      84}, {171, 126, 71}, {173, 129, 80}, {155, 114, 68}, {132, 90, 50}, {
      100, 62, 25}, {66, 30, 0}, {47, 12, 0}, {55, 20, 0}, {75, 38, 11}, {108,
       69, 40}, {123, 80, 48}, {142, 94, 56}, {159, 106, 62}, {172, 115, 
      62}, {186, 124, 65}, {203, 138, 74}, {212, 148, 86}, {177, 125, 68}, {
      138, 92, 43}, {99, 55, 16}, {73, 34, 5}, {53, 20, 1}, {40, 12, 1}, {41, 
      16, 12}, {51, 27, 25}, {48, 23, 19}, {65, 37, 25}, {93, 59, 34}, {125, 
      83, 43}, {154, 105, 49}, {177, 122, 55}, {195, 136, 56}, {208, 143, 
      59}, {214, 148, 64}, {216, 148, 65}, {216, 148, 67}, {214, 146, 63}, {
      212, 144, 63}, {211, 143, 60}, {212, 144, 63}, {213, 145, 62}, {204, 
      136, 55}, {204, 136, 53}, {205, 137, 56}, {207, 139, 56}, {209, 141, 
      60}, {210, 142, 59}, {211, 143, 62}, {214, 143, 65}, {213, 136, 66}, {
      213, 138, 73}, {205, 135, 75}, {184, 121, 68}, {152, 95, 50}, {113, 65, 
      29}, {79, 39, 13}, {57, 26, 6}, {33, 9, 0}, {28, 9, 2}, {26, 8, 6}, {24,
       10, 10}, {28, 13, 16}, {30, 18, 22}, {33, 21, 25}, {34, 22, 22}, {26, 
      15, 9}, {30, 16, 3}, {35, 18, 0}, {45, 23, 0}, {63, 32, 3}, {83, 45, 
      8}, {101, 57, 12}, {114, 64, 13}, {125, 70, 13}, {127, 69, 6}, {131, 70,
       5}, {138, 77, 10}, {151, 91, 21}, {164, 104, 34}, {174, 115, 45}, {180,
       120, 48}, {189, 127, 52}, {193, 131, 54}, {187, 125, 50}, {173, 111, 
      38}, {170, 107, 36}, {179, 116, 49}, {182, 118, 54}, {176, 112, 51}, {
      167, 102, 46}, {164, 99, 45}, {157, 91, 41}, {144, 78, 30}, {134, 67, 
      22}, {135, 68, 25}, {146, 79, 37}, {155, 91, 47}, {155, 96, 40}, {162, 
      108, 46}, {172, 118, 56}, {170, 118, 58}, {161, 111, 52}, {156, 107, 
      49}, {157, 110, 54}, {163, 118, 63}, {165, 124, 70}, {148, 108, 56}, {
      122, 85, 33}, {99, 66, 15}, {84, 52, 3}, {71, 39, 0}, {58, 28, 0}, {47, 
      16, 0}, {34, 0, 3}, {37, 3, 20}, {43, 7, 21}, {45, 7, 18}, {50, 14, 
      16}, {69, 32, 26}, {97, 57, 45}, {120, 79, 57}, {129, 86, 54}, {132, 88,
       49}, {138, 91, 45}, {143, 96, 42}, {149, 103, 41}, {160, 113, 45}, {
      170, 122, 50}, {180, 126, 54}, {159, 94, 26}, {178, 109, 42}, {201, 132,
       63}, {217, 150, 79}, {223, 157, 83}, {221, 157, 83}, {218, 156, 81}, {
      216, 156, 83}, {195, 137, 64}, {191, 134, 67}, {191, 135, 74}, {198, 
      143, 87}, {200, 144, 95}, {177, 123, 79}, {137, 81, 44}, {101, 50, 
      19}, {58, 17, 0}, {41, 8, 0}, {36, 4, 0}, {40, 12, 0}, {39, 14, 7}, {33,
       10, 4}, {33, 13, 6}, {42, 24, 14}, {50, 31, 16}, {65, 44, 23}, {89, 66,
       35}, {113, 85, 46}, {134, 102, 55}, {159, 124, 70}, {194, 156, 94}, {
      224, 178, 116}, {233, 175, 112}, {235, 171, 109}, {231, 167, 105}, {226,
       162, 98}, {222, 158, 94}, {218, 155, 88}, {215, 152, 83}, {214, 151, 
      82}, {212, 149, 78}, {212, 150, 77}, {210, 148, 75}, {205, 143, 68}, {
      202, 140, 63}, {206, 145, 65}, {215, 153, 76}, {224, 163, 83}, {216, 
      158, 76}, {218, 161, 80}, {220, 163, 84}, {216, 160, 85}, {203, 149, 
      77}, {187, 134, 68}, {171, 121, 62}, {161, 114, 60}, {183, 139, 92}, {
      160, 118, 76}, {134, 94, 58}, {108, 72, 40}, {79, 43, 17}, {53, 19, 
      0}, {50, 15, 0}, {58, 27, 7}, {41, 19, 0}, {37, 15, 0}, {51, 25, 0}, {
      91, 60, 29}, {146, 108, 71}, {190, 145, 104}, {217, 166, 119}, {229, 
      173, 122}, {216, 156, 102}, {210, 148, 91}, {204, 139, 81}, {204, 139, 
      81}, {207, 142, 84}, {202, 140, 81}, {191, 129, 72}, {175, 118, 63}, {
      140, 92, 44}, {133, 89, 44}, {120, 73, 31}, {99, 52, 10}, {91, 42, 1}, {
      111, 62, 21}, {157, 104, 62}, {193, 140, 96}, {194, 140, 93}, {195, 139,
       88}, {195, 139, 82}, {195, 136, 76}, {195, 138, 71}, {198, 139, 69}, {
      201, 143, 69}, {208, 145, 66}, {221, 144, 64}, {230, 149, 68}, {232, 
      155, 77}, {226, 152, 77}, {215, 147, 76}, {209, 144, 76}, {207, 147, 
      84}, {209, 153, 92}, {206, 154, 96}, {170, 118, 60}, {132, 80, 22}, {
      118, 64, 4}, {124, 65, 5}, {144, 84, 21}, {180, 119, 54}, {214, 150, 
      86}, {220, 152, 89}, {222, 152, 90}, {222, 153, 88}, {218, 151, 83}, {
      212, 145, 75}, {207, 140, 69}, {201, 137, 65}, {199, 135, 64}, {208, 
      145, 76}, {191, 127, 63}, {178, 116, 59}, {172, 109, 56}, {147, 84, 
      40}, {117, 54, 13}, {111, 47, 11}, {122, 62, 28}, {143, 86, 57}, {137, 
      84, 53}, {119, 73, 39}, {108, 69, 30}, {128, 97, 53}, {170, 148, 101}, {
      197, 183, 134}, {202, 194, 145}, {179, 177, 129}, {136, 137, 93}, {82, 
      82, 46}, {39, 40, 9}, {17, 15, 0}, {7, 4, 0}, {8, 2, 0}, {8, 4, 0}, {3, 
      0, 0}, {4, 3, 0}, {8, 7, 3}, {12, 11, 6}, {15, 16, 10}, {19, 22, 13}, {
      24, 27, 16}, {25, 33, 18}, {28, 36, 21}, {44, 55, 38}, {77, 90, 70}, {
      114, 129, 106}, {136, 151, 128}, {142, 160, 134}, {151, 169, 143}, {164,
       180, 151}, {156, 170, 137}, {152, 163, 129}, {142, 153, 119}, {132, 
      143, 109}, {126, 137, 105}, {125, 136, 104}, {127, 138, 108}, {129, 139,
       112}, {119, 129, 104}, {111, 121, 97}, {101, 110, 89}, {96, 105, 84}, {
      95, 104, 85}, {86, 95, 78}, {63, 72, 55}, {41, 49, 34}, {31, 38, 30}, {
      10, 17, 10}, {0, 3, 0}, {0, 4, 0}, {3, 10, 2}, {9, 17, 6}, {21, 29, 
      18}, {36, 44, 31}, {49, 57, 42}, {57, 66, 49}, {59, 68, 49}, {56, 65, 
      44}, {65, 74, 53}, {84, 94, 70}, {95, 105, 81}, {94, 104, 79}, {87, 93, 
      65}, {90, 97, 66}, {89, 98, 67}, {85, 94, 63}, {76, 87, 55}, {70, 84, 
      51}, {71, 85, 52}, {72, 89, 55}, {97, 114, 80}, {87, 107, 72}, {79, 101,
       65}, {83, 105, 67}, {96, 121, 82}, {112, 137, 98}, {121, 147, 108}, {
      125, 150, 118}, {90, 111, 92}, {93, 113, 101}, {143, 163, 152}, {195, 
      215, 203}, {201, 221, 210}, {202, 222, 210}, {204, 224, 213}, {189, 209,
       197}, {188, 208, 197}, {181, 201, 189}, {183, 203, 192}, {196, 216, 
      204}, {201, 221, 210}, {191, 211, 199}, {180, 200, 189}, {175, 195, 
      183}, {158, 180, 168}, {186, 208, 195}, {185, 207, 195}, {151, 173, 
      160}, {143, 165, 153}, {166, 188, 175}, {172, 194, 182}, {153, 175, 
      162}, {190, 212, 200}, {180, 202, 189}, {185, 207, 195}, {197, 219, 
      206}, {189, 211, 199}, {175, 197, 184}, {191, 213, 201}, {224, 245, 
      236}, {200, 220, 218}, {221, 241, 240}, {215, 235, 234}, {200, 222, 
      220}, {190, 215, 212}, {158, 184, 181}, {135, 161, 158}, {147, 176, 
      172}, {148, 179, 174}, {157, 189, 184}, {182, 214, 209}, {136, 171, 
      165}, {126, 163, 156}, {160, 197, 190}, {142, 179, 172}, {146, 179, 
      172}, {181, 206, 200}, {170, 191, 184}, {139, 158, 152}, {139, 158, 
      152}, {170, 187, 181}, {166, 183, 177}, {152, 167, 162}, {166, 181, 
      176}, {224, 235, 231}, {206, 217, 213}, {194, 200, 198}, {201, 207, 
      205}, {223, 227, 226}, {239, 243, 242}, {239, 241, 240}, {230, 230, 
      230}, {245, 241, 240}, {244, 239, 236}, {242, 238, 237}, {240, 239, 
      237}, {240, 240, 240}, {239, 243, 244}, {237, 242, 245}, {234, 244, 
      246}, {222, 236, 237}, {227, 242, 245}, {229, 248, 252}, {224, 245, 
      248}, {198, 222, 226}, {156, 181, 185}, {107, 135, 139}, {78, 104, 
      105}, {85, 104, 102}, {57, 72, 67}, {32, 47, 42}, {30, 45, 40}, {32, 47,
       42}, {23, 38, 33}, {11, 23, 19}, {5, 17, 13}, {34, 45, 41}, {65, 76, 
      72}, {105, 116, 112}, {144, 155, 151}, {187, 198, 194}, {225, 234, 
      231}, {239, 248, 245}, {239, 244, 237}, {255, 255, 239}, {255, 255, 
      235}, {255, 252, 236}, {255, 248, 239}, {255, 244, 241}, {255, 243, 
      244}, {255, 243, 247}, {255, 244, 244}, {255, 244, 239}, {254, 245, 
      230}, {255, 255, 230}, {255, 255, 220}, {215, 226, 170}, {136, 156, 
      85}, {87, 112, 31}, {73, 106, 15}, {50, 92, 0}, {52, 101, 0}, {67, 115, 
      15}, {73, 122, 30}, {63, 110, 29}, {47, 95, 21}, {50, 96, 32}, {64, 111,
       56}, {169, 217, 167}, {178, 227, 182}, {182, 233, 192}, {181, 233, 
      194}, {185, 237, 198}, {191, 246, 206}, {191, 246, 206}, {186, 239, 
      193}, {155, 204, 148}, {105, 154, 89}, {123, 169, 105}, {187, 233, 
      168}, {204, 249, 182}, {166, 212, 140}, {107, 149, 77}, {48, 90, 14}, {
      25, 66, 0}, {35, 76, 0}, {49, 86, 6}, {54, 92, 9}, {58, 93, 9}, {66, 
      102, 15}, {83, 117, 30}, {95, 130, 46}, {79, 116, 38}, {80, 117, 47}, {
      72, 108, 46}, {47, 79, 29}, {13, 41, 3}, {0, 19, 0}, {1, 23, 10}, {19, 
      38, 34}, {0, 10, 13}, {0, 8, 14}, {0, 13, 19}, {11, 22, 24}, {12, 23, 
      19}, {3, 14, 6}, {0, 12, 0}, {4, 20, 0}, {29, 58, 2}, {92, 124, 57}, {
      92, 124, 57}, {42, 74, 9}, {31, 63, 0}, {42, 74, 11}, {39, 71, 8}, {37, 
      68, 8}, {30, 61, 2}, {24, 55, 0}, {17, 47, 0}, {15, 45, 0}, {19, 49, 
      0}, {29, 59, 9}, {39, 69, 19}, {45, 75, 21}, {51, 82, 15}, {48, 77, 
      10}, {42, 71, 7}, {37, 65, 6}, {32, 59, 6}, {30, 56, 9}, {29, 54, 12}, {
      29, 54, 15}, {25, 50, 11}, {23, 48, 9}, {22, 47, 8}, {24, 49, 9}, {29, 
      55, 10}, {34, 60, 12}, {38, 65, 14}, {39, 65, 17}, {36, 62, 17}, {43, 
      68, 26}, {48, 71, 25}, {40, 67, 16}, {28, 55, 0}, {21, 49, 0}, {24, 52, 
      0}, {31, 60, 0}, {20, 49, 0}, {18, 46, 0}, {24, 52, 0}, {36, 63, 8}, {
      42, 66, 16}, {39, 65, 18}, {45, 68, 26}, {54, 76, 37}, {10, 28, 0}, {19,
       35, 0}, {17, 31, 0}, {2, 11, 0}, {0, 5, 0}, {0, 4, 0}, {6, 8, 0}, {12, 
      15, 0}, {24, 29, 0}, {8, 18, 0}, {17, 33, 0}, {73, 94, 38}, {138, 167, 
      103}, {180, 213, 142}, {187, 225, 148}, {183, 222, 139}, {158, 197, 
      108}, {185, 221, 131}, {177, 213, 126}, {119, 154, 72}, {58, 92, 15}, {
      26, 59, 0}, {6, 38, 0}, {0, 18, 0}, {3, 33, 0}, {0, 29, 0}, {5, 32, 
      0}, {14, 40, 11}, {12, 38, 13}, {1, 26, 4}, {0, 25, 6}, {10, 33, 13}, {
      34, 53, 31}, {28, 48, 21}, {24, 43, 15}, {25, 46, 15}, {33, 52, 20}, {
      37, 59, 21}, {36, 57, 18}, {32, 55, 11}, {26, 48, 2}, {30, 54, 4}, {41, 
      64, 10}, {50, 75, 18}, {54, 78, 18}, {50, 76, 13}, {49, 73, 11}, {52, 
      72, 19}, {34, 44, 10}, {17, 20, 0}, {3, 6, 0}, {3, 5, 0}, {4, 6, 0}, {1,
       2, 0}, {5, 5, 3}, {14, 14, 14}, {8, 8, 8}, {16, 16, 14}, {25, 26, 
      20}, {28, 30, 19}, {24, 26, 12}, {20, 23, 4}, {18, 21, 0}, {16, 24, 
      1}, {36, 51, 30}, {44, 63, 41}, {80, 100, 73}, {95, 114, 86}, {78, 97, 
      65}, {76, 93, 59}, {63, 79, 43}, {24, 38, 2}, {20, 34, 1}, {4, 15, 0}, {
      0, 5, 0}, {8, 12, 0}, {17, 20, 11}, {14, 14, 12}, {10, 10, 12}, {12, 12,
       14}, {21, 21, 21}, {21, 21, 21}, {20, 20, 20}, {19, 19, 19}, {18, 18, 
      18}, {17, 17, 17}, {16, 16, 16}, {16, 16, 16}, {13, 13, 13}, {13, 13, 
      13}, {12, 12, 12}, {11, 11, 11}, {10, 10, 10}, {9, 9, 9}, {8, 8, 8}, {8,
       8, 8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 
      8}, {8, 8, 8}, {8, 8, 8}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10,
       10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 8}, {7, 8, 
      0}, {8, 10, 0}, {8, 10, 0}, {9, 11, 0}, {10, 12, 1}, {11, 13, 0}, {12, 
      14, 3}, {12, 14, 1}, {13, 15, 4}, {12, 14, 1}, {12, 14, 3}, {12, 14, 
      1}, {13, 15, 4}, {16, 18, 5}, {19, 21, 10}, {18, 25, 9}, {24, 42, 18}, {
      20, 45, 16}}, {{208, 173, 91}, {209, 174, 93}, {212, 176, 100}, {214, 
      177, 107}, {210, 172, 109}, {196, 156, 97}, {175, 134, 80}, {161, 117, 
      68}, {87, 43, 0}, {105, 59, 10}, {134, 88, 38}, {168, 121, 67}, {192, 
      146, 87}, {198, 150, 88}, {188, 140, 74}, {172, 127, 70}, {154, 115, 
      76}, {122, 87, 59}, {95, 60, 30}, {83, 50, 19}, {70, 40, 6}, {61, 31, 
      0}, {67, 37, 0}, {85, 53, 12}, {143, 109, 64}, {151, 110, 64}, {158, 
      110, 62}, {162, 109, 57}, {168, 107, 53}, {174, 107, 52}, {184, 111, 
      56}, {185, 118, 65}, {160, 103, 60}, {120, 72, 34}, {81, 38, 4}, {57, 
      20, 0}, {42, 11, 0}, {31, 9, 0}, {36, 17, 0}, {49, 32, 14}, {57, 37, 
      13}, {79, 54, 24}, {109, 77, 38}, {136, 94, 44}, {153, 103, 42}, {169, 
      110, 40}, {185, 119, 41}, {195, 127, 46}, {188, 121, 40}, {191, 124, 
      43}, {196, 129, 50}, {203, 136, 55}, {207, 140, 61}, {207, 140, 59}, {
      204, 137, 58}, {200, 133, 52}, {194, 127, 48}, {195, 128, 47}, {196, 
      129, 50}, {198, 131, 50}, {199, 132, 53}, {201, 134, 53}, {202, 135, 
      56}, {202, 134, 59}, {190, 116, 51}, {190, 118, 60}, {182, 115, 62}, {
      160, 99, 54}, {125, 73, 34}, {91, 47, 18}, {65, 30, 10}, {50, 22, 10}, {
      27, 7, 0}, {26, 8, 6}, {25, 9, 10}, {24, 9, 12}, {24, 9, 14}, {28, 11, 
      17}, {32, 15, 21}, {37, 19, 19}, {32, 15, 5}, {38, 21, 3}, {52, 30, 
      7}, {70, 43, 14}, {94, 58, 22}, {117, 76, 32}, {136, 88, 39}, {148, 96, 
      39}, {136, 80, 19}, {140, 81, 15}, {135, 76, 10}, {124, 65, 0}, {117, 
      60, 0}, {125, 70, 3}, {150, 97, 29}, {173, 119, 49}, {188, 129, 53}, {
      195, 133, 56}, {190, 128, 53}, {177, 115, 42}, {174, 111, 40}, {182, 
      119, 52}, {184, 120, 58}, {177, 112, 54}, {162, 97, 43}, {152, 86, 
      34}, {143, 77, 29}, {142, 75, 30}, {150, 83, 41}, {157, 89, 50}, {160, 
      92, 55}, {159, 92, 49}, {184, 122, 65}, {190, 129, 66}, {191, 131, 
      69}, {181, 122, 62}, {163, 107, 50}, {149, 96, 42}, {147, 97, 46}, {149,
       102, 56}, {143, 100, 57}, {124, 85, 44}, {98, 62, 26}, {75, 42, 9}, {
      60, 29, 0}, {52, 23, 0}, {46, 19, 0}, {43, 16, 0}, {24, 0, 0}, {31, 6, 
      12}, {37, 10, 15}, {41, 12, 14}, {46, 15, 12}, {61, 28, 19}, {86, 50, 
      34}, {108, 67, 45}, {128, 84, 55}, {129, 80, 47}, {130, 78, 38}, {132, 
      80, 33}, {141, 85, 34}, {150, 93, 38}, {158, 99, 41}, {164, 102, 41}, {
      197, 132, 68}, {210, 145, 77}, {227, 163, 92}, {238, 176, 103}, {243, 
      181, 108}, {243, 183, 110}, {245, 187, 113}, {246, 190, 116}, {215, 160,
       93}, {206, 152, 88}, {196, 144, 87}, {192, 140, 90}, {182, 131, 88}, {
      157, 107, 70}, {120, 69, 38}, {88, 42, 19}, {64, 29, 23}, {47, 17, 
      17}, {38, 10, 7}, {38, 13, 6}, {33, 13, 2}, {29, 10, 0}, {38, 20, 0}, {
      53, 36, 6}, {69, 49, 12}, {101, 78, 34}, {145, 115, 65}, {178, 143, 
      89}, {200, 160, 99}, {217, 172, 107}, {229, 180, 113}, {239, 182, 
      115}, {220, 155, 89}, {218, 149, 82}, {210, 143, 75}, {203, 136, 68}, {
      198, 131, 63}, {195, 128, 58}, {193, 129, 57}, {193, 129, 57}, {209, 
      145, 71}, {210, 147, 70}, {211, 148, 71}, {209, 146, 67}, {209, 146, 
      67}, {215, 152, 72}, {226, 165, 85}, {233, 174, 94}, {219, 164, 84}, {
      208, 155, 77}, {200, 146, 72}, {200, 147, 77}, {201, 152, 85}, {196, 
      148, 86}, {177, 132, 77}, {159, 117, 69}, {143, 104, 63}, {111, 75, 
      41}, {79, 45, 17}, {62, 32, 8}, {50, 21, 3}, {41, 13, 0}, {44, 16, 5}, {
      54, 26, 12}, {70, 42, 20}, {77, 46, 17}, {94, 60, 25}, {125, 86, 47}, {
      162, 115, 71}, {185, 131, 84}, {185, 125, 71}, {174, 112, 55}, {202, 
      137, 79}, {200, 135, 77}, {199, 134, 76}, {199, 138, 83}, {193, 136, 
      83}, {174, 121, 69}, {145, 93, 45}, {123, 72, 27}, {101, 51, 14}, {112, 
      64, 28}, {124, 75, 35}, {129, 78, 33}, {133, 81, 33}, {152, 101, 46}, {
      189, 135, 75}, {218, 165, 99}, {214, 160, 90}, {202, 146, 72}, {191, 
      133, 59}, {196, 136, 63}, {215, 153, 80}, {226, 162, 90}, {221, 157, 
      85}, {216, 146, 74}, {223, 145, 70}, {225, 146, 71}, {229, 152, 80}, {
      234, 164, 95}, {237, 172, 108}, {229, 167, 106}, {210, 154, 97}, {195, 
      142, 88}, {148, 95, 41}, {118, 65, 11}, {102, 47, 0}, {122, 63, 7}, {
      161, 99, 40}, {197, 133, 71}, {229, 161, 96}, {250, 181, 114}, {241, 
      167, 102}, {237, 162, 95}, {229, 154, 86}, {220, 148, 76}, {213, 144, 
      69}, {208, 140, 65}, {203, 137, 61}, {199, 135, 61}, {204, 141, 72}, {
      199, 138, 75}, {176, 115, 60}, {150, 89, 42}, {148, 89, 49}, {168, 109, 
      75}, {172, 112, 84}, {158, 101, 74}, {130, 74, 49}, {122, 68, 42}, {104,
       58, 25}, {95, 55, 19}, {109, 78, 34}, {142, 120, 71}, {168, 155, 
      103}, {178, 171, 119}, {183, 181, 130}, {169, 171, 122}, {139, 140, 
      100}, {92, 93, 59}, {49, 47, 22}, {20, 17, 0}, {9, 3, 0}, {4, 0, 0}, {3,
       0, 0}, {1, 0, 0}, {3, 2, 0}, {8, 7, 5}, {12, 13, 8}, {14, 17, 10}, {15,
       18, 11}, {12, 20, 9}, {23, 31, 18}, {31, 42, 26}, {62, 75, 57}, {101, 
      116, 95}, {123, 138, 117}, {125, 143, 119}, {136, 154, 130}, {155, 171, 
      144}, {145, 159, 124}, {142, 154, 118}, {134, 146, 110}, {128, 140, 
      104}, {125, 136, 102}, {127, 138, 106}, {131, 142, 112}, {134, 144, 
      117}, {100, 110, 85}, {88, 98, 73}, {81, 91, 67}, {91, 100, 79}, {103, 
      112, 91}, {101, 110, 91}, {84, 93, 74}, {69, 77, 62}, {52, 59, 51}, {26,
       32, 28}, {4, 10, 6}, {0, 5, 0}, {0, 5, 0}, {0, 6, 0}, {10, 18, 7}, {24,
       32, 19}, {41, 49, 34}, {51, 60, 43}, {56, 65, 48}, {55, 64, 45}, {66, 
      75, 54}, {87, 96, 75}, {98, 107, 86}, {96, 106, 82}, {85, 91, 63}, {88, 
      95, 64}, {88, 97, 66}, {84, 93, 62}, {77, 88, 56}, {71, 85, 52}, {73, 
      87, 52}, {74, 91, 55}, {83, 100, 64}, {74, 94, 57}, {70, 92, 54}, {80, 
      102, 63}, {95, 120, 80}, {104, 129, 89}, {99, 126, 85}, {91, 117, 82}, {
      72, 94, 73}, {77, 98, 83}, {133, 153, 141}, {189, 210, 195}, {200, 220, 
      208}, {204, 225, 210}, {208, 228, 216}, {194, 215, 200}, {193, 213, 
      201}, {185, 206, 191}, {189, 209, 197}, {203, 224, 209}, {203, 223, 
      211}, {184, 205, 190}, {171, 191, 179}, {171, 194, 178}, {170, 197, 
      182}, {191, 220, 202}, {182, 210, 195}, {145, 174, 156}, {138, 166, 
      151}, {165, 194, 176}, {172, 200, 185}, {152, 181, 163}, {193, 221, 
      206}, {178, 207, 189}, {178, 206, 191}, {192, 221, 203}, {189, 217, 
      202}, {176, 205, 187}, {187, 215, 200}, {216, 242, 229}, {200, 223, 
      217}, {206, 228, 226}, {180, 202, 200}, {158, 183, 180}, {167, 192, 
      189}, {154, 180, 177}, {132, 158, 155}, {134, 163, 159}, {152, 183, 
      178}, {140, 172, 167}, {169, 204, 198}, {155, 192, 185}, {145, 182, 
      175}, {149, 189, 181}, {132, 172, 164}, {165, 200, 193}, {203, 228, 
      222}, {173, 194, 187}, {122, 141, 135}, {118, 137, 131}, {160, 177, 
      171}, {166, 183, 177}, {151, 166, 161}, {160, 175, 170}, {214, 225, 
      221}, {195, 206, 202}, {181, 187, 185}, {188, 194, 192}, {212, 216, 
      215}, {231, 235, 234}, {235, 237, 236}, {229, 229, 229}, {239, 233, 
      233}, {241, 235, 235}, {244, 240, 241}, {243, 241, 242}, {243, 243, 
      245}, {241, 245, 246}, {239, 247, 249}, {239, 250, 252}, {235, 250, 
      253}, {234, 252, 255}, {226, 247, 250}, {202, 226, 230}, {159, 187, 
      191}, {109, 138, 142}, {66, 97, 102}, {46, 71, 75}, {43, 57, 57}, {16, 
      25, 22}, {0, 3, 0}, {0, 10, 6}, {16, 27, 23}, {25, 36, 32}, {28, 39, 
      35}, {33, 44, 40}, {78, 90, 86}, {126, 138, 134}, {178, 193, 188}, {210,
       225, 220}, {226, 241, 236}, {235, 250, 245}, {233, 248, 243}, {228, 
      240, 230}, {251, 254, 233}, {253, 251, 228}, {253, 248, 229}, {252, 244,
       233}, {255, 241, 238}, {255, 242, 242}, {255, 243, 245}, {255, 246, 
      246}, {255, 249, 244}, {253, 244, 227}, {255, 255, 226}, {255, 255, 
      218}, {227, 238, 180}, {153, 170, 99}, {94, 117, 35}, {70, 104, 10}, {
      78, 124, 15}, {70, 123, 9}, {68, 119, 14}, {62, 113, 18}, {50, 100, 
      15}, {45, 95, 22}, {68, 118, 55}, {99, 149, 96}, {172, 223, 180}, {189, 
      241, 203}, {199, 250, 219}, {195, 248, 218}, {197, 250, 220}, {203, 255,
       227}, {196, 251, 220}, {181, 235, 199}, {141, 190, 143}, {52, 99, 
      45}, {23, 68, 13}, {62, 107, 50}, {79, 123, 64}, {62, 106, 43}, {36, 77,
       9}, {2, 44, 0}, {11, 52, 0}, {23, 65, 0}, {40, 78, 0}, {47, 86, 0}, {
      51, 88, 0}, {57, 95, 0}, {71, 108, 5}, {81, 119, 20}, {99, 137, 50}, {
      89, 126, 49}, {64, 99, 33}, {29, 59, 5}, {0, 26, 0}, {0, 14, 0}, {0, 17,
       5}, {5, 24, 20}, {0, 12, 15}, {0, 8, 14}, {3, 14, 16}, {14, 24, 23}, {
      9, 20, 12}, {0, 9, 0}, {5, 16, 0}, {21, 38, 6}, {93, 122, 66}, {132, 
      167, 101}, {102, 137, 71}, {33, 68, 2}, {27, 62, 0}, {48, 82, 21}, {41, 
      75, 15}, {26, 59, 2}, {30, 63, 8}, {26, 59, 6}, {19, 51, 1}, {15, 47, 
      0}, {18, 50, 3}, {29, 61, 14}, {44, 75, 31}, {57, 87, 37}, {53, 83, 
      21}, {51, 80, 14}, {47, 75, 14}, {41, 68, 13}, {36, 63, 12}, {32, 58, 
      13}, {30, 55, 15}, {29, 53, 17}, {30, 54, 20}, {26, 50, 16}, {20, 44, 
      8}, {14, 39, 0}, {10, 35, 0}, {11, 37, 0}, {16, 42, 0}, {20, 46, 0}, {
      25, 48, 4}, {30, 53, 9}, {34, 56, 9}, {27, 52, 0}, {20, 45, 0}, {20, 46,
       0}, {31, 58, 0}, {42, 69, 0}, {39, 69, 0}, {38, 68, 0}, {48, 77, 10}, {
      57, 87, 23}, {47, 75, 17}, {25, 54, 0}, {23, 49, 1}, {34, 60, 15}, {30, 
      55, 16}, {57, 79, 43}, {65, 81, 52}, {33, 48, 19}, {1, 11, 0}, {0, 4, 
      0}, {15, 18, 0}, {26, 30, 7}, {94, 100, 74}, {51, 62, 28}, {13, 31, 
      0}, {14, 38, 0}, {43, 74, 14}, {86, 125, 58}, {145, 189, 114}, {192, 
      237, 154}, {179, 220, 124}, {174, 214, 115}, {134, 174, 78}, {74, 113, 
      20}, {40, 78, 0}, {37, 74, 0}, {29, 65, 0}, {10, 45, 0}, {18, 51, 0}, {
      8, 40, 0}, {6, 37, 0}, {14, 44, 8}, {14, 43, 12}, {4, 33, 5}, {0, 27, 
      4}, {5, 31, 6}, {11, 38, 5}, {14, 42, 4}, {23, 49, 12}, {32, 60, 20}, {
      41, 68, 25}, {42, 71, 25}, {38, 66, 17}, {32, 62, 8}, {24, 53, 0}, {29, 
      61, 0}, {38, 69, 2}, {46, 79, 10}, {58, 89, 19}, {68, 102, 28}, {74, 
      106, 31}, {76, 102, 39}, {64, 74, 39}, {42, 44, 23}, {19, 20, 2}, {11, 
      12, 0}, {6, 6, 0}, {1, 0, 0}, {5, 4, 2}, {16, 14, 15}, {7, 5, 6}, {16, 
      15, 13}, {28, 27, 22}, {32, 32, 22}, {30, 31, 17}, {26, 27, 9}, {24, 26,
       5}, {22, 27, 5}, {26, 38, 16}, {22, 35, 15}, {56, 70, 47}, {94, 108, 
      83}, {110, 123, 97}, {113, 123, 98}, {72, 82, 55}, {1, 10, 0}, {11, 16, 
      0}, {6, 9, 0}, {10, 11, 0}, {22, 19, 10}, {22, 19, 14}, {14, 8, 8}, {12,
       6, 10}, {18, 13, 17}, {22, 20, 21}, {21, 21, 21}, {20, 20, 20}, {19, 
      19, 19}, {18, 18, 18}, {17, 17, 17}, {16, 16, 16}, {16, 16, 16}, {12, 
      12, 12}, {11, 11, 11}, {11, 11, 11}, {10, 10, 10}, {9, 9, 9}, {8, 8, 
      8}, {7, 7, 7}, {7, 7, 7}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {
      6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {10, 10, 10}, {10, 10, 10}, {
      10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {
      10, 11, 6}, {7, 9, 0}, {8, 10, 0}, {8, 10, 0}, {9, 11, 0}, {10, 12, 
      0}, {11, 13, 0}, {12, 14, 1}, {12, 14, 0}, {14, 16, 3}, {14, 16, 2}, {
      15, 17, 4}, {17, 19, 5}, {20, 22, 9}, {25, 27, 13}, {29, 31, 18}, {28, 
      37, 18}, {26, 51, 19}, {22, 54, 17}}, {{210, 164, 89}, {215, 168, 96}, {
      222, 175, 107}, {224, 176, 112}, {209, 160, 102}, {177, 127, 74}, {137, 
      86, 39}, {110, 59, 14}, {97, 46, 1}, {118, 67, 20}, {145, 95, 42}, {164,
       115, 57}, {171, 123, 59}, {173, 126, 58}, {175, 128, 56}, {173, 131, 
      71}, {143, 108, 80}, {96, 64, 49}, {58, 30, 9}, {51, 24, 0}, {53, 29, 
      0}, {58, 35, 0}, {82, 58, 10}, {114, 87, 34}, {164, 133, 76}, {171, 132,
       73}, {178, 132, 73}, {184, 129, 72}, {187, 124, 70}, {189, 118, 66}, {
      189, 113, 63}, {183, 110, 67}, {154, 95, 61}, {114, 67, 39}, {79, 38, 
      10}, {59, 25, 0}, {47, 20, 0}, {40, 20, 0}, {47, 32, 3}, {62, 47, 14}, {
      80, 65, 26}, {110, 87, 43}, {144, 112, 61}, {165, 125, 66}, {176, 123, 
      57}, {183, 120, 49}, {199, 127, 51}, {208, 137, 59}, {186, 119, 40}, {
      184, 121, 41}, {188, 125, 46}, {196, 133, 53}, {205, 142, 63}, {209, 
      146, 66}, {207, 144, 65}, {203, 140, 60}, {196, 133, 54}, {196, 133, 
      53}, {197, 134, 55}, {197, 134, 54}, {198, 135, 56}, {199, 136, 56}, {
      199, 136, 57}, {201, 135, 61}, {184, 114, 54}, {175, 108, 55}, {157, 93,
       47}, {127, 72, 31}, {97, 48, 16}, {68, 28, 3}, {48, 16, 1}, {37, 12, 
      5}, {31, 11, 10}, {29, 13, 14}, {28, 13, 18}, {24, 9, 14}, {22, 5, 
      11}, {26, 7, 11}, {35, 14, 19}, {43, 22, 21}, {32, 13, 0}, {45, 25, 
      1}, {69, 42, 15}, {97, 64, 31}, {126, 87, 46}, {152, 105, 59}, {170, 
      119, 64}, {181, 125, 66}, {174, 116, 52}, {176, 117, 51}, {168, 109, 
      41}, {147, 90, 23}, {127, 74, 8}, {128, 79, 13}, {153, 105, 41}, {180, 
      129, 63}, {176, 118, 44}, {186, 125, 45}, {183, 121, 46}, {172, 110, 
      37}, {170, 107, 36}, {178, 115, 48}, {178, 114, 52}, {171, 106, 48}, {
      172, 107, 53}, {159, 93, 43}, {147, 80, 35}, {148, 81, 38}, {160, 92, 
      53}, {170, 102, 65}, {170, 102, 67}, {165, 98, 56}, {195, 126, 71}, {
      195, 129, 68}, {194, 128, 68}, {184, 122, 65}, {170, 110, 56}, {157, 
      101, 52}, {148, 95, 53}, {143, 95, 57}, {120, 77, 45}, {105, 65, 39}, {
      82, 47, 25}, {59, 28, 10}, {44, 14, 3}, {36, 9, 0}, {33, 8, 1}, {31, 11,
       4}, {23, 6, 0}, {25, 10, 3}, {33, 14, 7}, {39, 16, 8}, {44, 20, 8}, {
      57, 28, 12}, {71, 38, 19}, {83, 45, 22}, {114, 68, 42}, {113, 62, 33}, {
      112, 57, 26}, {120, 60, 24}, {132, 70, 33}, {146, 81, 41}, {157, 88, 
      47}, {159, 91, 42}, {213, 147, 87}, {218, 155, 88}, {223, 160, 91}, {
      222, 162, 90}, {219, 159, 87}, {216, 158, 85}, {215, 161, 87}, {218, 
      165, 95}, {224, 173, 108}, {212, 162, 103}, {194, 144, 91}, {170, 123, 
      77}, {146, 98, 60}, {116, 70, 37}, {88, 42, 16}, {66, 24, 10}, {56, 25, 
      31}, {39, 13, 26}, {28, 5, 11}, {25, 4, 1}, {18, 0, 0}, {15, 0, 0}, {29,
       13, 0}, {51, 35, 0}, {81, 60, 3}, {128, 103, 39}, {185, 152, 85}, {224,
       184, 114}, {244, 196, 124}, {246, 192, 120}, {231, 171, 99}, {214, 150,
       79}, {204, 136, 65}, {203, 133, 63}, {200, 130, 60}, {198, 128, 58}, {
      200, 130, 60}, {202, 134, 61}, {207, 139, 66}, {209, 143, 67}, {208, 
      142, 66}, {211, 145, 67}, {214, 148, 70}, {213, 150, 70}, {213, 150, 
      70}, {218, 155, 75}, {227, 166, 85}, {234, 175, 95}, {230, 177, 99}, {
      212, 163, 87}, {197, 149, 77}, {196, 149, 81}, {198, 152, 90}, {189, 
      147, 89}, {165, 125, 74}, {142, 105, 61}, {105, 71, 34}, {73, 42, 13}, {
      44, 16, 0}, {34, 8, 0}, {32, 8, 0}, {29, 9, 2}, {36, 15, 12}, {51, 27, 
      17}, {90, 58, 33}, {120, 82, 46}, {153, 109, 70}, {179, 131, 85}, {204, 
      148, 99}, {216, 155, 101}, {209, 143, 83}, {194, 126, 65}, {218, 150, 
      89}, {214, 148, 88}, {207, 145, 88}, {194, 137, 82}, {171, 119, 71}, {
      138, 91, 47}, {102, 59, 17}, {79, 35, 0}, {81, 32, 2}, {90, 37, 6}, {
      111, 59, 22}, {151, 99, 52}, {191, 139, 82}, {210, 157, 89}, {202, 149, 
      71}, {188, 133, 50}, {180, 125, 35}, {192, 135, 45}, {208, 148, 60}, {
      218, 156, 71}, {221, 154, 75}, {217, 149, 74}, {215, 145, 73}, {216, 
      143, 74}, {221, 142, 73}, {221, 142, 73}, {223, 148, 81}, {230, 160, 
      98}, {232, 167, 109}, {217, 157, 103}, {188, 132, 81}, {163, 111, 61}, {
      102, 50, 2}, {98, 45, 0}, {118, 61, 8}, {165, 104, 49}, {208, 143, 
      85}, {228, 158, 98}, {229, 158, 94}, {231, 156, 89}, {239, 160, 91}, {
      233, 153, 82}, {224, 146, 72}, {218, 142, 67}, {215, 142, 65}, {212, 
      141, 63}, {204, 137, 58}, {196, 133, 56}, {188, 125, 54}, {181, 121, 
      58}, {146, 89, 34}, {109, 52, 7}, {115, 59, 24}, {147, 91, 64}, {145, 
      90, 69}, {114, 59, 39}, {124, 67, 47}, {116, 62, 36}, {100, 53, 23}, {
      91, 51, 15}, {95, 64, 20}, {110, 88, 39}, {126, 113, 60}, {135, 128, 
      73}, {177, 176, 122}, {184, 186, 136}, {177, 178, 134}, {140, 142, 
      105}, {95, 94, 66}, {57, 55, 34}, {29, 23, 9}, {7, 3, 0}, {9, 5, 2}, {4,
       2, 3}, {2, 0, 1}, {6, 4, 5}, {11, 11, 9}, {14, 16, 11}, {13, 15, 10}, {
      7, 14, 6}, {14, 22, 11}, {14, 25, 11}, {41, 54, 37}, {83, 98, 79}, {109,
       124, 105}, {116, 134, 112}, {137, 155, 133}, {168, 184, 158}, {145, 
      159, 124}, {145, 157, 119}, {141, 153, 117}, {139, 151, 115}, {140, 151,
       117}, {143, 154, 120}, {147, 158, 126}, {149, 160, 130}, {121, 131, 
      104}, {99, 109, 84}, {84, 94, 70}, {87, 97, 73}, {91, 100, 79}, {81, 90,
       69}, {67, 76, 57}, {60, 68, 53}, {68, 75, 67}, {40, 46, 42}, {12, 18, 
      14}, {1, 7, 3}, {0, 3, 0}, {0, 3, 0}, {0, 4, 0}, {10, 18, 7}, {30, 38, 
      25}, {43, 51, 36}, {52, 61, 44}, {55, 64, 47}, {66, 75, 56}, {85, 94, 
      73}, {93, 102, 81}, {89, 99, 75}, {86, 92, 64}, {89, 96, 65}, {88, 97, 
      66}, {84, 93, 62}, {77, 88, 56}, {71, 85, 52}, {72, 86, 51}, {73, 90, 
      54}, {69, 86, 50}, {68, 89, 50}, {73, 95, 56}, {84, 107, 65}, {92, 117, 
      75}, {92, 117, 75}, {81, 108, 65}, {71, 97, 60}, {69, 91, 70}, {71, 92, 
      77}, {121, 142, 127}, {174, 195, 180}, {185, 206, 191}, {193, 214, 
      199}, {203, 224, 209}, {193, 214, 199}, {194, 215, 200}, {183, 204, 
      189}, {188, 209, 194}, {205, 226, 211}, {199, 220, 205}, {172, 193, 
      178}, {158, 179, 164}, {163, 186, 170}, {189, 218, 200}, {191, 224, 
      205}, {175, 208, 189}, {145, 178, 159}, {138, 171, 152}, {156, 189, 
      170}, {164, 197, 178}, {154, 187, 168}, {183, 216, 197}, {170, 203, 
      184}, {165, 198, 179}, {173, 206, 187}, {180, 213, 194}, {179, 212, 
      193}, {181, 214, 195}, {188, 219, 204}, {204, 229, 223}, {172, 194, 
      192}, {104, 129, 126}, {91, 116, 113}, {149, 175, 172}, {184, 210, 
      207}, {166, 195, 191}, {151, 182, 177}, {149, 181, 176}, {131, 166, 
      160}, {167, 204, 197}, {167, 204, 197}, {155, 195, 187}, {150, 190, 
      182}, {134, 175, 167}, {178, 215, 207}, {194, 219, 213}, {162, 183, 
      176}, {114, 133, 127}, {120, 139, 133}, {175, 192, 186}, {190, 207, 
      201}, {179, 194, 189}, {187, 202, 197}, {209, 220, 216}, {193, 204, 
      200}, {182, 188, 186}, {186, 192, 190}, {205, 209, 208}, {222, 226, 
      225}, {229, 231, 230}, {228, 228, 228}, {234, 228, 228}, {240, 234, 
      234}, {246, 240, 242}, {245, 243, 244}, {243, 243, 245}, {239, 243, 
      246}, {238, 246, 249}, {239, 250, 252}, {239, 254, 255}, {228, 247, 
      251}, {199, 223, 227}, {150, 175, 179}, {91, 120, 124}, {50, 81, 84}, {
      34, 67, 72}, {40, 65, 69}, {4, 14, 15}, {7, 9, 8}, {6, 10, 9}, {5, 9, 
      8}, {0, 5, 3}, {5, 14, 11}, {40, 49, 46}, {77, 88, 84}, {135, 147, 
      143}, {172, 187, 182}, {209, 226, 220}, {219, 238, 232}, {220, 239, 
      233}, {225, 246, 239}, {232, 253, 246}, {237, 253, 242}, {246, 249, 
      228}, {251, 246, 224}, {251, 244, 226}, {251, 241, 229}, {255, 240, 
      235}, {255, 241, 241}, {255, 242, 244}, {255, 244, 245}, {251, 234, 
      227}, {242, 230, 214}, {242, 237, 208}, {241, 244, 201}, {216, 227, 
      167}, {163, 180, 109}, {107, 130, 48}, {70, 104, 9}, {59, 108, 0}, {57, 
      112, 0}, {66, 120, 9}, {69, 124, 23}, {59, 111, 26}, {48, 100, 26}, {57,
       108, 49}, {76, 128, 79}, {171, 223, 184}, {194, 248, 216}, {207, 255, 
      234}, {202, 255, 232}, {204, 255, 235}, {213, 255, 245}, {203, 255, 
      235}, {183, 236, 206}, {85, 133, 93}, {0, 45, 0}, {0, 18, 0}, {0, 44, 
      0}, {32, 75, 22}, {51, 95, 36}, {62, 102, 39}, {49, 90, 20}, {30, 71, 
      0}, {32, 74, 0}, {39, 78, 0}, {44, 84, 0}, {56, 95, 0}, {72, 112, 0}, {
      93, 132, 17}, {107, 145, 36}, {119, 156, 63}, {103, 140, 60}, {71, 104, 
      35}, {28, 59, 2}, {2, 29, 0}, {0, 22, 0}, {0, 18, 3}, {0, 12, 6}, {3, 
      17, 18}, {0, 9, 13}, {4, 14, 15}, {14, 25, 21}, {7, 17, 8}, {0, 7, 0}, {
      16, 25, 4}, {46, 61, 28}, {151, 180, 124}, {163, 198, 132}, {105, 140, 
      74}, {26, 61, 0}, {18, 52, 0}, {39, 73, 13}, {36, 69, 12}, {28, 61, 
      6}, {32, 64, 14}, {36, 68, 19}, {37, 69, 22}, {28, 59, 15}, {17, 48, 
      6}, {15, 46, 4}, {25, 56, 15}, {38, 67, 21}, {44, 74, 14}, {43, 72, 
      8}, {41, 69, 10}, {38, 65, 12}, {35, 61, 13}, {32, 57, 15}, {30, 55, 
      16}, {28, 52, 18}, {30, 54, 22}, {27, 51, 19}, {19, 43, 9}, {9, 34, 
      0}, {1, 26, 0}, {1, 26, 0}, {9, 35, 0}, {19, 42, 0}, {31, 53, 7}, {32, 
      54, 8}, {32, 54, 5}, {34, 57, 1}, {39, 63, 1}, {51, 78, 9}, {67, 95, 
      21}, {80, 108, 31}, {88, 119, 41}, {86, 117, 39}, {93, 125, 50}, {93, 
      124, 54}, {60, 90, 26}, {10, 40, 0}, {0, 19, 0}, {0, 26, 0}, {22, 50, 
      12}, {58, 83, 54}, {68, 91, 65}, {34, 52, 30}, {0, 11, 0}, {0, 5, 0}, {
      11, 15, 0}, {18, 22, 5}, {54, 62, 41}, {24, 37, 9}, {0, 17, 0}, {0, 15, 
      0}, {0, 27, 0}, {24, 66, 3}, {97, 147, 76}, {173, 222, 140}, {187, 231, 
      133}, {127, 169, 61}, {53, 94, 0}, {31, 71, 0}, {68, 107, 14}, {106, 
      144, 57}, {98, 135, 55}, {66, 102, 30}, {42, 77, 13}, {20, 53, 0}, {4, 
      36, 0}, {6, 37, 0}, {9, 39, 3}, {5, 34, 3}, {2, 31, 3}, {6, 35, 4}, {12,
       44, 5}, {19, 52, 9}, {30, 63, 18}, {40, 73, 26}, {46, 80, 30}, {46, 81,
       27}, {42, 77, 19}, {39, 75, 13}, {30, 67, 0}, {37, 74, 4}, {41, 79, 
      4}, {45, 84, 5}, {58, 97, 16}, {76, 115, 32}, {80, 120, 34}, {79, 109, 
      39}, {82, 92, 55}, {58, 60, 39}, {31, 32, 14}, {18, 19, 5}, {9, 9, 0}, {
      1, 0, 0}, {4, 3, 1}, {14, 12, 13}, {8, 6, 7}, {15, 14, 12}, {23, 22, 
      17}, {27, 27, 17}, {25, 26, 12}, {24, 25, 7}, {25, 27, 6}, {27, 30, 
      9}, {15, 23, 2}, {0, 9, 0}, {22, 31, 10}, {62, 71, 50}, {93, 98, 78}, {
      112, 117, 97}, {83, 86, 67}, {15, 18, 1}, {5, 3, 0}, {3, 1, 0}, {7, 3, 
      0}, {21, 13, 10}, {23, 13, 12}, {16, 5, 9}, {18, 7, 11}, {28, 19, 24}, {
      20, 18, 19}, {19, 19, 19}, {18, 18, 18}, {17, 17, 17}, {16, 16, 16}, {
      15, 15, 15}, {14, 14, 14}, {14, 14, 14}, {11, 11, 11}, {10, 10, 10}, {
      10, 10, 10}, {9, 9, 9}, {8, 8, 8}, {7, 7, 7}, {6, 6, 6}, {5, 5, 5}, {5, 
      5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 
      5}, {5, 5, 5}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {
      10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 11, 6}, {7, 9, 0}, {8, 10,
       0}, {8, 10, 0}, {9, 11, 0}, {10, 12, 0}, {11, 13, 0}, {12, 14, 0}, {12,
       14, 0}, {14, 16, 2}, {15, 17, 3}, {18, 20, 6}, {22, 24, 10}, {29, 31, 
      17}, {36, 38, 24}, {42, 44, 30}, {40, 52, 30}, {32, 62, 24}, {27, 66, 
      21}}, {{228, 174, 104}, {228, 173, 106}, {226, 171, 107}, {219, 163, 
      106}, {198, 143, 89}, {163, 107, 58}, {122, 68, 24}, {95, 41, 0}, {123, 
      70, 26}, {140, 88, 40}, {162, 111, 56}, {171, 123, 61}, {169, 122, 
      54}, {161, 115, 40}, {154, 111, 32}, {150, 110, 48}, {114, 83, 63}, {71,
       43, 40}, {39, 15, 3}, {36, 14, 0}, {36, 16, 0}, {43, 22, 0}, {80, 59, 
      4}, {128, 104, 40}, {132, 103, 35}, {144, 107, 37}, {159, 114, 47}, {
      176, 120, 59}, {185, 120, 64}, {185, 112, 61}, {178, 100, 54}, {166, 92,
       53}, {151, 91, 65}, {113, 65, 43}, {81, 41, 16}, {64, 33, 5}, {56, 31, 
      1}, {49, 33, 0}, {57, 45, 5}, {71, 60, 15}, {94, 80, 31}, {128, 107, 
      52}, {167, 137, 75}, {188, 147, 81}, {194, 140, 70}, {197, 133, 61}, {
      213, 139, 66}, {224, 150, 75}, {204, 138, 60}, {193, 132, 52}, {186, 
      124, 47}, {189, 128, 48}, {199, 137, 60}, {209, 148, 68}, {213, 151, 
      74}, {213, 152, 72}, {200, 138, 61}, {200, 139, 59}, {199, 137, 60}, {
      199, 138, 58}, {198, 136, 59}, {198, 137, 57}, {197, 135, 58}, {197, 
      134, 63}, {184, 118, 60}, {163, 100, 49}, {134, 73, 29}, {99, 47, 10}, {
      72, 26, 0}, {52, 15, 0}, {39, 11, 0}, {30, 9, 4}, {35, 17, 17}, {33, 18,
       23}, {31, 16, 21}, {26, 9, 15}, {23, 4, 10}, {28, 7, 12}, {43, 18, 
      22}, {55, 31, 27}, {49, 26, 10}, {64, 40, 14}, {91, 60, 31}, {118, 82, 
      46}, {144, 101, 58}, {162, 112, 63}, {173, 118, 61}, {178, 120, 57}, {
      201, 142, 76}, {198, 139, 71}, {188, 131, 64}, {171, 118, 52}, {156, 
      107, 41}, {151, 105, 43}, {157, 116, 54}, {170, 125, 60}, {167, 111, 
      36}, {178, 117, 37}, {177, 115, 40}, {168, 106, 33}, {168, 105, 34}, {
      176, 113, 46}, {177, 113, 51}, {169, 104, 46}, {183, 118, 64}, {171, 
      105, 55}, {156, 89, 44}, {146, 79, 37}, {145, 77, 40}, {153, 85, 50}, {
      162, 93, 60}, {169, 100, 61}, {182, 111, 59}, {183, 113, 54}, {186, 115,
       61}, {185, 118, 66}, {179, 115, 69}, {163, 104, 64}, {142, 88, 54}, {
      125, 75, 48}, {94, 49, 30}, {82, 42, 30}, {66, 31, 25}, {49, 17, 18}, {
      35, 6, 11}, {26, 0, 9}, {24, 0, 13}, {24, 5, 9}, {29, 17, 1}, {28, 21, 
      0}, {35, 23, 0}, {46, 32, 6}, {61, 41, 17}, {70, 46, 22}, {75, 43, 
      20}, {77, 39, 16}, {97, 51, 28}, {96, 44, 22}, {100, 39, 18}, {113, 48, 
      26}, {136, 65, 43}, {156, 84, 60}, {171, 95, 72}, {176, 101, 69}, {194, 
      127, 74}, {194, 133, 66}, {195, 134, 67}, {189, 130, 60}, {180, 123, 
      52}, {173, 119, 47}, {172, 119, 49}, {172, 121, 55}, {195, 147, 85}, {
      187, 140, 84}, {169, 123, 74}, {138, 95, 53}, {105, 60, 27}, {76, 32, 
      5}, {58, 16, 0}, {48, 10, 1}, {35, 7, 22}, {25, 1, 23}, {26, 4, 17}, {
      33, 13, 14}, {34, 18, 2}, {39, 24, 0}, {59, 45, 0}, {86, 70, 8}, {119, 
      99, 26}, {159, 132, 53}, {200, 163, 82}, {222, 175, 93}, {235, 180, 
      100}, {240, 178, 101}, {228, 160, 85}, {209, 137, 63}, {210, 138, 66}, {
      210, 138, 66}, {211, 139, 67}, {213, 141, 69}, {218, 146, 74}, {222, 
      153, 78}, {228, 159, 84}, {231, 164, 86}, {206, 139, 61}, {210, 145, 
      65}, {214, 149, 69}, {215, 150, 70}, {210, 147, 67}, {211, 149, 66}, {
      216, 154, 71}, {218, 159, 79}, {226, 174, 98}, {216, 169, 97}, {205, 
      161, 90}, {196, 152, 87}, {180, 138, 78}, {155, 116, 61}, {123, 86, 
      41}, {99, 65, 27}, {72, 43, 11}, {55, 29, 4}, {41, 18, 2}, {36, 16, 
      5}, {33, 14, 8}, {34, 16, 14}, {51, 35, 36}, {79, 56, 50}, {115, 80, 
      52}, {164, 121, 79}, {209, 161, 115}, {229, 176, 126}, {240, 179, 
      125}, {251, 185, 125}, {253, 182, 120}, {245, 174, 110}, {237, 166, 
      102}, {228, 160, 99}, {205, 144, 89}, {171, 118, 66}, {134, 87, 43}, {
      98, 59, 20}, {76, 40, 4}, {69, 30, 0}, {89, 39, 16}, {99, 43, 18}, {121,
       67, 31}, {161, 108, 58}, {201, 147, 83}, {219, 166, 88}, {212, 157, 
      66}, {197, 142, 42}, {214, 157, 52}, {224, 165, 61}, {238, 176, 75}, {
      245, 180, 86}, {247, 177, 92}, {242, 171, 93}, {240, 166, 95}, {238, 
      163, 96}, {218, 140, 74}, {220, 142, 78}, {218, 144, 83}, {210, 141, 
      84}, {193, 130, 77}, {167, 109, 61}, {139, 85, 39}, {122, 69, 25}, {116,
       63, 19}, {130, 76, 30}, {164, 106, 58}, {205, 142, 89}, {226, 157, 
      100}, {222, 151, 89}, {221, 143, 79}, {226, 146, 77}, {224, 140, 68}, {
      219, 135, 62}, {214, 132, 56}, {214, 135, 58}, {216, 141, 60}, {213, 
      141, 59}, {203, 135, 54}, {194, 128, 50}, {165, 105, 33}, {146, 88, 
      25}, {118, 63, 9}, {100, 47, 3}, {103, 50, 18}, {106, 54, 32}, {94, 43, 
      26}, {77, 25, 11}, {116, 61, 41}, {109, 55, 31}, {97, 50, 22}, {90, 50, 
      15}, {88, 57, 13}, {92, 70, 20}, {103, 90, 35}, {113, 107, 49}, {155, 
      154, 98}, {167, 170, 117}, {174, 175, 131}, {162, 164, 125}, {145, 144, 
      114}, {120, 118, 95}, {80, 74, 58}, {38, 34, 23}, {22, 18, 17}, {12, 10,
       13}, {5, 3, 6}, {5, 3, 4}, {9, 9, 9}, {11, 13, 10}, {9, 11, 6}, {1, 8, 
      0}, {3, 11, 0}, {0, 5, 0}, {13, 25, 11}, {55, 69, 52}, {82, 97, 78}, {
      93, 110, 91}, {123, 140, 121}, {164, 180, 154}, {147, 161, 126}, {150, 
      162, 124}, {152, 164, 126}, {154, 166, 130}, {157, 168, 134}, {160, 171,
       137}, {162, 173, 141}, {163, 174, 144}, {155, 165, 138}, {127, 137, 
      110}, {103, 113, 88}, {97, 107, 83}, {89, 98, 77}, {73, 82, 61}, {66, 
      75, 54}, {70, 79, 62}, {86, 93, 86}, {57, 63, 61}, {28, 34, 30}, {13, 
      19, 15}, {3, 10, 3}, {0, 3, 0}, {0, 3, 0}, {5, 13, 2}, {16, 24, 11}, {
      32, 40, 25}, {45, 54, 37}, {51, 60, 43}, {63, 72, 53}, {79, 88, 69}, {
      82, 91, 70}, {75, 85, 61}, {88, 94, 68}, {91, 97, 69}, {90, 99, 68}, {
      85, 94, 63}, {76, 87, 55}, {69, 83, 50}, {70, 84, 49}, {71, 88, 52}, {
      61, 79, 41}, {69, 90, 51}, {81, 103, 64}, {87, 110, 68}, {83, 108, 
      66}, {77, 103, 58}, {71, 98, 53}, {69, 95, 58}, {60, 82, 61}, {55, 76, 
      61}, {95, 116, 101}, {140, 161, 146}, {149, 170, 155}, {161, 182, 
      167}, {178, 199, 184}, {173, 194, 179}, {174, 195, 180}, {162, 183, 
      168}, {168, 189, 174}, {186, 207, 192}, {177, 198, 183}, {143, 164, 
      149}, {129, 150, 135}, {136, 160, 144}, {189, 220, 202}, {173, 208, 
      188}, {151, 186, 166}, {132, 167, 147}, {125, 160, 140}, {129, 164, 
      144}, {137, 172, 152}, {142, 177, 157}, {149, 184, 164}, {143, 178, 
      158}, {133, 168, 148}, {133, 168, 148}, {150, 185, 165}, {165, 200, 
      180}, {156, 191, 171}, {136, 168, 153}, {145, 172, 165}, {124, 149, 
      146}, {72, 97, 94}, {64, 89, 86}, {130, 156, 153}, {180, 206, 203}, {
      178, 207, 203}, {172, 203, 198}, {132, 164, 159}, {137, 172, 166}, {179,
       216, 209}, {162, 199, 192}, {150, 190, 182}, {162, 203, 195}, {147, 
      188, 180}, {174, 211, 203}, {156, 181, 175}, {145, 166, 159}, {124, 143,
       137}, {145, 164, 158}, {200, 217, 211}, {210, 227, 221}, {197, 212, 
      207}, {206, 221, 216}, {215, 226, 222}, {206, 217, 213}, {199, 205, 
      203}, {197, 203, 201}, {206, 210, 209}, {216, 220, 219}, {224, 226, 
      225}, {227, 227, 227}, {235, 229, 231}, {243, 237, 239}, {250, 244, 
      248}, {247, 245, 248}, {240, 239, 244}, {233, 237, 240}, {231, 239, 
      242}, {232, 243, 245}, {230, 245, 250}, {223, 242, 246}, {190, 214, 
      218}, {125, 153, 157}, {50, 81, 86}, {2, 35, 40}, {0, 31, 37}, {13, 41, 
      45}, {0, 2, 4}, {1, 0, 0}, {10, 10, 10}, {23, 23, 23}, {34, 36, 35}, {
      56, 60, 59}, {101, 110, 107}, {146, 157, 153}, {187, 199, 195}, {206, 
      221, 216}, {218, 237, 231}, {217, 238, 231}, {218, 241, 233}, {227, 253,
       244}, {234, 255, 251}, {236, 255, 244}, {247, 252, 230}, {254, 250, 
      225}, {255, 248, 230}, {255, 246, 234}, {255, 243, 238}, {255, 241, 
      241}, {255, 239, 241}, {255, 239, 240}, {255, 250, 243}, {255, 254, 
      236}, {255, 255, 225}, {252, 255, 210}, {243, 254, 194}, {222, 239, 
      168}, {177, 199, 116}, {129, 163, 66}, {49, 98, 0}, {51, 109, 0}, {69, 
      126, 13}, {85, 140, 38}, {77, 131, 43}, {56, 109, 37}, {47, 98, 41}, {
      50, 102, 56}, {160, 212, 176}, {185, 238, 210}, {196, 248, 226}, {184, 
      237, 217}, {182, 237, 218}, {188, 245, 226}, {175, 232, 213}, {150, 204,
       180}, {34, 81, 47}, {0, 43, 2}, {15, 58, 15}, {70, 113, 68}, {102, 144,
       94}, {114, 157, 103}, {104, 144, 82}, {68, 109, 39}, {31, 72, 0}, {32, 
      75, 0}, {43, 83, 0}, {58, 99, 0}, {81, 121, 7}, {101, 142, 22}, {115, 
      155, 30}, {121, 160, 41}, {106, 144, 45}, {103, 138, 54}, {77, 111, 
      37}, {34, 65, 5}, {7, 34, 0}, {3, 28, 0}, {4, 25, 8}, {1, 18, 12}, {7, 
      21, 21}, {0, 10, 12}, {4, 14, 13}, {14, 25, 19}, {5, 16, 2}, {0, 6, 
      0}, {26, 36, 11}, {68, 84, 47}, {154, 183, 127}, {167, 203, 139}, {125, 
      161, 97}, {64, 100, 38}, {52, 88, 27}, {55, 90, 32}, {49, 84, 30}, {53, 
      87, 36}, {55, 89, 39}, {73, 106, 59}, {84, 117, 74}, {70, 102, 61}, {37,
       69, 30}, {10, 42, 3}, {3, 35, 0}, {9, 40, 0}, {23, 52, 0}, {25, 53, 
      0}, {27, 55, 0}, {29, 56, 3}, {30, 56, 9}, {30, 55, 15}, {30, 54, 18}, {
      30, 54, 20}, {26, 50, 18}, {24, 48, 16}, {19, 43, 9}, {10, 34, 0}, {5, 
      30, 0}, {10, 35, 0}, {24, 50, 5}, {39, 62, 16}, {57, 79, 33}, {55, 74, 
      28}, {54, 74, 23}, {62, 86, 28}, {83, 108, 42}, {108, 134, 61}, {128, 
      157, 77}, {139, 168, 86}, {147, 179, 96}, {144, 176, 93}, {151, 184, 
      105}, {145, 177, 102}, {92, 125, 56}, {19, 51, 0}, {0, 16, 0}, {0, 19, 
      0}, {0, 23, 0}, {22, 51, 29}, {33, 58, 39}, {7, 28, 13}, {0, 6, 0}, {0, 
      10, 2}, {5, 10, 3}, {0, 3, 0}, {0, 4, 0}, {0, 6, 0}, {0, 16, 0}, {9, 37,
       0}, {3, 41, 0}, {13, 58, 3}, {72, 124, 60}, {145, 198, 120}, {123, 170,
       68}, {68, 112, 0}, {30, 73, 0}, {60, 103, 0}, {125, 167, 67}, {157, 
      198, 104}, {141, 181, 95}, {114, 152, 75}, {72, 109, 40}, {38, 74, 
      13}, {8, 43, 0}, {2, 35, 0}, {8, 40, 0}, {10, 42, 5}, {14, 45, 13}, {21,
       52, 18}, {30, 66, 22}, {32, 68, 20}, {36, 73, 22}, {37, 74, 22}, {37, 
      74, 20}, {38, 76, 17}, {40, 79, 14}, {42, 82, 12}, {29, 69, 0}, {38, 79,
       1}, {41, 83, 1}, {43, 85, 1}, {59, 102, 13}, {82, 125, 35}, {85, 128, 
      36}, {79, 111, 36}, {84, 96, 56}, {61, 63, 42}, {33, 34, 16}, {20, 21, 
      7}, {11, 11, 1}, {2, 1, 0}, {5, 4, 2}, {14, 12, 13}, {12, 10, 11}, {15, 
      14, 12}, {17, 16, 11}, {15, 15, 5}, {12, 13, 0}, {13, 14, 0}, {19, 21, 
      0}, {24, 27, 6}, {15, 18, 0}, {0, 4, 0}, {11, 15, 0}, {25, 29, 12}, {39,
       40, 24}, {77, 78, 64}, {99, 97, 84}, {76, 74, 62}, {37, 30, 22}, {16, 
      9, 3}, {7, 0, 0}, {13, 1, 1}, {25, 10, 13}, {26, 11, 16}, {28, 13, 
      18}, {31, 20, 24}, {20, 16, 17}, {16, 16, 16}, {15, 15, 15}, {14, 14, 
      14}, {13, 13, 13}, {12, 12, 12}, {12, 12, 12}, {11, 11, 11}, {10, 10, 
      10}, {9, 9, 9}, {9, 9, 9}, {8, 8, 8}, {7, 7, 7}, {6, 6, 6}, {5, 5, 5}, {
      5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 
      5}, {5, 5, 5}, {5, 5, 5}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10,
       10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 11, 6}, {7, 9, 
      0}, {8, 10, 0}, {8, 10, 0}, {9, 11, 0}, {10, 12, 0}, {11, 13, 0}, {12, 
      14, 0}, {12, 14, 0}, {14, 16, 2}, {16, 18, 4}, {21, 23, 9}, {28, 30, 
      16}, {37, 39, 25}, {46, 48, 34}, {55, 57, 43}, {52, 66, 41}, {41, 77, 
      33}, {34, 81, 27}}, {{222, 163, 97}, {214, 155, 89}, {204, 144, 81}, {
      195, 135, 73}, {186, 127, 69}, {174, 115, 59}, {158, 101, 46}, {146, 91,
       37}, {162, 107, 51}, {178, 126, 68}, {201, 149, 89}, {212, 163, 97}, {
      204, 155, 88}, {180, 133, 61}, {152, 106, 31}, {128, 89, 34}, {77, 49, 
      37}, {48, 26, 29}, {37, 16, 11}, {42, 21, 4}, {34, 14, 0}, {31, 10, 
      0}, {70, 45, 0}, {124, 97, 30}, {164, 131, 60}, {176, 138, 65}, {194, 
      147, 77}, {210, 155, 90}, {214, 152, 95}, {205, 138, 86}, {189, 116, 
      71}, {169, 103, 68}, {127, 76, 55}, {92, 53, 36}, {65, 30, 10}, {52, 24,
       0}, {48, 25, 0}, {44, 26, 0}, {50, 35, 0}, {66, 50, 1}, {85, 66, 10}, {
      120, 96, 34}, {162, 128, 64}, {183, 140, 71}, {184, 132, 59}, {187, 125,
       50}, {201, 132, 57}, {214, 145, 68}, {207, 143, 69}, {189, 129, 56}, {
      171, 111, 38}, {168, 106, 33}, {178, 116, 43}, {193, 130, 59}, {203, 
      140, 69}, {208, 145, 74}, {200, 137, 66}, {199, 137, 64}, {198, 136, 
      63}, {197, 135, 62}, {195, 133, 58}, {191, 132, 56}, {190, 131, 55}, {
      190, 130, 60}, {179, 117, 60}, {153, 91, 44}, {112, 57, 16}, {79, 30, 
      0}, {57, 17, 0}, {45, 14, 0}, {37, 15, 4}, {29, 14, 9}, {32, 20, 22}, {
      32, 21, 25}, {29, 18, 22}, {23, 11, 15}, {21, 5, 6}, {30, 10, 11}, {50, 
      26, 24}, {67, 40, 33}, {89, 58, 40}, {104, 68, 42}, {126, 87, 56}, {147,
       103, 64}, {161, 113, 65}, {167, 115, 58}, {168, 110, 46}, {165, 106, 
      36}, {195, 135, 63}, {188, 128, 55}, {178, 120, 47}, {173, 116, 45}, {
      167, 114, 48}, {161, 110, 47}, {150, 101, 42}, {144, 94, 31}, {176, 119,
       48}, {187, 127, 54}, {187, 127, 54}, {181, 119, 46}, {182, 119, 48}, {
      192, 127, 59}, {194, 126, 61}, {186, 118, 55}, {188, 119, 60}, {180, 
      111, 54}, {163, 93, 42}, {137, 69, 22}, {122, 54, 9}, {125, 58, 16}, {
      147, 79, 40}, {167, 98, 56}, {171, 95, 43}, {173, 98, 43}, {176, 105, 
      53}, {180, 113, 68}, {175, 116, 76}, {154, 101, 67}, {120, 74, 50}, {93,
       52, 34}, {63, 26, 17}, {57, 26, 21}, {48, 22, 21}, {38, 13, 17}, {28, 
      5, 11}, {23, 2, 11}, {24, 3, 12}, {26, 6, 5}, {44, 27, 1}, {45, 27, 
      0}, {51, 31, 0}, {68, 45, 14}, {85, 59, 32}, {93, 65, 41}, {90, 58, 
      37}, {84, 47, 28}, {83, 40, 23}, {83, 34, 19}, {87, 34, 18}, {106, 47, 
      31}, {136, 73, 55}, {164, 97, 78}, {181, 113, 94}, {187, 121, 89}, {186,
       125, 71}, {189, 132, 65}, {194, 135, 69}, {190, 133, 64}, {183, 126, 
      55}, {177, 120, 51}, {173, 118, 51}, {173, 119, 55}, {166, 115, 58}, {
      164, 116, 67}, {152, 107, 66}, {124, 81, 49}, {88, 47, 25}, {61, 24, 
      8}, {53, 16, 7}, {53, 19, 20}, {30, 2, 16}, {30, 6, 22}, {46, 23, 29}, {
      68, 48, 41}, {85, 65, 41}, {99, 79, 42}, {126, 106, 53}, {157, 134, 
      67}, {174, 146, 72}, {193, 158, 77}, {199, 157, 75}, {194, 143, 62}, {
      201, 142, 64}, {223, 157, 83}, {233, 160, 91}, {223, 153, 83}, {209, 
      142, 71}, {207, 143, 69}, {210, 144, 70}, {212, 146, 70}, {216, 149, 
      71}, {220, 153, 74}, {225, 156, 78}, {227, 159, 78}, {206, 138, 57}, {
      210, 143, 62}, {213, 148, 68}, {210, 147, 68}, {204, 143, 63}, {198, 
      139, 61}, {199, 140, 62}, {199, 143, 69}, {187, 138, 71}, {192, 148, 
      85}, {197, 155, 95}, {188, 149, 94}, {160, 124, 76}, {125, 92, 49}, {96,
       63, 28}, {77, 48, 18}, {50, 24, 0}, {50, 25, 3}, {55, 33, 12}, {58, 35,
       17}, {51, 30, 11}, {54, 33, 14}, {85, 64, 45}, {125, 98, 71}, {154, 
      112, 70}, {208, 158, 107}, {247, 194, 142}, {249, 192, 139}, {238, 175, 
      121}, {237, 170, 115}, {240, 171, 114}, {237, 168, 111}, {236, 169, 
      116}, {220, 157, 106}, {188, 132, 85}, {142, 93, 50}, {100, 56, 17}, {
      73, 37, 1}, {70, 37, 4}, {77, 42, 10}, {102, 57, 28}, {126, 75, 44}, {
      150, 98, 58}, {162, 111, 56}, {172, 119, 51}, {191, 136, 54}, {222, 166,
       73}, {249, 190, 88}, {252, 190, 87}, {228, 165, 60}, {207, 142, 42}, {
      210, 144, 50}, {233, 162, 80}, {245, 173, 99}, {236, 163, 95}, {218, 
      147, 83}, {222, 151, 89}, {226, 156, 96}, {221, 155, 97}, {201, 136, 
      82}, {165, 103, 52}, {131, 73, 25}, {112, 56, 9}, {104, 50, 3}, {159, 
      103, 56}, {176, 118, 70}, {204, 143, 89}, {223, 156, 101}, {217, 147, 
      87}, {208, 134, 69}, {223, 144, 78}, {246, 166, 95}, {208, 125, 49}, {
      207, 121, 44}, {204, 123, 44}, {208, 131, 51}, {213, 141, 59}, {210, 
      144, 60}, {198, 135, 55}, {185, 126, 48}, {148, 94, 22}, {119, 68, 5}, {
      113, 63, 10}, {135, 88, 44}, {144, 95, 63}, {124, 76, 53}, {116, 69, 
      53}, {129, 80, 66}, {104, 52, 39}, {98, 46, 32}, {90, 43, 23}, {89, 48, 
      20}, {88, 56, 18}, {92, 68, 22}, {105, 90, 35}, {118, 108, 49}, {132, 
      127, 69}, {144, 141, 86}, {155, 155, 105}, {167, 166, 122}, {181, 178, 
      143}, {175, 171, 142}, {129, 125, 100}, {74, 71, 54}, {28, 31, 22}, {15,
       20, 16}, {4, 9, 5}, {0, 5, 1}, {3, 8, 4}, {5, 10, 4}, {1, 8, 1}, {0, 3,
       0}, {18, 25, 17}, {2, 9, 1}, {8, 15, 7}, {38, 45, 37}, {51, 61, 50}, {
      56, 66, 55}, {86, 94, 83}, {124, 135, 119}, {133, 149, 122}, {134, 154, 
      119}, {139, 159, 124}, {146, 163, 129}, {150, 167, 135}, {152, 169, 
      137}, {154, 169, 138}, {154, 169, 138}, {147, 162, 133}, {122, 135, 
      107}, {104, 117, 89}, {104, 117, 89}, {104, 114, 89}, {98, 108, 83}, {
      106, 116, 91}, {123, 132, 111}, {103, 110, 102}, {74, 80, 76}, {45, 50, 
      44}, {28, 35, 28}, {16, 21, 15}, {3, 10, 2}, {3, 8, 1}, {10, 18, 7}, {7,
       13, 3}, {24, 32, 19}, {41, 47, 33}, {48, 56, 41}, {60, 67, 51}, {73, 
      82, 65}, {75, 82, 64}, {65, 73, 52}, {88, 97, 70}, {91, 100, 69}, {90, 
      101, 69}, {84, 95, 63}, {74, 88, 55}, {68, 82, 49}, {67, 83, 47}, {69, 
      86, 50}, {59, 77, 39}, {73, 94, 55}, {87, 108, 69}, {87, 110, 68}, {77, 
      100, 58}, {68, 91, 49}, {69, 94, 52}, {75, 99, 63}, {50, 67, 48}, {39, 
      55, 42}, {71, 87, 74}, {110, 126, 113}, {117, 133, 120}, {131, 149, 
      135}, {153, 171, 157}, {151, 169, 155}, {152, 170, 156}, {137, 158, 
      143}, {144, 165, 150}, {163, 184, 169}, {152, 173, 158}, {114, 135, 
      120}, {99, 120, 105}, {109, 133, 117}, {180, 211, 195}, {151, 184, 
      167}, {126, 159, 142}, {116, 149, 132}, {108, 141, 124}, {102, 135, 
      118}, {110, 143, 126}, {124, 157, 140}, {116, 149, 132}, {114, 147, 
      130}, {101, 134, 117}, {95, 128, 111}, {119, 152, 135}, {146, 179, 
      162}, {129, 162, 145}, {90, 121, 106}, {60, 87, 78}, {92, 117, 111}, {
      88, 113, 107}, {80, 105, 99}, {113, 138, 134}, {143, 170, 165}, {158, 
      187, 182}, {180, 209, 204}, {116, 147, 141}, {149, 181, 176}, {194, 226,
       221}, {152, 187, 181}, {141, 176, 170}, {179, 216, 209}, {164, 201, 
      194}, {167, 198, 192}, {124, 147, 141}, {137, 154, 148}, {140, 157, 
      151}, {170, 187, 181}, {215, 232, 226}, {211, 230, 224}, {194, 211, 
      205}, {204, 221, 215}, {222, 237, 232}, {219, 231, 227}, {212, 223, 
      219}, {207, 216, 213}, {208, 214, 212}, {214, 218, 217}, {222, 224, 
      223}, {224, 228, 227}, {231, 235, 238}, {239, 244, 247}, {243, 251, 
      254}, {241, 249, 252}, {230, 240, 242}, {222, 233, 235}, {220, 234, 
      235}, {222, 237, 240}, {228, 246, 248}, {235, 254, 255}, {216, 237, 
      240}, {151, 175, 179}, {63, 88, 92}, {0, 25, 28}, {0, 8, 12}, {0, 12, 
      15}, {15, 19, 20}, {1, 0, 0}, {2, 1, 0}, {43, 43, 41}, {103, 103, 
      101}, {155, 157, 154}, {195, 200, 196}, {217, 226, 221}, {220, 231, 
      225}, {228, 241, 234}, {231, 246, 239}, {231, 248, 240}, {237, 255, 
      248}, {242, 255, 253}, {238, 255, 250}, {227, 243, 230}, {252, 255, 
      234}, {255, 254, 234}, {255, 254, 238}, {255, 252, 241}, {255, 247, 
      241}, {255, 242, 241}, {254, 238, 239}, {251, 236, 233}, {243, 228, 
      221}, {252, 239, 222}, {246, 237, 208}, {235, 230, 190}, {241, 240, 
      186}, {245, 247, 182}, {212, 216, 142}, {159, 173, 85}, {107, 140, 
      33}, {85, 129, 16}, {72, 118, 10}, {67, 113, 14}, {58, 108, 19}, {53, 
      106, 28}, {65, 118, 50}, {82, 136, 78}, {112, 166, 117}, {136, 191, 
      149}, {145, 197, 159}, {126, 178, 142}, {118, 167, 135}, {125, 172, 
      140}, {108, 153, 122}, {76, 120, 85}, {17, 59, 19}, {12, 54, 8}, {57, 
      96, 49}, {113, 153, 101}, {131, 172, 116}, {125, 167, 104}, {88, 129, 
      61}, {30, 72, 0}, {30, 72, 0}, {37, 80, 0}, {56, 97, 3}, {81, 123, 
      23}, {102, 145, 40}, {107, 150, 42}, {97, 139, 27}, {83, 126, 19}, {60, 
      105, 12}, {70, 113, 33}, {58, 98, 27}, {21, 56, 0}, {0, 23, 0}, {0, 19, 
      0}, {5, 21, 8}, {8, 19, 15}, {14, 22, 24}, {3, 11, 13}, {5, 14, 11}, {
      13, 25, 15}, {2, 15, 0}, {0, 9, 0}, {26, 46, 11}, {74, 102, 54}, {119, 
      159, 96}, {154, 199, 130}, {148, 193, 128}, {116, 160, 97}, {103, 147, 
      88}, {85, 129, 70}, {71, 112, 56}, {79, 120, 64}, {94, 135, 79}, {123, 
      162, 107}, {143, 182, 129}, {125, 163, 114}, {76, 112, 68}, {28, 62, 
      25}, {6, 40, 7}, {5, 37, 0}, {5, 32, 0}, {11, 36, 0}, {16, 40, 0}, {22, 
      46, 0}, {25, 50, 8}, {29, 54, 15}, {31, 55, 21}, {32, 56, 24}, {19, 44, 
      12}, {20, 46, 11}, {18, 44, 5}, {12, 41, 0}, {11, 40, 0}, {21, 51, 0}, {
      41, 71, 17}, {59, 88, 30}, {83, 106, 50}, {78, 99, 42}, {75, 96, 37}, {
      91, 113, 49}, {120, 145, 77}, {154, 180, 109}, {176, 204, 130}, {186, 
      214, 139}, {185, 215, 141}, {184, 214, 140}, {193, 225, 152}, {186, 219,
       148}, {127, 159, 92}, {44, 76, 11}, {2, 34, 0}, {4, 36, 0}, {0, 12, 
      0}, {4, 31, 12}, {11, 34, 18}, {0, 16, 5}, {2, 14, 10}, {20, 30, 29}, {
      14, 23, 22}, {0, 2, 0}, {17, 27, 19}, {7, 21, 8}, {8, 27, 5}, {11, 38, 
      5}, {0, 31, 0}, {3, 43, 0}, {65, 111, 49}, {142, 191, 112}, {32, 84, 
      0}, {27, 78, 0}, {57, 108, 0}, {122, 172, 57}, {165, 215, 102}, {160, 
      208, 99}, {139, 185, 86}, {130, 175, 82}, {97, 139, 55}, {55, 96, 20}, {
      15, 54, 0}, {6, 41, 0}, {13, 47, 0}, {21, 54, 11}, {30, 62, 23}, {40, 
      72, 31}, {45, 82, 31}, {41, 80, 25}, {36, 73, 22}, {27, 65, 14}, {23, 
      60, 9}, {24, 63, 10}, {33, 71, 12}, {39, 80, 14}, {21, 61, 0}, {32, 75, 
      0}, {38, 80, 0}, {41, 85, 0}, {62, 105, 16}, {88, 132, 43}, {93, 136, 
      47}, {82, 118, 46}, {76, 92, 56}, {53, 60, 42}, {27, 34, 18}, {15, 21, 
      9}, {7, 13, 3}, {0, 4, 0}, {3, 5, 2}, {13, 15, 12}, {14, 14, 14}, {14, 
      14, 12}, {10, 11, 5}, {5, 5, 0}, {1, 1, 0}, {3, 4, 0}, {12, 13, 0}, {20,
       21, 3}, {21, 25, 10}, {11, 18, 2}, {16, 20, 6}, {3, 5, 0}, {3, 1, 0}, {
      46, 42, 31}, {116, 109, 101}, {139, 130, 123}, {83, 72, 68}, {45, 31, 
      28}, {11, 0, 0}, {12, 0, 0}, {27, 13, 13}, {32, 20, 20}, {30, 18, 18}, {
      27, 18, 19}, {16, 14, 15}, {14, 14, 14}, {14, 14, 14}, {13, 13, 13}, {
      12, 12, 12}, {11, 11, 11}, {10, 10, 10}, {10, 10, 10}, {9, 9, 9}, {9, 9,
       9}, {8, 8, 8}, {7, 7, 7}, {6, 6, 6}, {5, 5, 5}, {5, 5, 5}, {3, 5, 4}, {
      1, 5, 6}, {1, 5, 6}, {1, 5, 6}, {1, 5, 6}, {1, 5, 6}, {1, 5, 6}, {3, 4, 
      6}, {3, 5, 4}, {9, 11, 10}, {9, 11, 10}, {10, 10, 10}, {10, 10, 10}, {
      10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 11, 6}, {7, 8, 0}, {8, 10,
       0}, {8, 10, 0}, {9, 11, 0}, {9, 13, 0}, {10, 14, 0}, {9, 16, 0}, {9, 
      16, 0}, {11, 18, 0}, {13, 22, 3}, {18, 27, 8}, {25, 37, 15}, {36, 48, 
      26}, {47, 59, 37}, {56, 68, 46}, {57, 78, 45}, {47, 87, 35}, {41, 91, 
      30}}, {{210, 151, 83}, {211, 152, 84}, {206, 147, 77}, {194, 136, 63}, {
      176, 120, 45}, {165, 109, 32}, {161, 108, 30}, {162, 109, 31}, {175, 
      122, 46}, {177, 125, 50}, {183, 131, 58}, {186, 136, 67}, {185, 134, 
      71}, {172, 120, 62}, {152, 100, 43}, {127, 85, 47}, {66, 41, 37}, {54, 
      37, 47}, {45, 25, 26}, {34, 12, 0}, {34, 8, 0}, {53, 24, 0}, {87, 54, 
      1}, {116, 78, 15}, {167, 127, 58}, {179, 132, 62}, {180, 131, 62}, {177,
       126, 60}, {179, 125, 65}, {177, 122, 68}, {158, 102, 53}, {127, 77, 
      40}, {104, 71, 52}, {67, 43, 31}, {43, 20, 6}, {36, 13, 0}, {36, 14, 
      0}, {45, 22, 0}, {74, 50, 12}, {110, 83, 38}, {137, 107, 55}, {141, 107,
       46}, {149, 110, 45}, {163, 121, 49}, {176, 128, 52}, {180, 127, 47}, {
      172, 115, 34}, {163, 104, 24}, {182, 122, 50}, {185, 124, 57}, {184, 
      120, 56}, {172, 107, 43}, {160, 92, 31}, {161, 92, 33}, {178, 108, 
      49}, {195, 125, 66}, {195, 125, 66}, {190, 120, 60}, {185, 117, 54}, {
      190, 122, 57}, {196, 131, 63}, {198, 135, 64}, {192, 132, 59}, {185, 
      124, 57}, {183, 122, 67}, {147, 89, 43}, {100, 48, 8}, {68, 25, 0}, {54,
       22, 0}, {44, 21, 5}, {27, 13, 4}, {10, 2, 0}, {24, 20, 19}, {21, 19, 
      20}, {20, 16, 15}, {21, 13, 11}, {23, 12, 8}, {27, 13, 4}, {32, 14, 
      2}, {41, 12, 0}, {72, 26, 11}, {126, 71, 51}, {171, 116, 86}, {183, 128,
       89}, {179, 122, 69}, {181, 123, 59}, {190, 130, 57}, {196, 135, 54}, {
      199, 139, 53}, {187, 125, 40}, {172, 110, 27}, {165, 102, 23}, {165, 
      101, 30}, {166, 101, 37}, {161, 95, 37}, {153, 91, 32}, {150, 92, 28}, {
      132, 77, 10}, {147, 90, 21}, {182, 122, 52}, {182, 118, 47}, {160, 92, 
      19}, {178, 106, 34}, {223, 151, 79}, {206, 132, 61}, {203, 128, 60}, {
      196, 123, 55}, {187, 116, 52}, {176, 108, 47}, {163, 97, 39}, {150, 85, 
      29}, {146, 77, 22}, {174, 97, 41}, {181, 102, 46}, {179, 109, 58}, {168,
       107, 63}, {142, 93, 60}, {106, 69, 43}, {69, 42, 25}, {44, 26, 16}, {
      29, 16, 10}, {24, 15, 10}, {22, 15, 9}, {25, 16, 9}, {31, 18, 10}, {33, 
      19, 8}, {33, 15, 1}, {37, 10, 0}, {60, 20, 0}, {76, 28, 0}, {87, 41, 
      7}, {94, 50, 21}, {96, 54, 32}, {96, 57, 40}, {100, 62, 51}, {103, 66, 
      58}, {82, 45, 37}, {79, 42, 33}, {79, 39, 27}, {87, 46, 28}, {103, 61, 
      37}, {128, 83, 54}, {149, 103, 70}, {163, 114, 73}, {172, 121, 64}, {
      166, 113, 47}, {164, 109, 42}, {180, 123, 54}, {200, 141, 71}, {207, 
      146, 79}, {193, 132, 67}, {175, 115, 55}, {150, 92, 42}, {122, 69, 
      29}, {96, 49, 21}, {84, 42, 26}, {67, 32, 28}, {43, 12, 18}, {25, 0, 
      12}, {20, 0, 7}, {34, 5, 7}, {39, 10, 2}, {49, 21, 7}, {69, 41, 19}, {
      98, 69, 37}, {132, 100, 59}, {161, 128, 77}, {181, 145, 85}, {195, 154, 
      90}, {198, 150, 84}, {194, 143, 77}, {188, 130, 66}, {181, 120, 57}, {
      181, 115, 55}, {189, 118, 62}, {191, 127, 66}, {178, 128, 57}, {179, 
      136, 58}, {189, 142, 64}, {199, 148, 67}, {205, 149, 64}, {206, 146, 
      60}, {205, 141, 53}, {203, 136, 49}, {196, 129, 42}, {198, 130, 45}, {
      190, 125, 45}, {179, 117, 40}, {183, 125, 52}, {198, 144, 74}, {204, 
      151, 85}, {196, 146, 87}, {176, 130, 78}, {168, 127, 81}, {154, 117, 
      75}, {130, 96, 61}, {99, 67, 42}, {70, 43, 22}, {53, 27, 12}, {44, 21, 
      7}, {40, 17, 1}, {51, 26, 4}, {76, 51, 21}, {118, 90, 50}, {166, 134, 
      85}, {202, 167, 109}, {218, 183, 117}, {224, 184, 115}, {224, 175, 
      108}, {242, 189, 123}, {243, 189, 127}, {225, 169, 112}, {215, 157, 
      107}, {219, 160, 116}, {216, 157, 117}, {204, 146, 109}, {184, 130, 
      96}, {161, 108, 76}, {127, 78, 46}, {101, 58, 26}, {89, 49, 14}, {82, 
      46, 10}, {77, 43, 6}, {74, 41, 0}, {97, 63, 18}, {123, 85, 36}, {157, 
      116, 62}, {183, 137, 75}, {195, 145, 74}, {202, 145, 68}, {207, 145, 
      62}, {212, 146, 59}, {225, 155, 67}, {229, 159, 71}, {232, 162, 77}, {
      227, 159, 78}, {221, 153, 80}, {220, 153, 85}, {223, 158, 94}, {227, 
      165, 104}, {220, 161, 105}, {203, 146, 91}, {190, 133, 78}, {175, 118, 
      63}, {149, 92, 37}, {130, 73, 18}, {146, 87, 31}, {177, 116, 59}, {218, 
      156, 99}, {226, 162, 101}, {236, 168, 107}, {238, 169, 104}, {235, 162, 
      94}, {221, 146, 78}, {206, 129, 59}, {196, 118, 44}, {207, 126, 47}, {
      214, 133, 51}, {219, 142, 60}, {217, 146, 64}, {201, 139, 56}, {177, 
      121, 38}, {151, 100, 19}, {132, 86, 9}, {96, 53, 0}, {101, 61, 0}, {112,
       71, 17}, {120, 79, 35}, {121, 78, 43}, {115, 71, 44}, {106, 61, 38}, {
      99, 53, 40}, {88, 38, 39}, {105, 56, 60}, {101, 56, 53}, {80, 38, 24}, {
      77, 41, 15}, {97, 69, 30}, {105, 83, 34}, {93, 76, 20}, {100, 85, 26}, {
      119, 109, 48}, {147, 141, 83}, {169, 164, 109}, {176, 172, 124}, {176, 
      171, 129}, {173, 168, 130}, {167, 168, 136}, {102, 117, 94}, {69, 90, 
      71}, {31, 52, 33}, {6, 24, 8}, {0, 14, 0}, {0, 13, 0}, {0, 12, 2}, {0, 
      9, 1}, {3, 8, 4}, {5, 7, 4}, {5, 5, 7}, {2, 0, 3}, {8, 3, 9}, {29, 22, 
      29}, {63, 53, 62}, {81, 81, 81}, {96, 119, 103}, {119, 151, 127}, {141, 
      173, 149}, {144, 174, 148}, {144, 172, 147}, {148, 174, 147}, {138, 163,
       134}, {120, 143, 114}, {134, 154, 126}, {124, 143, 113}, {119, 136, 
      104}, {126, 141, 108}, {136, 150, 117}, {133, 144, 112}, {110, 120, 
      86}, {88, 97, 70}, {69, 75, 61}, {68, 73, 66}, {66, 69, 62}, {54, 59, 
      52}, {42, 45, 38}, {23, 29, 19}, {9, 12, 3}, {0, 4, 0}, {0, 2, 0}, {16, 
      22, 12}, {32, 35, 24}, {23, 29, 17}, {26, 29, 18}, {42, 48, 36}, {56, 
      59, 48}, {53, 60, 42}, {78, 91, 63}, {67, 83, 47}, {69, 85, 49}, {83, 
      99, 63}, {81, 97, 61}, {66, 82, 46}, {60, 77, 41}, {69, 86, 50}, {72, 
      89, 53}, {104, 121, 85}, {84, 101, 65}, {65, 86, 47}, {84, 105, 66}, {
      64, 85, 46}, {51, 72, 33}, {98, 115, 83}, {65, 76, 60}, {18, 25, 17}, {
      50, 60, 51}, {81, 91, 82}, {54, 64, 55}, {87, 99, 89}, {123, 136, 
      126}, {77, 90, 80}, {132, 148, 137}, {122, 140, 128}, {92, 110, 98}, {
      195, 213, 201}, {128, 148, 136}, {57, 77, 65}, {45, 67, 54}, {107, 129, 
      116}, {169, 192, 182}, {124, 150, 141}, {102, 128, 119}, {89, 115, 
      106}, {72, 98, 89}, {83, 109, 100}, {94, 120, 111}, {76, 102, 93}, {63, 
      89, 80}, {41, 67, 58}, {51, 77, 68}, {80, 106, 97}, {107, 133, 124}, {
      135, 161, 152}, {119, 145, 136}, {63, 89, 78}, {1, 25, 12}, {66, 90, 
      77}, {115, 139, 126}, {118, 142, 129}, {121, 144, 134}, {140, 166, 
      155}, {141, 167, 158}, {120, 146, 137}, {118, 143, 137}, {155, 182, 
      177}, {180, 207, 202}, {170, 196, 193}, {158, 184, 181}, {156, 182, 
      181}, {146, 172, 171}, {130, 152, 150}, {104, 119, 114}, {150, 161, 
      155}, {177, 190, 183}, {198, 213, 206}, {220, 240, 231}, {208, 229, 
      220}, {186, 209, 199}, {195, 218, 208}, {218, 241, 231}, {211, 232, 
      223}, {205, 222, 214}, {202, 217, 210}, {210, 219, 214}, {217, 223, 
      219}, {220, 225, 221}, {217, 227, 226}, {209, 235, 236}, {210, 244, 
      246}, {212, 243, 245}, {203, 234, 236}, {198, 228, 230}, {192, 220, 
      221}, {173, 199, 200}, {151, 175, 175}, {191, 211, 212}, {205, 223, 
      223}, {176, 192, 192}, {96, 112, 112}, {25, 39, 40}, {2, 13, 15}, {1, 
      13, 13}, {1, 10, 9}, {1, 3, 0}, {8, 9, 4}, {38, 39, 34}, {99, 100, 
      95}, {170, 171, 166}, {220, 221, 216}, {233, 235, 230}, {229, 231, 
      226}, {243, 248, 242}, {243, 248, 242}, {243, 248, 242}, {242, 249, 
      242}, {242, 249, 242}, {242, 249, 242}, {242, 249, 242}, {243, 249, 
      239}, {250, 247, 232}, {252, 246, 230}, {249, 245, 233}, {248, 244, 
      235}, {246, 243, 238}, {245, 241, 238}, {244, 240, 237}, {247, 240, 
      234}, {255, 248, 239}, {253, 241, 225}, {253, 237, 212}, {255, 241, 
      208}, {255, 241, 200}, {253, 223, 173}, {220, 188, 131}, {186, 163, 
      95}, {123, 125, 41}, {110, 125, 32}, {97, 118, 25}, {80, 109, 17}, {66, 
      105, 14}, {64, 110, 20}, {69, 121, 36}, {74, 132, 48}, {103, 162, 80}, {
      113, 170, 93}, {107, 157, 84}, {79, 125, 53}, {64, 101, 34}, {63, 93, 
      29}, {60, 84, 22}, {45, 71, 10}, {35, 66, 7}, {52, 86, 26}, {86, 122, 
      58}, {125, 162, 93}, {146, 184, 111}, {132, 173, 94}, {95, 137, 55}, {
      62, 104, 18}, {34, 78, 0}, {32, 76, 0}, {36, 80, 0}, {48, 93, 10}, {60, 
      104, 25}, {56, 100, 25}, {35, 81, 8}, {14, 65, 0}, {12, 70, 0}, {73, 
      131, 57}, {97, 147, 84}, {48, 88, 38}, {3, 30, 0}, {4, 21, 3}, {17, 23, 
      19}, {13, 14, 16}, {13, 12, 17}, {21, 22, 24}, {2, 9, 2}, {0, 6, 0}, {0,
       15, 0}, {0, 22, 0}, {16, 53, 2}, {68, 114, 52}, {114, 175, 97}, {110, 
      175, 93}, {107, 171, 97}, {104, 165, 98}, {99, 159, 99}, {96, 154, 
      95}, {96, 152, 91}, {95, 150, 83}, {109, 162, 90}, {90, 142, 67}, {101, 
      152, 77}, {129, 176, 108}, {107, 150, 96}, {39, 80, 38}, {3, 39, 11}, {
      11, 44, 17}, {14, 36, 0}, {12, 31, 0}, {7, 28, 0}, {13, 34, 0}, {23, 45,
       9}, {27, 51, 19}, {25, 49, 17}, {19, 44, 12}, {24, 51, 16}, {8, 39, 
      0}, {5, 39, 0}, {22, 60, 1}, {43, 84, 16}, {59, 101, 27}, {76, 120, 
      41}, {96, 135, 54}, {125, 154, 74}, {144, 167, 89}, {166, 190, 116}, {
      178, 201, 131}, {166, 191, 125}, {160, 184, 122}, {186, 211, 153}, {222,
       247, 192}, {207, 234, 181}, {192, 219, 166}, {205, 234, 180}, {224, 
      255, 198}, {180, 211, 154}, {79, 113, 53}, {9, 43, 0}, {0, 27, 0}, {5, 
      29, 0}, {6, 25, 3}, {5, 22, 4}, {4, 20, 9}, {3, 15, 13}, {2, 13, 15}, {
      1, 10, 15}, {0, 9, 14}, {0, 3, 4}, {5, 18, 9}, {7, 24, 5}, {1, 22, 0}, {
      4, 27, 0}, {21, 49, 0}, {35, 66, 0}, {35, 75, 0}, {38, 96, 0}, {52, 118,
       0}, {82, 147, 19}, {112, 177, 47}, {136, 199, 68}, {147, 208, 78}, {
      149, 208, 82}, {149, 204, 84}, {117, 170, 56}, {99, 147, 45}, {67, 112, 
      21}, {34, 75, 0}, {16, 52, 0}, {16, 51, 0}, {29, 60, 16}, {40, 73, 
      26}, {33, 68, 10}, {30, 68, 9}, {29, 63, 13}, {21, 57, 13}, {20, 51, 
      17}, {22, 56, 21}, {35, 67, 26}, {43, 80, 28}, {34, 70, 6}, {32, 73, 
      0}, {40, 80, 0}, {55, 98, 9}, {80, 119, 36}, {94, 135, 56}, {102, 140, 
      67}, {101, 136, 80}, {74, 98, 72}, {44, 64, 52}, {15, 35, 24}, {10, 27, 
      17}, {9, 26, 16}, {3, 19, 9}, {0, 12, 3}, {2, 12, 4}, {7, 13, 9}, {5, 
      10, 4}, {3, 6, 0}, {3, 4, 0}, {6, 6, 0}, {8, 5, 0}, {6, 4, 0}, {1, 3, 
      0}, {3, 13, 2}, {0, 10, 0}, {6, 13, 5}, {15, 18, 9}, {13, 10, 3}, {17, 
      8, 3}, {52, 38, 35}, {94, 76, 74}, {179, 160, 156}, {120, 101, 97}, {48,
       33, 28}, {17, 4, 0}, {20, 11, 4}, {25, 21, 12}, {12, 12, 2}, {0, 1, 
      0}, {16, 16, 14}, {9, 11, 10}, {4, 6, 5}, {7, 9, 8}, {15, 17, 16}, {19, 
      21, 20}, {17, 19, 18}, {13, 15, 14}, {3, 5, 4}, {3, 5, 4}, {3, 5, 4}, {
      3, 5, 4}, {3, 5, 4}, {3, 5, 4}, {3, 5, 4}, {1, 5, 6}, {0, 10, 11}, {0, 
      11, 12}, {0, 10, 12}, {0, 10, 12}, {0, 10, 11}, {0, 10, 11}, {1, 9, 
      11}, {3, 9, 9}, {6, 12, 12}, {7, 11, 12}, {10, 12, 11}, {12, 12, 12}, {
      13, 13, 11}, {15, 14, 12}, {16, 15, 13}, {16, 15, 13}, {9, 9, 7}, {10, 
      11, 6}, {10, 12, 7}, {11, 14, 7}, {10, 16, 6}, {8, 19, 5}, {7, 20, 3}, {
      7, 22, 1}, {0, 17, 0}, {4, 24, 0}, {11, 36, 6}, {23, 50, 15}, {35, 65, 
      29}, {48, 78, 40}, {56, 88, 49}, {60, 96, 50}, {56, 102, 40}, {54, 103, 
      37}}, {{201, 142, 76}, {203, 144, 76}, {200, 142, 69}, {187, 130, 53}, {
      170, 115, 33}, {163, 109, 23}, {165, 114, 25}, {173, 122, 33}, {189, 
      137, 53}, {191, 140, 59}, {195, 143, 68}, {196, 143, 77}, {188, 133, 
      76}, {164, 111, 59}, {136, 82, 36}, {107, 62, 33}, {56, 32, 30}, {48, 
      33, 40}, {51, 31, 30}, {59, 36, 22}, {78, 48, 20}, {107, 72, 32}, {142, 
      102, 50}, {166, 122, 59}, {189, 140, 73}, {195, 145, 76}, {195, 142, 
      74}, {184, 133, 67}, {181, 131, 72}, {176, 127, 71}, {158, 108, 59}, {
      128, 86, 48}, {84, 57, 38}, {53, 33, 22}, {34, 12, 0}, {30, 7, 0}, {36, 
      10, 0}, {50, 23, 0}, {86, 56, 18}, {123, 90, 45}, {168, 131, 78}, {167, 
      127, 66}, {167, 124, 56}, {171, 124, 52}, {173, 126, 48}, {168, 120, 
      36}, {158, 108, 21}, {150, 95, 13}, {158, 99, 29}, {164, 100, 38}, {167,
       101, 41}, {164, 98, 38}, {161, 92, 37}, {162, 91, 37}, {170, 97, 46}, {
      176, 103, 52}, {194, 121, 70}, {188, 117, 63}, {184, 114, 55}, {186, 
      118, 57}, {191, 126, 60}, {195, 130, 62}, {192, 129, 58}, {185, 124, 
      57}, {180, 119, 65}, {145, 88, 43}, {98, 49, 9}, {61, 20, 0}, {40, 12, 
      0}, {33, 14, 0}, {25, 15, 6}, {18, 15, 10}, {18, 18, 18}, {17, 19, 
      18}, {19, 18, 16}, {23, 18, 14}, {28, 19, 10}, {34, 20, 9}, {38, 21, 
      5}, {49, 17, 2}, {83, 30, 16}, {131, 68, 50}, {171, 107, 79}, {182, 120,
       79}, {182, 121, 66}, {187, 128, 60}, {197, 136, 56}, {199, 139, 51}, {
      204, 143, 52}, {195, 134, 43}, {189, 123, 37}, {188, 121, 40}, {195, 
      125, 53}, {201, 130, 64}, {204, 129, 72}, {198, 129, 72}, {173, 114, 
      54}, {154, 100, 36}, {158, 103, 38}, {181, 120, 53}, {187, 120, 49}, {
      170, 101, 26}, {170, 96, 21}, {187, 111, 35}, {214, 136, 61}, {214, 138,
       62}, {210, 136, 63}, {202, 132, 62}, {194, 125, 58}, {186, 121, 57}, {
      182, 121, 58}, {185, 119, 59}, {175, 98, 42}, {175, 99, 47}, {165, 98, 
      53}, {147, 91, 54}, {117, 76, 48}, {83, 55, 34}, {51, 35, 22}, {29, 22, 
      16}, {14, 13, 9}, {10, 11, 6}, {9, 9, 1}, {14, 10, 0}, {24, 15, 0}, {37,
       22, 0}, {47, 27, 2}, {60, 27, 0}, {100, 48, 9}, {120, 58, 19}, {131, 
      72, 38}, {134, 80, 52}, {126, 78, 58}, {113, 69, 56}, {101, 62, 55}, {
      94, 59, 55}, {60, 26, 24}, {58, 28, 20}, {60, 28, 15}, {65, 32, 13}, {
      79, 45, 18}, {101, 67, 32}, {126, 91, 51}, {145, 107, 58}, {149, 105, 
      44}, {147, 98, 31}, {151, 98, 32}, {167, 112, 47}, {190, 130, 67}, {195,
       134, 71}, {180, 118, 59}, {162, 100, 49}, {152, 93, 51}, {116, 61, 
      30}, {77, 30, 10}, {55, 15, 7}, {38, 6, 9}, {26, 0, 11}, {25, 4, 23}, {
      35, 13, 25}, {40, 13, 4}, {54, 23, 2}, {72, 41, 13}, {94, 61, 28}, {114,
       79, 41}, {131, 94, 49}, {143, 103, 51}, {150, 108, 50}, {165, 116, 
      57}, {168, 116, 56}, {170, 114, 53}, {169, 109, 49}, {167, 105, 48}, {
      172, 107, 53}, {182, 115, 63}, {186, 125, 68}, {180, 137, 68}, {180, 
      144, 66}, {191, 150, 70}, {202, 155, 73}, {212, 160, 74}, {218, 161, 
      72}, {221, 160, 71}, {223, 157, 70}, {213, 146, 59}, {211, 145, 61}, {
      200, 137, 58}, {191, 131, 59}, {196, 141, 76}, {210, 158, 98}, {211, 
      162, 106}, {198, 152, 102}, {196, 153, 111}, {168, 128, 92}, {125, 90, 
      58}, {84, 52, 27}, {56, 27, 9}, {44, 18, 3}, {43, 21, 8}, {46, 24, 
      10}, {57, 34, 16}, {74, 48, 21}, {104, 74, 36}, {141, 108, 57}, {177, 
      138, 73}, {200, 156, 81}, {211, 163, 79}, {213, 163, 78}, {215, 162, 
      84}, {225, 168, 99}, {224, 169, 105}, {217, 162, 105}, {219, 163, 
      116}, {217, 164, 124}, {200, 145, 114}, {172, 121, 94}, {130, 80, 55}, {
      111, 63, 40}, {89, 45, 20}, {78, 37, 9}, {81, 42, 9}, {91, 56, 18}, {
      100, 65, 23}, {104, 72, 25}, {137, 106, 51}, {155, 123, 64}, {183, 145, 
      82}, {201, 158, 90}, {209, 159, 88}, {213, 156, 79}, {218, 152, 74}, {
      223, 152, 72}, {230, 157, 78}, {232, 159, 82}, {233, 161, 85}, {231, 
      163, 90}, {228, 163, 97}, {227, 166, 103}, {230, 170, 110}, {230, 174, 
      117}, {230, 178, 121}, {201, 150, 95}, {174, 122, 65}, {163, 108, 52}, {
      158, 102, 45}, {163, 104, 46}, {189, 129, 67}, {221, 157, 95}, {221, 
      156, 92}, {224, 156, 91}, {226, 156, 87}, {224, 154, 84}, {220, 148, 
      76}, {211, 137, 64}, {204, 127, 55}, {198, 122, 46}, {210, 131, 52}, {
      212, 135, 53}, {210, 138, 56}, {202, 135, 54}, {183, 124, 44}, {160, 
      109, 30}, {137, 91, 14}, {120, 80, 8}, {125, 87, 22}, {122, 86, 26}, {
      118, 82, 30}, {113, 76, 32}, {107, 67, 32}, {100, 59, 29}, {95, 51, 
      26}, {92, 46, 31}, {86, 37, 41}, {83, 36, 44}, {76, 30, 32}, {70, 27, 
      20}, {78, 42, 20}, {96, 63, 32}, {100, 73, 30}, {91, 69, 19}, {100, 81, 
      23}, {114, 99, 40}, {136, 126, 65}, {157, 148, 91}, {167, 160, 105}, {
      170, 164, 112}, {168, 162, 114}, {159, 162, 119}, {155, 175, 140}, {134,
       161, 130}, {112, 138, 109}, {91, 115, 89}, {71, 90, 68}, {41, 58, 
      39}, {10, 22, 8}, {0, 4, 0}, {5, 10, 4}, {7, 7, 7}, {6, 1, 5}, {4, 0, 
      5}, {8, 0, 8}, {18, 4, 19}, {32, 18, 33}, {37, 34, 41}, {57, 80, 70}, {
      75, 112, 94}, {100, 135, 115}, {110, 143, 122}, {120, 152, 131}, {136, 
      166, 142}, {139, 167, 142}, {133, 159, 132}, {130, 155, 126}, {125, 146,
       115}, {119, 138, 106}, {122, 139, 105}, {125, 141, 105}, {120, 134, 
      98}, {106, 118, 82}, {91, 102, 72}, {90, 97, 81}, {81, 84, 75}, {69, 72,
       63}, {65, 68, 59}, {63, 66, 57}, {52, 55, 46}, {30, 33, 24}, {12, 15, 
      6}, {0, 2, 0}, {11, 14, 5}, {18, 21, 12}, {14, 17, 8}, {21, 24, 15}, {
      43, 46, 37}, {56, 59, 50}, {54, 61, 45}, {68, 83, 54}, {59, 76, 42}, {
      62, 79, 45}, {75, 92, 58}, {76, 93, 59}, {63, 80, 46}, {61, 78, 44}, {
      69, 86, 52}, {74, 91, 57}, {95, 112, 78}, {73, 90, 56}, {61, 78, 44}, {
      86, 103, 69}, {75, 92, 58}, {59, 76, 42}, {89, 103, 77}, {66, 72, 58}, {
      19, 22, 15}, {40, 45, 38}, {61, 66, 59}, {31, 38, 30}, {57, 67, 58}, {
      90, 100, 91}, {46, 59, 49}, {85, 98, 88}, {90, 106, 95}, {78, 96, 84}, {
      174, 192, 180}, {109, 129, 117}, {36, 56, 44}, {34, 56, 43}, {95, 117, 
      105}, {128, 147, 141}, {86, 105, 101}, {63, 82, 78}, {50, 69, 65}, {36, 
      55, 51}, {53, 72, 68}, {72, 91, 87}, {59, 78, 74}, {29, 48, 44}, {20, 
      39, 35}, {38, 57, 53}, {56, 75, 71}, {63, 82, 78}, {86, 105, 101}, {85, 
      104, 100}, {47, 68, 61}, {39, 63, 49}, {71, 95, 79}, {98, 122, 106}, {
      109, 133, 117}, {128, 152, 139}, {149, 173, 160}, {144, 167, 157}, {123,
       146, 136}, {133, 156, 150}, {161, 184, 178}, {176, 198, 195}, {166, 
      188, 185}, {155, 176, 177}, {158, 179, 180}, {157, 178, 179}, {150, 168,
       168}, {111, 120, 117}, {158, 164, 160}, {186, 195, 190}, {204, 217, 
      210}, {221, 241, 232}, {205, 228, 218}, {182, 208, 197}, {192, 220, 
      208}, {203, 231, 219}, {196, 222, 211}, {194, 215, 206}, {203, 223, 
      214}, {222, 235, 228}, {232, 241, 236}, {231, 237, 233}, {218, 233, 
      230}, {200, 236, 236}, {199, 243, 244}, {195, 236, 238}, {181, 221, 
      221}, {169, 207, 208}, {160, 194, 195}, {139, 169, 169}, {116, 142, 
      141}, {110, 130, 131}, {114, 130, 130}, {97, 109, 109}, {53, 63, 62}, {
      17, 23, 23}, {2, 6, 5}, {3, 5, 4}, {5, 5, 3}, {13, 14, 9}, {39, 40, 
      34}, {87, 88, 82}, {143, 144, 138}, {191, 192, 186}, {223, 224, 218}, {
      236, 237, 231}, {238, 239, 233}, {246, 247, 241}, {246, 247, 241}, {246,
       247, 241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 241}, {246, 
      247, 241}, {247, 247, 239}, {252, 246, 234}, {252, 246, 234}, {249, 245,
       234}, {245, 245, 237}, {243, 244, 238}, {242, 243, 238}, {241, 242, 
      237}, {244, 241, 234}, {255, 250, 238}, {253, 240, 223}, {253, 233, 
      209}, {255, 233, 203}, {255, 232, 195}, {255, 217, 175}, {241, 190, 
      143}, {212, 172, 113}, {162, 145, 73}, {133, 135, 52}, {105, 113, 28}, {
      82, 101, 12}, {69, 99, 9}, {60, 104, 9}, {55, 106, 11}, {50, 107, 10}, {
      71, 131, 35}, {76, 133, 38}, {76, 125, 33}, {73, 113, 25}, {84, 116, 
      31}, {104, 127, 45}, {106, 120, 41}, {89, 105, 32}, {91, 116, 48}, {87, 
      118, 51}, {93, 126, 55}, {107, 141, 65}, {114, 152, 69}, {106, 146, 
      58}, {83, 123, 34}, {61, 104, 14}, {56, 100, 11}, {55, 101, 13}, {62, 
      106, 27}, {77, 123, 50}, {94, 140, 75}, {99, 144, 85}, {86, 133, 78}, {
      71, 122, 63}, {64, 127, 57}, {105, 171, 99}, {122, 177, 119}, {77, 120, 
      74}, {24, 50, 21}, {5, 19, 4}, {11, 13, 10}, {13, 11, 14}, {17, 12, 
      16}, {22, 20, 21}, {5, 11, 1}, {0, 12, 0}, {8, 35, 0}, {7, 45, 0}, {24, 
      69, 12}, {67, 122, 54}, {93, 160, 80}, {88, 161, 79}, {86, 156, 83}, {
      84, 150, 86}, {82, 146, 86}, {82, 143, 84}, {82, 142, 80}, {82, 142, 
      72}, {88, 145, 64}, {79, 134, 50}, {88, 142, 56}, {107, 158, 81}, {93, 
      139, 77}, {44, 85, 41}, {8, 44, 18}, {2, 34, 10}, {16, 38, 2}, {15, 33, 
      0}, {14, 32, 0}, {18, 38, 3}, {26, 47, 14}, {28, 52, 20}, {24, 48, 
      16}, {16, 43, 8}, {17, 48, 7}, {9, 45, 0}, {19, 57, 0}, {45, 86, 18}, {
      69, 113, 34}, {82, 131, 42}, {98, 147, 55}, {116, 161, 66}, {160, 194, 
      100}, {178, 204, 117}, {189, 216, 135}, {190, 216, 142}, {185, 210, 
      144}, {186, 211, 153}, {196, 220, 170}, {206, 229, 185}, {214, 239, 
      199}, {188, 213, 173}, {176, 203, 162}, {181, 208, 163}, {153, 183, 
      133}, {86, 116, 64}, {22, 53, 0}, {0, 22, 0}, {7, 27, 0}, {8, 24, 0}, {
      6, 20, 3}, {5, 18, 8}, {2, 14, 12}, {1, 12, 16}, {0, 9, 18}, {0, 9, 
      15}, {0, 9, 11}, {12, 25, 18}, {14, 29, 10}, {0, 16, 0}, {0, 15, 0}, {
      21, 42, 0}, {56, 79, 11}, {70, 106, 19}, {89, 149, 36}, {89, 159, 34}, {
      98, 169, 39}, {108, 178, 45}, {116, 184, 47}, {118, 185, 44}, {120, 183,
       43}, {119, 179, 45}, {110, 166, 39}, {97, 150, 32}, {76, 123, 19}, {51,
       96, 5}, {35, 73, 0}, {27, 63, 0}, {30, 63, 10}, {33, 66, 13}, {33, 69, 
      7}, {32, 68, 7}, {29, 62, 15}, {24, 56, 17}, {20, 51, 20}, {25, 55, 
      27}, {35, 66, 32}, {44, 77, 30}, {38, 74, 10}, {39, 78, 0}, {46, 86, 
      0}, {62, 102, 13}, {83, 123, 37}, {97, 135, 58}, {101, 138, 69}, {100, 
      134, 83}, {73, 103, 75}, {43, 72, 54}, {18, 47, 29}, {13, 40, 23}, {14, 
      38, 22}, {8, 31, 15}, {4, 25, 10}, {9, 25, 12}, {0, 10, 0}, {0, 8, 0}, {
      0, 8, 0}, {2, 8, 0}, {6, 9, 0}, {7, 8, 0}, {4, 5, 0}, {0, 4, 0}, {0, 16,
       5}, {0, 15, 3}, {8, 20, 10}, {19, 26, 18}, {16, 15, 10}, {10, 3, 0}, {
      23, 9, 6}, {46, 28, 24}, {73, 52, 49}, {133, 114, 108}, {144, 127, 
      120}, {71, 58, 50}, {6, 0, 0}, {3, 1, 0}, {14, 16, 2}, {11, 15, 1}, {3, 
      5, 0}, {8, 10, 9}, {11, 13, 12}, {10, 12, 11}, {6, 8, 7}, {3, 5, 4}, {4,
       6, 5}, {7, 9, 8}, {4, 6, 5}, {4, 6, 5}, {4, 6, 5}, {4, 6, 5}, {4, 6, 
      5}, {4, 6, 5}, {4, 6, 5}, {2, 6, 7}, {0, 10, 12}, {0, 11, 12}, {0, 11, 
      14}, {0, 11, 12}, {0, 10, 12}, {0, 10, 11}, {0, 10, 11}, {1, 9, 11}, {6,
       12, 12}, {7, 11, 12}, {10, 12, 11}, {12, 12, 12}, {13, 13, 11}, {15, 
      14, 12}, {16, 15, 13}, {16, 15, 13}, {12, 12, 12}, {12, 12, 12}, {12, 
      14, 11}, {10, 15, 9}, {9, 16, 8}, {6, 18, 4}, {6, 20, 3}, {3, 22, 0}, {
      4, 27, 1}, {6, 33, 2}, {12, 44, 7}, {20, 57, 14}, {34, 71, 28}, {47, 86,
       41}, {56, 98, 50}, {61, 106, 51}, {57, 106, 41}, {56, 108, 36}}, {{193,
       133, 70}, {198, 139, 73}, {196, 137, 69}, {184, 126, 53}, {168, 112, 
      35}, {166, 111, 31}, {178, 126, 43}, {192, 140, 57}, {200, 149, 68}, {
      200, 148, 72}, {200, 147, 79}, {194, 142, 82}, {180, 127, 75}, {153, 
      101, 54}, {121, 68, 28}, {92, 47, 18}, {64, 37, 28}, {56, 37, 33}, {64, 
      40, 30}, {83, 55, 34}, {114, 81, 46}, {148, 110, 65}, {175, 133, 75}, {
      192, 144, 80}, {187, 137, 68}, {197, 144, 74}, {197, 142, 75}, {188, 
      133, 68}, {181, 126, 69}, {173, 120, 66}, {154, 100, 53}, {125, 80, 
      41}, {75, 43, 22}, {54, 28, 13}, {39, 14, 0}, {37, 11, 0}, {48, 18, 
      0}, {73, 40, 7}, {114, 79, 39}, {151, 113, 66}, {194, 153, 97}, {191, 
      147, 84}, {187, 140, 72}, {184, 135, 59}, {184, 133, 52}, {180, 128, 
      44}, {174, 120, 32}, {168, 112, 29}, {155, 95, 23}, {158, 94, 30}, {163,
       97, 36}, {169, 103, 43}, {177, 108, 53}, {176, 107, 52}, {170, 99, 
      47}, {164, 92, 42}, {178, 106, 56}, {174, 103, 51}, {171, 100, 44}, {
      171, 102, 43}, {175, 110, 46}, {180, 115, 47}, {179, 116, 45}, {176, 
      115, 50}, {173, 111, 60}, {145, 88, 45}, {102, 52, 15}, {62, 21, 0}, {
      35, 4, 0}, {25, 6, 0}, {27, 17, 8}, {32, 27, 24}, {15, 13, 14}, {16, 16,
       16}, {23, 19, 18}, {30, 22, 19}, {37, 24, 16}, {41, 24, 14}, {43, 24, 
      9}, {53, 20, 3}, {73, 20, 4}, {112, 50, 27}, {144, 81, 50}, {155, 94, 
      50}, {163, 102, 47}, {175, 116, 48}, {184, 123, 43}, {183, 123, 37}, {
      195, 134, 45}, {190, 129, 38}, {188, 122, 36}, {189, 122, 43}, {196, 
      126, 54}, {202, 131, 65}, {207, 132, 75}, {203, 134, 77}, {185, 126, 
      66}, {174, 120, 56}, {169, 111, 47}, {174, 113, 46}, {185, 118, 47}, {
      184, 115, 40}, {171, 99, 23}, {157, 83, 8}, {199, 123, 48}, {205, 129, 
      54}, {206, 134, 62}, {198, 129, 60}, {188, 120, 57}, {180, 116, 55}, {
      182, 122, 62}, {189, 126, 72}, {172, 102, 51}, {165, 94, 50}, {145, 83, 
      46}, {120, 67, 36}, {90, 49, 27}, {60, 33, 16}, {37, 20, 12}, {23, 14, 
      9}, {14, 10, 7}, {10, 7, 2}, {7, 3, 0}, {11, 3, 0}, {26, 11, 0}, {47, 
      27, 2}, {68, 42, 15}, {88, 52, 18}, {114, 61, 21}, {131, 72, 32}, {143, 
      87, 52}, {146, 92, 64}, {130, 82, 62}, {106, 62, 49}, {84, 46, 37}, {70,
       35, 29}, {55, 22, 17}, {56, 26, 18}, {61, 29, 16}, {64, 32, 11}, {74, 
      40, 12}, {96, 62, 27}, {126, 91, 49}, {152, 115, 63}, {159, 115, 54}, {
      158, 111, 43}, {161, 112, 46}, {176, 122, 60}, {189, 133, 76}, {187, 
      127, 75}, {167, 106, 59}, {145, 86, 46}, {133, 77, 44}, {100, 48, 24}, {
      65, 19, 3}, {45, 7, 0}, {32, 3, 0}, {26, 2, 2}, {32, 13, 17}, {47, 27, 
      26}, {93, 66, 49}, {116, 85, 57}, {147, 116, 85}, {179, 147, 109}, {199,
       165, 120}, {206, 169, 117}, {204, 163, 107}, {201, 157, 96}, {212, 164,
       100}, {214, 163, 98}, {213, 158, 94}, {207, 147, 85}, {200, 138, 79}, {
      199, 134, 76}, {203, 136, 81}, {204, 144, 84}, {182, 135, 65}, {181, 
      139, 63}, {186, 140, 63}, {192, 143, 64}, {200, 145, 62}, {205, 147, 
      63}, {210, 148, 63}, {213, 148, 64}, {233, 166, 87}, {230, 164, 88}, {
      219, 156, 85}, {212, 155, 88}, {219, 167, 107}, {229, 180, 124}, {217, 
      171, 121}, {194, 151, 106}, {180, 138, 100}, {140, 101, 68}, {88, 52, 
      20}, {50, 16, 0}, {38, 8, 0}, {45, 19, 0}, {58, 34, 8}, {67, 43, 15}, {
      122, 97, 66}, {143, 115, 78}, {174, 140, 94}, {201, 162, 107}, {217, 
      171, 109}, {223, 173, 104}, {228, 172, 97}, {228, 171, 94}, {224, 167, 
      96}, {223, 165, 101}, {217, 161, 102}, {213, 158, 104}, {216, 159, 
      114}, {203, 150, 110}, {168, 113, 82}, {129, 78, 49}, {80, 30, 3}, {73, 
      26, 0}, {70, 25, 0}, {79, 36, 2}, {99, 60, 21}, {126, 89, 45}, {148, 
      112, 64}, {160, 124, 72}, {193, 158, 100}, {205, 167, 104}, {219, 175, 
      110}, {226, 179, 111}, {229, 175, 103}, {228, 169, 93}, {231, 165, 
      87}, {233, 164, 86}, {232, 161, 83}, {232, 160, 84}, {230, 162, 89}, {
      233, 166, 96}, {234, 170, 108}, {231, 171, 111}, {223, 167, 110}, {217, 
      162, 106}, {207, 155, 97}, {184, 132, 74}, {166, 112, 52}, {168, 114, 
      54}, {182, 126, 65}, {199, 141, 78}, {219, 159, 96}, {239, 175, 111}, {
      220, 155, 87}, {217, 150, 80}, {211, 141, 71}, {203, 133, 61}, {200, 
      128, 54}, {199, 127, 51}, {201, 127, 52}, {205, 129, 54}, {217, 139, 
      64}, {216, 140, 64}, {212, 141, 63}, {202, 136, 60}, {186, 128, 54}, {
      167, 117, 44}, {150, 106, 35}, {138, 99, 32}, {138, 102, 40}, {128, 93, 
      39}, {113, 77, 29}, {98, 60, 21}, {89, 48, 16}, {84, 43, 15}, {85, 40, 
      17}, {86, 40, 24}, {84, 37, 31}, {66, 21, 18}, {61, 16, 10}, {76, 34, 
      22}, {91, 53, 34}, {95, 59, 33}, {92, 62, 28}, {92, 67, 26}, {104, 82, 
      35}, {110, 93, 41}, {123, 110, 57}, {142, 131, 75}, {157, 150, 95}, {
      165, 160, 104}, {165, 160, 104}, {155, 158, 105}, {165, 180, 137}, {158,
       180, 142}, {156, 178, 142}, {155, 174, 142}, {145, 161, 132}, {116, 
      130, 105}, {77, 89, 69}, {49, 58, 41}, {19, 25, 13}, {14, 15, 9}, {5, 3,
       4}, {3, 0, 2}, {4, 0, 5}, {8, 0, 9}, {9, 0, 10}, {2, 1, 6}, {12, 34, 
      22}, {27, 58, 40}, {51, 80, 62}, {67, 96, 76}, {89, 116, 97}, {117, 145,
       122}, {139, 165, 140}, {146, 170, 144}, {143, 166, 138}, {139, 163, 
      131}, {135, 156, 123}, {128, 148, 113}, {122, 139, 105}, {114, 131, 
      95}, {109, 125, 89}, {106, 119, 89}, {108, 117, 100}, {90, 96, 84}, {73,
       79, 67}, {74, 80, 68}, {82, 88, 76}, {77, 83, 71}, {52, 58, 46}, {28, 
      34, 22}, {3, 9, 0}, {4, 10, 0}, {0, 6, 0}, {0, 4, 0}, {11, 17, 5}, {35, 
      41, 29}, {49, 55, 43}, {48, 57, 40}, {58, 72, 46}, {53, 70, 38}, {57, 
      74, 42}, {68, 85, 53}, {71, 88, 56}, {66, 83, 51}, {66, 83, 51}, {73, 
      90, 58}, {73, 90, 58}, {84, 101, 69}, {66, 83, 51}, {59, 76, 44}, {84, 
      101, 69}, {83, 100, 68}, {68, 85, 53}, {81, 95, 70}, {71, 77, 65}, {26, 
      29, 22}, {31, 36, 29}, {38, 43, 36}, {9, 16, 8}, {28, 38, 29}, {53, 63, 
      54}, {17, 30, 20}, {36, 49, 39}, {55, 71, 60}, {58, 76, 64}, {140, 158, 
      146}, {86, 106, 94}, {17, 37, 25}, {27, 49, 36}, {81, 101, 90}, {78, 95,
       89}, {39, 55, 52}, {20, 36, 33}, {10, 26, 23}, {0, 15, 12}, {19, 35, 
      32}, {43, 59, 56}, {34, 50, 47}, {3, 19, 16}, {6, 22, 19}, {27, 43, 
      40}, {29, 45, 42}, {12, 28, 25}, {27, 43, 40}, {43, 59, 56}, {24, 43, 
      37}, {82, 104, 91}, {76, 100, 84}, {81, 105, 89}, {106, 130, 114}, {140,
       164, 151}, {156, 180, 167}, {146, 169, 159}, {128, 151, 141}, {135, 
      158, 152}, {152, 175, 169}, {164, 186, 183}, {162, 184, 181}, {158, 179,
       180}, {161, 182, 183}, {167, 188, 189}, {172, 188, 188}, {138, 144, 
      142}, {183, 188, 184}, {207, 213, 209}, {218, 229, 223}, {230, 247, 
      239}, {213, 234, 225}, {195, 221, 210}, {210, 238, 226}, {197, 225, 
      213}, {192, 220, 208}, {193, 219, 208}, {209, 230, 221}, {231, 248, 
      240}, {242, 255, 248}, {236, 247, 241}, {221, 237, 234}, {196, 227, 
      229}, {196, 236, 238}, {191, 229, 232}, {174, 209, 211}, {155, 189, 
      191}, {135, 165, 167}, {103, 129, 130}, {74, 95, 96}, {37, 55, 57}, {26,
       40, 41}, {18, 28, 29}, {15, 21, 21}, {9, 10, 12}, {0, 0, 0}, {4, 4, 
      4}, {15, 15, 13}, {44, 45, 40}, {90, 91, 85}, {152, 153, 147}, {198, 
      199, 193}, {220, 221, 215}, {229, 230, 224}, {239, 240, 234}, {248, 249,
       243}, {246, 247, 241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 
      241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 241}, {247, 247, 
      239}, {250, 246, 235}, {252, 246, 234}, {249, 245, 234}, {247, 244, 
      237}, {244, 243, 238}, {243, 242, 237}, {242, 241, 236}, {244, 241, 
      232}, {246, 238, 227}, {245, 229, 213}, {244, 222, 199}, {248, 219, 
      189}, {254, 216, 179}, {250, 205, 163}, {237, 186, 139}, {216, 175, 
      119}, {216, 198, 126}, {176, 175, 93}, {132, 137, 53}, {98, 114, 26}, {
      79, 108, 18}, {70, 109, 16}, {62, 109, 13}, {53, 107, 9}, {78, 135, 
      38}, {73, 129, 32}, {68, 118, 23}, {72, 112, 23}, {90, 123, 36}, {103, 
      127, 43}, {92, 110, 28}, {67, 85, 9}, {59, 86, 17}, {56, 87, 19}, {61, 
      95, 21}, {77, 111, 34}, {94, 132, 49}, {101, 141, 53}, {97, 137, 48}, {
      87, 130, 40}, {81, 125, 36}, {81, 127, 39}, {90, 134, 55}, {106, 152, 
      79}, {125, 172, 104}, {135, 181, 119}, {129, 177, 119}, {119, 171, 
      109}, {111, 174, 103}, {131, 195, 121}, {139, 193, 133}, {105, 147, 
      99}, {44, 73, 42}, {1, 18, 0}, {0, 5, 0}, {17, 15, 16}, {14, 12, 13}, {
      19, 19, 17}, {4, 12, 1}, {9, 24, 3}, {33, 60, 25}, {34, 72, 25}, {40, 
      85, 30}, {73, 125, 59}, {78, 140, 65}, {73, 139, 65}, {71, 133, 68}, {
      67, 128, 69}, {66, 125, 71}, {66, 123, 70}, {67, 123, 62}, {69, 124, 
      56}, {73, 126, 46}, {77, 129, 44}, {85, 135, 48}, {91, 138, 58}, {87, 
      129, 65}, {63, 102, 55}, {28, 63, 31}, {3, 33, 5}, {17, 39, 1}, {19, 37,
       0}, {21, 39, 1}, {24, 44, 7}, {28, 50, 14}, {27, 51, 17}, {21, 45, 
      11}, {14, 42, 4}, {16, 47, 3}, {20, 57, 5}, {46, 85, 22}, {82, 124, 
      52}, {107, 152, 69}, {116, 165, 73}, {128, 178, 81}, {145, 191, 92}, {
      183, 220, 125}, {199, 232, 143}, {200, 232, 149}, {190, 221, 145}, {192,
       221, 155}, {199, 227, 169}, {180, 206, 158}, {148, 173, 131}, {74, 96, 
      58}, {57, 79, 43}, {47, 71, 35}, {66, 91, 52}, {98, 123, 81}, {108, 134,
       89}, {86, 112, 65}, {59, 82, 38}, {6, 25, 0}, {7, 23, 0}, {6, 20, 3}, {
      4, 17, 7}, {2, 14, 10}, {0, 11, 13}, {0, 9, 15}, {0, 8, 14}, {7, 18, 
      20}, {20, 33, 26}, {20, 35, 16}, {1, 18, 0}, {0, 16, 0}, {29, 50, 0}, {
      78, 100, 35}, {103, 138, 54}, {133, 190, 85}, {122, 190, 69}, {114, 183,
       58}, {107, 174, 45}, {101, 167, 33}, {99, 163, 25}, {99, 162, 22}, {99,
       160, 23}, {102, 159, 30}, {96, 150, 28}, {86, 134, 25}, {70, 116, 
      18}, {56, 95, 14}, {41, 78, 8}, {31, 65, 4}, {25, 59, 0}, {32, 66, 5}, {
      33, 67, 7}, {31, 63, 16}, {26, 56, 18}, {23, 52, 22}, {26, 55, 25}, {36,
       66, 28}, {44, 76, 26}, {45, 81, 11}, {48, 86, 3}, {57, 96, 5}, {72, 
      112, 16}, {88, 127, 36}, {98, 136, 53}, {100, 136, 62}, {97, 133, 72}, {
      67, 100, 57}, {38, 72, 37}, {16, 50, 17}, {15, 46, 14}, {19, 50, 19}, {
      19, 48, 18}, {25, 51, 24}, {33, 57, 33}, {12, 34, 11}, {8, 27, 7}, {0, 
      16, 0}, {0, 7, 0}, {0, 6, 0}, {0, 5, 0}, {0, 5, 0}, {0, 6, 0}, {0, 14, 
      0}, {0, 12, 0}, {0, 15, 1}, {12, 24, 12}, {17, 20, 11}, {9, 6, 0}, {7, 
      0, 0}, {13, 0, 0}, {41, 24, 17}, {72, 55, 47}, {130, 116, 107}, {156, 
      146, 136}, {97, 91, 79}, {6, 4, 0}, {1, 2, 0}, {26, 28, 15}, {0, 1, 
      0}, {7, 7, 5}, {17, 17, 15}, {15, 15, 13}, {4, 4, 2}, {0, 0, 0}, {0, 0, 
      0}, {6, 6, 4}, {5, 5, 3}, {5, 5, 3}, {5, 5, 3}, {5, 5, 3}, {5, 5, 3}, {
      5, 5, 3}, {5, 5, 3}, {4, 6, 5}, {3, 8, 11}, {1, 9, 11}, {1, 9, 12}, {1, 
      9, 11}, {3, 8, 11}, {3, 8, 11}, {3, 8, 11}, {4, 8, 9}, {7, 11, 12}, {9, 
      10, 12}, {10, 12, 11}, {12, 12, 12}, {13, 13, 11}, {14, 14, 12}, {15, 
      15, 13}, {15, 15, 13}, {16, 16, 16}, {16, 16, 16}, {14, 16, 13}, {12, 
      17, 11}, {10, 17, 9}, {7, 19, 5}, {5, 19, 2}, {2, 21, 0}, {14, 37, 
      11}, {14, 41, 10}, {17, 49, 12}, {24, 61, 18}, {37, 74, 31}, {51, 90, 
      45}, {62, 104, 56}, {69, 114, 59}, {61, 112, 46}, {60, 113, 41}}, {{196,
       136, 74}, {201, 141, 78}, {201, 142, 76}, {191, 132, 64}, {179, 122, 
      51}, {181, 125, 51}, {195, 142, 66}, {211, 159, 84}, {205, 153, 80}, {
      197, 147, 78}, {187, 135, 75}, {174, 123, 68}, {159, 107, 60}, {137, 85,
       45}, {113, 61, 24}, {91, 46, 17}, {80, 51, 35}, {68, 45, 29}, {70, 42, 
      20}, {87, 56, 25}, {120, 83, 41}, {151, 110, 58}, {174, 126, 64}, {181, 
      131, 62}, {171, 117, 45}, {186, 129, 58}, {192, 133, 65}, {183, 125, 
      61}, {172, 113, 55}, {158, 101, 48}, {133, 77, 30}, {102, 53, 13}, {61, 
      24, 0}, {51, 20, 0}, {48, 16, 0}, {50, 16, 0}, {62, 28, 0}, {92, 54, 
      15}, {135, 94, 50}, {169, 126, 75}, {198, 152, 93}, {197, 149, 83}, {
      197, 145, 72}, {198, 145, 67}, {203, 146, 65}, {206, 150, 63}, {210, 
      153, 64}, {211, 153, 69}, {192, 130, 57}, {185, 122, 55}, {184, 118, 
      57}, {192, 126, 66}, {202, 135, 80}, {202, 132, 80}, {186, 116, 65}, {
      170, 100, 51}, {153, 83, 34}, {152, 82, 31}, {152, 82, 30}, {153, 87, 
      29}, {157, 91, 30}, {162, 97, 31}, {164, 101, 30}, {163, 102, 37}, {163,
       101, 52}, {146, 88, 48}, {115, 65, 32}, {76, 35, 7}, {43, 12, 0}, {29, 
      7, 0}, {32, 19, 13}, {40, 32, 30}, {18, 14, 15}, {18, 16, 19}, {26, 20, 
      22}, {32, 22, 20}, {39, 24, 17}, {43, 23, 12}, {44, 21, 7}, {52, 17, 
      0}, {72, 20, 0}, {103, 41, 16}, {128, 65, 30}, {138, 77, 32}, {150, 89, 
      32}, {166, 107, 37}, {175, 114, 34}, {171, 111, 25}, {191, 130, 41}, {
      187, 126, 37}, {185, 119, 35}, {182, 115, 36}, {182, 112, 40}, {183, 
      112, 46}, {185, 110, 52}, {180, 111, 52}, {175, 116, 56}, {178, 124, 
      60}, {173, 116, 49}, {160, 99, 32}, {172, 105, 34}, {190, 122, 49}, {
      186, 114, 40}, {164, 90, 15}, {179, 105, 32}, {191, 117, 46}, {198, 128,
       59}, {192, 124, 59}, {175, 111, 50}, {161, 100, 43}, {158, 98, 44}, {
      162, 102, 52}, {164, 99, 57}, {149, 86, 51}, {123, 66, 37}, {92, 44, 
      21}, {64, 27, 9}, {43, 16, 5}, {30, 13, 6}, {22, 11, 9}, {25, 17, 14}, {
      23, 16, 10}, {21, 11, 2}, {27, 11, 0}, {40, 19, 0}, {64, 37, 10}, {94, 
      61, 30}, {117, 74, 39}, {126, 73, 33}, {140, 81, 41}, {145, 89, 54}, {
      139, 88, 59}, {118, 71, 51}, {92, 50, 36}, {69, 31, 22}, {55, 20, 14}, {
      50, 17, 10}, {57, 24, 15}, {64, 32, 17}, {68, 36, 13}, {78, 43, 13}, {
      101, 66, 28}, {135, 98, 54}, {163, 123, 71}, {179, 138, 74}, {178, 133, 
      66}, {178, 130, 68}, {182, 131, 74}, {182, 128, 81}, {169, 111, 71}, {
      140, 81, 49}, {115, 58, 31}, {100, 45, 25}, {79, 30, 15}, {63, 21, 7}, {
      57, 23, 11}, {51, 23, 11}, {39, 20, 6}, {41, 25, 12}, {53, 36, 18}, {76,
       49, 22}, {106, 73, 40}, {147, 113, 76}, {185, 152, 109}, {212, 176, 
      126}, {219, 182, 127}, {218, 177, 115}, {213, 169, 104}, {223, 176, 
      108}, {225, 175, 106}, {223, 168, 101}, {216, 157, 91}, {206, 145, 
      82}, {201, 137, 75}, {203, 137, 79}, {202, 142, 80}, {224, 174, 105}, {
      221, 173, 99}, {219, 170, 94}, {218, 165, 89}, {219, 162, 83}, {221, 
      160, 80}, {222, 159, 80}, {223, 160, 83}, {241, 177, 105}, {241, 178, 
      109}, {236, 176, 113}, {232, 177, 120}, {237, 187, 134}, {233, 189, 
      140}, {207, 164, 121}, {172, 133, 94}, {130, 90, 55}, {101, 62, 31}, {
      69, 33, 1}, {58, 25, 0}, {74, 44, 10}, {100, 72, 35}, {120, 92, 53}, {
      127, 100, 57}, {191, 160, 114}, {210, 176, 128}, {235, 194, 140}, {247, 
      201, 142}, {250, 196, 136}, {248, 188, 126}, {252, 187, 123}, {255, 190,
       126}, {250, 190, 128}, {239, 180, 122}, {222, 165, 110}, {206, 150, 
      101}, {190, 133, 90}, {163, 108, 69}, {125, 71, 37}, {95, 42, 10}, {75, 
      24, 0}, {83, 34, 2}, {98, 52, 16}, {122, 78, 39}, {151, 110, 64}, {178, 
      141, 89}, {199, 162, 109}, {212, 173, 114}, {230, 191, 126}, {234, 191, 
      123}, {238, 191, 123}, {240, 187, 117}, {238, 182, 108}, {238, 176, 
      101}, {240, 173, 95}, {240, 171, 94}, {233, 164, 89}, {232, 164, 91}, {
      233, 166, 96}, {234, 170, 106}, {229, 169, 109}, {214, 158, 101}, {191, 
      138, 84}, {175, 124, 69}, {148, 96, 36}, {156, 102, 40}, {172, 118, 
      54}, {193, 138, 74}, {209, 151, 87}, {214, 155, 89}, {215, 154, 87}, {
      217, 154, 85}, {219, 155, 84}, {212, 145, 74}, {199, 131, 58}, {189, 
      120, 45}, {188, 116, 40}, {193, 121, 45}, {203, 131, 55}, {211, 137, 
      62}, {202, 125, 53}, {203, 129, 58}, {203, 133, 63}, {199, 135, 64}, {
      189, 132, 65}, {175, 124, 59}, {160, 116, 53}, {151, 111, 52}, {117, 80,
       27}, {108, 72, 24}, {95, 58, 16}, {83, 45, 9}, {77, 36, 6}, {78, 34, 
      9}, {83, 36, 16}, {86, 39, 21}, {78, 31, 15}, {67, 21, 6}, {78, 32, 
      17}, {104, 61, 45}, {109, 68, 50}, {90, 52, 31}, {85, 51, 26}, {97, 68, 
      38}, {110, 86, 50}, {111, 89, 48}, {118, 101, 55}, {134, 121, 69}, {152,
       143, 86}, {163, 157, 95}, {166, 161, 97}, {160, 160, 98}, {147, 157, 
      105}, {144, 157, 111}, {148, 161, 117}, {158, 170, 130}, {167, 179, 
      141}, {164, 174, 140}, {148, 157, 130}, {132, 140, 117}, {58, 62, 45}, {
      38, 40, 29}, {13, 14, 8}, {1, 0, 0}, {1, 0, 2}, {7, 2, 8}, {9, 4, 11}, {
      1, 5, 6}, {0, 7, 0}, {0, 22, 6}, {15, 38, 22}, {31, 54, 36}, {55, 78, 
      58}, {88, 111, 91}, {118, 142, 120}, {137, 159, 136}, {143, 166, 138}, {
      145, 168, 139}, {141, 165, 133}, {130, 151, 118}, {112, 133, 100}, {101,
       123, 87}, {101, 123, 87}, {108, 124, 95}, {105, 116, 99}, {93, 99, 
      87}, {80, 86, 74}, {79, 85, 73}, {86, 92, 80}, {82, 88, 76}, {63, 69, 
      57}, {44, 50, 38}, {22, 28, 16}, {10, 16, 4}, {0, 3, 0}, {0, 3, 0}, {6, 
      12, 0}, {26, 32, 20}, {36, 42, 30}, {36, 45, 28}, {53, 67, 44}, {52, 68,
       41}, {57, 73, 47}, {65, 81, 54}, {71, 87, 61}, {73, 89, 62}, {77, 93, 
      67}, {81, 97, 70}, {65, 81, 55}, {78, 94, 67}, {75, 91, 65}, {68, 84, 
      57}, {76, 92, 66}, {81, 97, 70}, {80, 96, 70}, {83, 97, 74}, {80, 86, 
      74}, {42, 45, 38}, {32, 37, 30}, {27, 32, 25}, {5, 12, 4}, {17, 27, 
      18}, {34, 44, 35}, {9, 22, 12}, {21, 34, 24}, {36, 52, 41}, {37, 55, 
      43}, {95, 113, 101}, {66, 86, 74}, {10, 30, 18}, {31, 53, 40}, {62, 82, 
      71}, {42, 57, 52}, {14, 26, 24}, {5, 17, 15}, {2, 14, 12}, {0, 4, 2}, {
      6, 18, 16}, {25, 37, 35}, {13, 25, 23}, {4, 16, 14}, {7, 19, 17}, {25, 
      37, 35}, {18, 30, 28}, {0, 5, 3}, {8, 20, 18}, {33, 45, 43}, {22, 37, 
      32}, {99, 121, 108}, {80, 104, 88}, {82, 106, 90}, {118, 142, 126}, {
      153, 177, 164}, {159, 183, 170}, {145, 168, 158}, {134, 157, 147}, {112,
       135, 129}, {127, 150, 144}, {151, 173, 170}, {171, 193, 190}, {176, 
      197, 198}, {172, 193, 194}, {172, 193, 194}, {181, 197, 197}, {160, 164,
       163}, {197, 197, 195}, {205, 210, 206}, {205, 214, 209}, {215, 230, 
      223}, {204, 225, 216}, {197, 223, 212}, {220, 248, 236}, {197, 227, 
      215}, {199, 229, 217}, {206, 234, 222}, {214, 240, 229}, {224, 245, 
      236}, {228, 248, 239}, {230, 245, 238}, {225, 244, 240}, {189, 217, 
      220}, {185, 219, 221}, {173, 204, 207}, {145, 175, 177}, {118, 146, 
      149}, {92, 116, 118}, {56, 75, 79}, {23, 41, 43}, {21, 32, 34}, {0, 10, 
      11}, {0, 2, 2}, {7, 9, 8}, {6, 6, 6}, {1, 0, 0}, {18, 14, 13}, {47, 46, 
      42}, {99, 98, 93}, {142, 143, 137}, {198, 199, 193}, {233, 234, 228}, {
      241, 242, 236}, {239, 240, 234}, {244, 245, 239}, {252, 253, 247}, {246,
       247, 241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 241}, {246, 
      247, 241}, {246, 247, 241}, {246, 247, 241}, {247, 247, 239}, {250, 246,
       235}, {250, 246, 235}, {249, 245, 234}, {247, 244, 235}, {246, 243, 
      236}, {245, 242, 235}, {244, 241, 232}, {245, 241, 230}, {244, 235, 
      220}, {248, 231, 213}, {251, 227, 203}, {253, 222, 191}, {252, 212, 
      176}, {243, 198, 156}, {233, 182, 137}, {215, 174, 118}, {248, 228, 
      157}, {211, 206, 125}, {161, 165, 81}, {113, 127, 40}, {83, 107, 19}, {
      74, 109, 17}, {78, 122, 27}, {83, 135, 37}, {100, 154, 56}, {94, 148, 
      50}, {91, 138, 44}, {90, 131, 39}, {89, 122, 33}, {77, 103, 16}, {51, 
      71, 0}, {23, 44, 0}, {10, 37, 0}, {19, 50, 0}, {44, 78, 2}, {77, 111, 
      34}, {104, 142, 59}, {117, 157, 71}, {116, 156, 68}, {108, 151, 61}, {
      98, 142, 53}, {98, 143, 58}, {104, 148, 69}, {116, 162, 89}, {130, 177, 
      109}, {138, 184, 120}, {135, 183, 123}, {129, 181, 117}, {120, 182, 
      107}, {118, 182, 106}, {124, 179, 114}, {110, 152, 102}, {59, 89, 53}, {
      5, 23, 1}, {0, 5, 0}, {20, 21, 16}, {9, 9, 7}, {13, 15, 10}, {4, 12, 
      0}, {19, 34, 11}, {52, 79, 44}, {54, 90, 44}, {49, 92, 38}, {70, 120, 
      59}, {73, 130, 62}, {67, 126, 60}, {63, 118, 61}, {56, 110, 60}, {53, 
      105, 57}, {51, 103, 54}, {54, 103, 47}, {55, 104, 38}, {67, 116, 37}, {
      84, 132, 46}, {91, 137, 47}, {86, 129, 47}, {88, 127, 60}, {86, 123, 
      69}, {56, 88, 51}, {17, 47, 13}, {16, 38, 0}, {19, 40, 0}, {23, 44, 
      3}, {26, 48, 9}, {28, 50, 12}, {24, 49, 10}, {18, 44, 5}, {12, 41, 0}, {
      27, 59, 9}, {43, 78, 20}, {76, 116, 46}, {114, 157, 78}, {134, 178, 
      91}, {136, 183, 87}, {145, 193, 91}, {160, 207, 105}, {173, 214, 118}, {
      193, 229, 141}, {192, 227, 143}, {178, 212, 136}, {186, 217, 150}, {187,
       216, 158}, {135, 161, 113}, {63, 88, 48}, {14, 36, 0}, {7, 28, 0}, {0, 
      11, 0}, {0, 10, 0}, {23, 42, 10}, {59, 76, 42}, {51, 68, 32}, {18, 35, 
      1}, {8, 24, 0}, {7, 22, 0}, {6, 21, 2}, {4, 18, 5}, {2, 14, 10}, {0, 12,
       12}, {0, 10, 14}, {0, 9, 13}, {12, 24, 24}, {22, 35, 26}, {23, 38, 
      19}, {15, 31, 2}, {24, 42, 0}, {59, 80, 24}, {96, 118, 54}, {110, 142, 
      66}, {128, 182, 84}, {118, 182, 70}, {111, 174, 57}, {103, 167, 44}, {
      99, 162, 32}, {99, 161, 26}, {100, 161, 24}, {104, 162, 26}, {98, 153, 
      23}, {94, 146, 22}, {87, 136, 21}, {77, 124, 20}, {67, 107, 18}, {51, 
      90, 11}, {35, 71, 0}, {23, 58, 0}, {31, 66, 2}, {32, 65, 8}, {31, 63, 
      16}, {27, 57, 19}, {24, 53, 22}, {27, 57, 23}, {35, 66, 24}, {43, 76, 
      19}, {51, 87, 13}, {58, 97, 8}, {69, 109, 10}, {82, 123, 21}, {93, 133, 
      36}, {97, 136, 45}, {96, 133, 53}, {94, 130, 60}, {57, 95, 34}, {31, 68,
       14}, {10, 47, 0}, {9, 46, 0}, {17, 53, 5}, {25, 61, 15}, {42, 74, 
      33}, {59, 91, 52}, {79, 109, 75}, {67, 96, 65}, {46, 75, 45}, {23, 52, 
      24}, {9, 35, 10}, {5, 30, 8}, {12, 37, 16}, {17, 45, 23}, {2, 34, 11}, {
      0, 22, 0}, {0, 12, 0}, {0, 12, 0}, {5, 18, 1}, {15, 19, 5}, {18, 16, 
      3}, {21, 13, 2}, {48, 38, 26}, {11, 1, 0}, {45, 35, 23}, {145, 137, 
      124}, {182, 176, 162}, {110, 107, 92}, {29, 27, 12}, {2, 3, 0}, {1, 0, 
      0}, {3, 4, 0}, {9, 10, 5}, {11, 12, 7}, {8, 9, 4}, {6, 7, 2}, {6, 7, 
      2}, {7, 8, 3}, {6, 7, 2}, {6, 7, 2}, {6, 7, 2}, {6, 7, 2}, {6, 7, 2}, {
      6, 7, 2}, {6, 7, 2}, {6, 6, 4}, {6, 7, 9}, {6, 7, 9}, {6, 7, 9}, {6, 7, 
      9}, {6, 7, 9}, {6, 7, 9}, {6, 7, 9}, {6, 7, 9}, {9, 10, 12}, {10, 10, 
      12}, {11, 11, 11}, {12, 12, 12}, {13, 13, 11}, {14, 14, 12}, {15, 15, 
      13}, {15, 15, 13}, {19, 19, 19}, {19, 19, 19}, {17, 19, 16}, {14, 19, 
      13}, {12, 19, 11}, {9, 21, 7}, {7, 21, 4}, {4, 23, 1}, {19, 42, 16}, {
      19, 46, 15}, {20, 52, 15}, {26, 63, 20}, {39, 76, 33}, {53, 92, 47}, {
      64, 106, 58}, {71, 115, 62}, {64, 116, 50}, {61, 119, 45}}, {{207, 145, 
      86}, {210, 148, 89}, {210, 150, 88}, {207, 147, 85}, {201, 143, 79}, {
      202, 145, 78}, {209, 154, 87}, {216, 163, 97}, {205, 154, 91}, {187, 
      137, 78}, {163, 112, 59}, {140, 89, 42}, {121, 72, 32}, {109, 59, 24}, {
      97, 48, 16}, {86, 42, 13}, {83, 49, 22}, {72, 43, 13}, {73, 41, 3}, {91,
       54, 10}, {124, 81, 30}, {157, 108, 49}, {178, 125, 59}, {188, 131, 
      60}, {175, 115, 42}, {193, 130, 59}, {200, 137, 68}, {185, 124, 61}, {
      164, 102, 45}, {139, 78, 24}, {106, 45, 0}, {71, 18, 0}, {55, 10, 0}, {
      62, 23, 0}, {72, 31, 0}, {75, 35, 0}, {87, 45, 5}, {115, 71, 26}, {150, 
      104, 54}, {176, 127, 69}, {193, 142, 77}, {196, 143, 73}, {201, 143, 
      69}, {204, 145, 65}, {211, 150, 67}, {221, 159, 72}, {233, 169, 81}, {
      238, 176, 89}, {236, 173, 96}, {223, 158, 90}, {210, 146, 82}, {211, 
      147, 86}, {217, 152, 96}, {211, 145, 93}, {190, 124, 76}, {171, 105, 
      57}, {134, 67, 22}, {138, 72, 24}, {145, 79, 27}, {150, 85, 29}, {155, 
      91, 30}, {159, 95, 31}, {164, 99, 31}, {165, 101, 39}, {158, 96, 49}, {
      150, 92, 54}, {131, 78, 47}, {98, 54, 29}, {61, 28, 11}, {38, 16, 5}, {
      35, 20, 17}, {40, 30, 31}, {23, 17, 21}, {25, 19, 23}, {29, 18, 22}, {
      34, 20, 19}, {39, 20, 14}, {43, 19, 9}, {46, 16, 5}, {53, 15, 0}, {94, 
      40, 16}, {121, 60, 29}, {143, 81, 44}, {150, 89, 42}, {159, 99, 39}, {
      174, 115, 45}, {182, 121, 41}, {179, 119, 33}, {196, 134, 47}, {195, 
      134, 45}, {195, 129, 45}, {189, 122, 43}, {185, 115, 43}, {181, 110, 
      44}, {183, 109, 48}, {179, 111, 50}, {169, 111, 48}, {182, 127, 62}, {
      177, 120, 53}, {154, 94, 24}, {156, 92, 21}, {184, 116, 43}, {194, 122, 
      48}, {179, 107, 33}, {170, 98, 26}, {184, 111, 42}, {197, 128, 63}, {
      197, 131, 70}, {183, 121, 64}, {165, 105, 53}, {152, 94, 46}, {144, 90, 
      46}, {145, 88, 58}, {129, 75, 51}, {100, 52, 32}, {71, 29, 13}, {47, 15,
       4}, {34, 9, 4}, {29, 11, 9}, {28, 14, 13}, {42, 28, 27}, {46, 31, 
      26}, {52, 34, 24}, {58, 35, 19}, {70, 39, 18}, {90, 55, 27}, {116, 76, 
      41}, {139, 91, 53}, {167, 112, 71}, {169, 111, 71}, {160, 106, 70}, {
      141, 90, 61}, {113, 66, 46}, {86, 44, 30}, {67, 29, 20}, {57, 23, 14}, {
      39, 6, 0}, {46, 14, 3}, {56, 23, 6}, {68, 34, 9}, {83, 47, 15}, {109, 
      71, 32}, {140, 102, 57}, {163, 124, 69}, {178, 139, 72}, {175, 135, 
      66}, {173, 128, 69}, {171, 123, 74}, {163, 111, 72}, {141, 87, 59}, {
      110, 54, 37}, {86, 32, 22}, {74, 24, 17}, {62, 15, 9}, {54, 16, 7}, {57,
       25, 10}, {55, 30, 8}, {48, 31, 3}, {56, 43, 9}, {73, 57, 21}, {79, 51, 
      14}, {102, 68, 30}, {133, 99, 54}, {164, 128, 78}, {185, 148, 93}, {194,
       156, 93}, {196, 153, 85}, {193, 149, 78}, {204, 156, 82}, {210, 158, 
      83}, {215, 161, 87}, {217, 158, 88}, {215, 154, 87}, {216, 155, 88}, {
      224, 160, 98}, {227, 166, 101}, {226, 169, 102}, {221, 167, 97}, {219, 
      162, 91}, {216, 158, 85}, {214, 154, 81}, {215, 153, 80}, {215, 152, 
      81}, {215, 152, 83}, {238, 177, 112}, {242, 183, 123}, {241, 186, 
      132}, {235, 185, 136}, {228, 184, 139}, {211, 172, 131}, {173, 135, 
      99}, {134, 98, 64}, {89, 52, 23}, {73, 37, 5}, {62, 26, 0}, {75, 41, 
      3}, {112, 81, 35}, {153, 123, 71}, {182, 151, 96}, {194, 162, 103}, {
      212, 176, 114}, {224, 185, 120}, {238, 190, 128}, {241, 185, 124}, {238,
       176, 119}, {239, 170, 115}, {247, 171, 121}, {252, 178, 129}, {249, 
      186, 135}, {230, 172, 122}, {208, 150, 104}, {179, 122, 77}, {147, 89, 
      49}, {116, 61, 22}, {98, 44, 8}, {92, 40, 3}, {107, 57, 20}, {124, 76, 
      36}, {153, 106, 62}, {181, 137, 88}, {206, 163, 110}, {221, 181, 122}, {
      230, 190, 128}, {235, 194, 128}, {241, 194, 124}, {240, 190, 119}, {238,
       184, 112}, {237, 181, 107}, {238, 179, 103}, {240, 177, 100}, {241, 
      173, 98}, {240, 172, 97}, {238, 172, 98}, {238, 174, 103}, {237, 176, 
      111}, {232, 173, 113}, {214, 159, 103}, {185, 134, 81}, {154, 104, 
      55}, {134, 84, 31}, {120, 69, 6}, {154, 99, 32}, {190, 135, 68}, {211, 
      154, 87}, {212, 155, 86}, {207, 148, 78}, {202, 142, 70}, {200, 138, 
      65}, {214, 150, 76}, {207, 141, 65}, {195, 127, 52}, {186, 119, 41}, {
      186, 117, 40}, {193, 124, 46}, {204, 135, 57}, {214, 142, 66}, {179, 
      106, 38}, {183, 109, 48}, {185, 115, 55}, {182, 118, 57}, {171, 115, 
      58}, {156, 105, 50}, {139, 93, 41}, {127, 87, 38}, {98, 61, 16}, {92, 
      57, 17}, {86, 50, 14}, {82, 43, 12}, {80, 38, 13}, {80, 35, 12}, {82, 
      35, 15}, {83, 37, 14}, {70, 23, 0}, {81, 34, 6}, {109, 63, 39}, {131, 
      86, 65}, {112, 69, 52}, {76, 34, 20}, {70, 32, 19}, {89, 56, 39}, {103, 
      75, 54}, {105, 79, 52}, {111, 91, 54}, {124, 108, 59}, {140, 128, 70}, {
      153, 144, 75}, {160, 154, 78}, {159, 157, 82}, {158, 160, 97}, {153, 
      158, 102}, {156, 161, 107}, {165, 172, 121}, {177, 183, 137}, {178, 183,
       142}, {168, 172, 137}, {155, 160, 130}, {116, 120, 95}, {84, 87, 68}, {
      40, 42, 29}, {7, 10, 1}, {0, 1, 0}, {0, 2, 1}, {6, 7, 9}, {6, 12, 10}, {
      0, 7, 0}, {0, 9, 0}, {0, 17, 1}, {12, 29, 13}, {29, 46, 28}, {52, 71, 
      52}, {82, 101, 81}, {103, 125, 102}, {122, 145, 119}, {129, 152, 124}, {
      131, 154, 126}, {120, 145, 115}, {102, 127, 95}, {90, 116, 81}, {90, 
      116, 81}, {96, 119, 90}, {92, 105, 87}, {91, 99, 84}, {85, 93, 78}, {80,
       88, 73}, {76, 84, 69}, {70, 78, 63}, {62, 70, 55}, {56, 64, 49}, {43, 
      51, 36}, {24, 32, 17}, {6, 14, 0}, {2, 10, 0}, {8, 16, 1}, {15, 23, 
      8}, {18, 26, 11}, {17, 28, 12}, {47, 60, 42}, {51, 66, 45}, {56, 71, 
      52}, {60, 75, 54}, {68, 83, 64}, {78, 93, 72}, {84, 99, 80}, {85, 100, 
      79}, {53, 68, 49}, {75, 90, 69}, {93, 108, 89}, {82, 97, 76}, {63, 78, 
      59}, {72, 87, 66}, {89, 104, 85}, {89, 102, 85}, {78, 84, 74}, {50, 53, 
      46}, {29, 34, 27}, {18, 23, 16}, {8, 15, 7}, {15, 25, 16}, {24, 34, 
      25}, {12, 25, 15}, {28, 41, 31}, {28, 44, 33}, {16, 34, 22}, {45, 63, 
      51}, {48, 68, 56}, {6, 26, 14}, {35, 57, 44}, {38, 58, 47}, {23, 36, 
      29}, {5, 16, 12}, {10, 21, 17}, {14, 25, 21}, {0, 9, 5}, {4, 15, 11}, {
      13, 24, 20}, {0, 6, 2}, {5, 16, 12}, {2, 13, 9}, {15, 26, 22}, {14, 25, 
      21}, {3, 14, 10}, {29, 40, 36}, {59, 70, 66}, {49, 62, 55}, {97, 117, 
      105}, {89, 113, 97}, {102, 126, 110}, {137, 161, 145}, {161, 185, 
      172}, {157, 181, 168}, {142, 165, 155}, {134, 157, 147}, {83, 106, 
      100}, {98, 121, 115}, {139, 161, 158}, {186, 208, 205}, {202, 223, 
      224}, {186, 207, 208}, {175, 196, 197}, {183, 199, 199}, {169, 169, 
      171}, {190, 186, 187}, {177, 177, 177}, {167, 173, 171}, {182, 194, 
      190}, {181, 200, 194}, {183, 209, 200}, {209, 239, 229}, {189, 221, 
      210}, {200, 232, 221}, {210, 242, 231}, {211, 241, 231}, {207, 233, 
      224}, {208, 231, 223}, {217, 238, 231}, {227, 247, 245}, {202, 226, 
      228}, {179, 204, 209}, {134, 157, 163}, {81, 102, 107}, {44, 63, 69}, {
      26, 44, 48}, {11, 25, 28}, {0, 6, 8}, {18, 23, 27}, {2, 6, 9}, {0, 0, 
      2}, {7, 5, 6}, {5, 1, 2}, {7, 1, 1}, {47, 38, 39}, {94, 89, 86}, {160, 
      159, 154}, {184, 185, 179}, {217, 218, 212}, {240, 241, 235}, {248, 249,
       243}, {248, 249, 243}, {248, 249, 243}, {250, 251, 245}, {246, 247, 
      241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 
      241}, {246, 247, 241}, {246, 247, 241}, {247, 247, 239}, {249, 246, 
      237}, {250, 246, 235}, {249, 245, 234}, {248, 244, 233}, {247, 243, 
      234}, {246, 242, 231}, {247, 241, 229}, {248, 240, 227}, {252, 239, 
      222}, {255, 242, 220}, {255, 242, 215}, {255, 234, 201}, {255, 218, 
      179}, {242, 197, 155}, {229, 181, 135}, {217, 176, 122}, {243, 220, 
      152}, {220, 211, 134}, {182, 179, 100}, {126, 134, 51}, {79, 97, 11}, {
      65, 95, 5}, {86, 126, 30}, {112, 158, 60}, {98, 148, 49}, {102, 152, 
      53}, {110, 155, 60}, {110, 151, 57}, {95, 130, 38}, {68, 97, 7}, {44, 
      68, 0}, {30, 54, 0}, {39, 67, 0}, {45, 77, 2}, {60, 94, 17}, {80, 115, 
      35}, {96, 134, 51}, {103, 143, 57}, {103, 143, 55}, {98, 141, 52}, {107,
       151, 64}, {109, 154, 69}, {116, 160, 81}, {125, 171, 96}, {134, 181, 
      111}, {140, 186, 121}, {137, 185, 123}, {133, 185, 119}, {112, 174, 
      97}, {99, 161, 84}, {103, 155, 89}, {105, 148, 94}, {73, 104, 63}, {21, 
      41, 13}, {1, 12, 0}, {16, 19, 10}, {5, 8, 1}, {9, 15, 5}, {3, 14, 0}, {
      22, 40, 16}, {61, 87, 52}, {58, 94, 50}, {47, 87, 35}, {62, 107, 50}, {
      73, 123, 64}, {67, 118, 62}, {58, 106, 58}, {48, 95, 53}, {42, 87, 
      48}, {41, 84, 41}, {42, 85, 32}, {44, 86, 22}, {61, 105, 26}, {85, 129, 
      40}, {93, 136, 44}, {83, 123, 35}, {86, 122, 48}, {92, 126, 65}, {68, 
      99, 55}, {30, 58, 18}, {16, 41, 1}, {22, 45, 3}, {26, 49, 7}, {28, 51, 
      9}, {27, 49, 10}, {23, 48, 6}, {20, 47, 2}, {18, 48, 0}, {49, 83, 23}, {
      67, 104, 37}, {99, 140, 64}, {128, 172, 87}, {134, 179, 86}, {128, 175, 
      73}, {135, 182, 76}, {151, 198, 92}, {156, 202, 104}, {178, 221, 132}, {
      183, 225, 141}, {178, 216, 141}, {184, 219, 153}, {170, 201, 144}, {92, 
      120, 72}, {2, 27, 0}, {15, 36, 5}, {23, 41, 15}, {11, 26, 3}, {0, 7, 
      0}, {0, 9, 0}, {23, 32, 11}, {18, 27, 6}, {0, 6, 0}, {12, 26, 1}, {10, 
      25, 2}, {8, 23, 4}, {6, 20, 7}, {4, 17, 10}, {2, 14, 12}, {1, 12, 14}, {
      0, 11, 13}, {13, 25, 23}, {17, 30, 21}, {21, 36, 17}, {31, 47, 18}, {59,
       77, 35}, {92, 112, 61}, {103, 124, 65}, {91, 123, 50}, {98, 148, 59}, {
      93, 153, 53}, {96, 155, 49}, {99, 157, 44}, {100, 160, 38}, {103, 162, 
      33}, {103, 163, 29}, {105, 163, 27}, {95, 151, 18}, {90, 142, 15}, {81, 
      130, 12}, {74, 122, 12}, {70, 112, 14}, {58, 98, 9}, {41, 80, 0}, {30, 
      66, 0}, {29, 64, 0}, {33, 63, 9}, {34, 63, 19}, {31, 59, 21}, {28, 55, 
      22}, {29, 56, 21}, {36, 65, 17}, {43, 75, 12}, {58, 93, 11}, {68, 105, 
      9}, {82, 121, 14}, {93, 132, 23}, {97, 135, 32}, {96, 133, 37}, {92, 
      128, 41}, {87, 124, 44}, {66, 107, 28}, {40, 82, 6}, {18, 60, 0}, {11, 
      54, 0}, {14, 57, 0}, {21, 63, 0}, {39, 80, 20}, {59, 100, 44}, {129, 
      171, 121}, {130, 172, 126}, {126, 167, 125}, {114, 154, 117}, {95, 137, 
      101}, {82, 123, 91}, {77, 118, 88}, {78, 119, 89}, {61, 104, 74}, {39, 
      80, 48}, {10, 45, 15}, {0, 22, 0}, {0, 20, 0}, {14, 28, 5}, {23, 31, 
      10}, {25, 26, 8}, {4, 1, 0}, {22, 16, 0}, {24, 18, 2}, {42, 36, 20}, {
      122, 119, 102}, {193, 190, 173}, {141, 138, 121}, {30, 28, 15}, {16, 16,
       6}, {4, 3, 0}, {1, 0, 0}, {1, 0, 0}, {9, 8, 3}, {17, 16, 11}, {11, 10, 
      5}, {3, 2, 0}, {9, 8, 3}, {9, 8, 3}, {9, 8, 3}, {9, 8, 3}, {9, 8, 3}, {
      9, 8, 3}, {9, 8, 3}, {9, 8, 3}, {10, 6, 5}, {11, 5, 7}, {10, 6, 7}, {10,
       6, 7}, {10, 6, 7}, {10, 6, 7}, {8, 6, 7}, {8, 6, 7}, {11, 9, 10}, {10, 
      10, 10}, {11, 11, 11}, {12, 12, 12}, {12, 14, 13}, {13, 15, 14}, {14, 
      16, 15}, {14, 16, 15}, {20, 20, 20}, {20, 20, 20}, {19, 21, 18}, {16, 
      21, 15}, {15, 22, 14}, {12, 24, 10}, {11, 25, 8}, {8, 27, 5}, {20, 43, 
      17}, {21, 48, 17}, {23, 55, 18}, {29, 66, 23}, {41, 78, 35}, {53, 92, 
      47}, {63, 105, 57}, {67, 114, 60}, {62, 117, 52}, {59, 119, 47}}, {{217,
       155, 98}, {216, 154, 97}, {216, 154, 97}, {219, 158, 101}, {222, 163, 
      105}, {217, 161, 102}, {207, 153, 93}, {197, 145, 87}, {187, 136, 81}, {
      163, 113, 64}, {129, 80, 37}, {101, 53, 15}, {87, 38, 6}, {80, 33, 5}, {
      78, 32, 8}, {77, 33, 6}, {76, 41, 3}, {79, 45, 0}, {91, 53, 4}, {115, 
      74, 18}, {149, 101, 39}, {180, 127, 59}, {203, 145, 72}, {216, 154, 
      79}, {202, 136, 62}, {216, 150, 76}, {217, 150, 82}, {192, 127, 63}, {
      161, 96, 38}, {130, 67, 14}, {98, 36, 0}, {68, 11, 0}, {87, 38, 0}, {
      110, 65, 26}, {135, 87, 47}, {141, 94, 50}, {149, 98, 51}, {168, 117, 
      64}, {189, 137, 79}, {201, 147, 83}, {199, 142, 73}, {203, 145, 71}, {
      208, 146, 69}, {208, 146, 63}, {211, 145, 59}, {216, 150, 63}, {226, 
      159, 68}, {233, 167, 80}, {251, 185, 107}, {237, 173, 101}, {223, 160, 
      91}, {217, 153, 91}, {211, 148, 94}, {197, 134, 83}, {171, 109, 62}, {
      149, 86, 42}, {124, 61, 18}, {135, 72, 28}, {152, 88, 40}, {163, 100, 
      47}, {170, 105, 47}, {173, 109, 45}, {177, 112, 46}, {179, 115, 53}, {
      160, 98, 51}, {153, 95, 58}, {138, 85, 54}, {108, 63, 40}, {72, 39, 
      22}, {47, 23, 13}, {38, 20, 18}, {35, 23, 25}, {31, 20, 26}, {30, 19, 
      25}, {31, 19, 21}, {36, 18, 16}, {43, 18, 13}, {49, 21, 10}, {57, 24, 
      9}, {67, 24, 5}, {108, 53, 23}, {138, 78, 42}, {161, 100, 56}, {163, 
      103, 51}, {164, 104, 42}, {171, 113, 40}, {179, 118, 38}, {178, 117, 
      34}, {183, 121, 34}, {187, 125, 38}, {193, 126, 45}, {191, 124, 46}, {
      188, 118, 46}, {186, 115, 49}, {191, 117, 56}, {191, 121, 59}, {180, 
      120, 57}, {187, 132, 65}, {183, 124, 56}, {162, 102, 32}, {161, 97, 
      26}, {180, 112, 41}, {188, 118, 46}, {183, 111, 39}, {159, 86, 18}, {
      166, 95, 31}, {178, 110, 49}, {184, 119, 63}, {180, 118, 67}, {164, 108,
       61}, {145, 91, 47}, {131, 78, 44}, {114, 66, 44}, {100, 54, 39}, {76, 
      36, 24}, {54, 20, 11}, {40, 11, 7}, {33, 9, 7}, {34, 14, 15}, {37, 19, 
      19}, {49, 31, 29}, {64, 44, 37}, {85, 59, 46}, {98, 67, 47}, {108, 71, 
      44}, {121, 76, 43}, {139, 89, 52}, {153, 100, 60}, {188, 133, 92}, {181,
       126, 87}, {161, 108, 74}, {131, 82, 52}, {97, 52, 31}, {71, 29, 13}, {
      54, 18, 6}, {48, 14, 5}, {42, 9, 0}, {49, 15, 3}, {62, 27, 8}, {83, 47, 
      21}, {111, 73, 37}, {138, 99, 56}, {163, 123, 74}, {176, 135, 79}, {176,
       137, 70}, {173, 134, 67}, {169, 128, 72}, {163, 119, 74}, {153, 104, 
      74}, {131, 80, 63}, {102, 51, 47}, {82, 32, 33}, {69, 20, 23}, {55, 11, 
      12}, {45, 8, 0}, {45, 16, 0}, {49, 26, 0}, {56, 39, 0}, {79, 67, 15}, {
      109, 93, 41}, {161, 130, 84}, {171, 134, 89}, {183, 146, 94}, {193, 156,
       101}, {201, 161, 99}, {202, 162, 93}, {202, 158, 85}, {201, 155, 78}, {
      209, 160, 83}, {216, 165, 86}, {220, 167, 89}, {222, 166, 91}, {221, 
      161, 89}, {220, 160, 90}, {225, 162, 95}, {228, 167, 100}, {210, 149, 
      82}, {211, 150, 83}, {212, 151, 84}, {216, 153, 86}, {218, 155, 88}, {
      219, 156, 89}, {218, 157, 94}, {217, 157, 95}, {233, 174, 118}, {235, 
      182, 130}, {231, 180, 133}, {211, 166, 124}, {188, 149, 110}, {163, 127,
       93}, {126, 93, 62}, {95, 61, 33}, {66, 31, 3}, {60, 24, 0}, {60, 25, 
      0}, {80, 46, 0}, {119, 86, 32}, {164, 130, 66}, {197, 163, 92}, {217, 
      179, 104}, {215, 173, 97}, {220, 172, 96}, {224, 170, 100}, {224, 163, 
      100}, {225, 154, 100}, {228, 150, 104}, {235, 152, 112}, {236, 156, 
      119}, {211, 146, 104}, {188, 129, 87}, {163, 104, 64}, {139, 81, 41}, {
      115, 57, 19}, {98, 43, 4}, {106, 50, 13}, {123, 70, 30}, {152, 101, 
      58}, {171, 123, 75}, {200, 153, 101}, {223, 176, 120}, {233, 189, 
      128}, {234, 190, 125}, {230, 190, 120}, {232, 188, 115}, {238, 184, 
      110}, {235, 178, 101}, {231, 172, 96}, {232, 170, 95}, {235, 172, 95}, {
      239, 173, 97}, {237, 171, 97}, {234, 167, 96}, {237, 172, 104}, {237, 
      176, 111}, {233, 174, 114}, {214, 159, 103}, {184, 132, 82}, {152, 101, 
      54}, {126, 79, 33}, {116, 69, 17}, {147, 93, 29}, {182, 125, 54}, {209, 
      152, 81}, {211, 152, 82}, {202, 144, 71}, {201, 141, 68}, {205, 143, 
      70}, {206, 144, 69}, {200, 137, 60}, {197, 134, 57}, {194, 128, 50}, {
      192, 125, 47}, {193, 126, 47}, {197, 130, 51}, {203, 135, 54}, {207, 
      138, 63}, {188, 117, 55}, {185, 114, 60}, {179, 112, 60}, {167, 105, 
      54}, {151, 95, 46}, {133, 82, 37}, {114, 69, 27}, {102, 63, 24}, {99, 
      61, 25}, {96, 60, 28}, {93, 56, 27}, {90, 50, 24}, {87, 45, 21}, {85, 
      40, 19}, {83, 36, 16}, {82, 35, 9}, {80, 32, 0}, {107, 60, 18}, {136, 
      90, 56}, {136, 90, 64}, {100, 54, 38}, {61, 17, 8}, {57, 13, 10}, {72, 
      33, 28}, {85, 51, 42}, {92, 63, 45}, {105, 80, 50}, {114, 96, 50}, {122,
       107, 48}, {132, 123, 48}, {145, 139, 55}, {154, 149, 65}, {157, 153, 
      80}, {161, 157, 93}, {175, 171, 110}, {193, 191, 134}, {206, 205, 
      151}, {202, 202, 152}, {182, 183, 139}, {164, 166, 127}, {169, 172, 
      141}, {136, 140, 115}, {86, 91, 71}, {38, 45, 29}, {10, 16, 4}, {0, 4, 
      0}, {0, 3, 0}, {0, 4, 0}, {4, 14, 5}, {0, 8, 0}, {0, 8, 0}, {5, 16, 
      2}, {10, 23, 6}, {19, 33, 16}, {39, 56, 37}, {61, 80, 60}, {99, 118, 
      96}, {109, 132, 106}, {122, 146, 120}, {124, 150, 121}, {116, 143, 
      112}, {105, 134, 103}, {102, 131, 100}, {106, 131, 102}, {91, 106, 
      85}, {92, 103, 86}, {91, 99, 84}, {81, 92, 75}, {75, 83, 68}, {66, 77, 
      60}, {64, 72, 57}, {62, 73, 56}, {59, 67, 52}, {40, 51, 34}, {28, 36, 
      21}, {23, 34, 17}, {19, 27, 12}, {7, 18, 1}, {5, 13, 0}, {7, 18, 2}, {
      36, 48, 34}, {43, 57, 42}, {47, 61, 46}, {47, 61, 46}, {56, 70, 55}, {
      72, 86, 71}, {80, 94, 79}, {78, 92, 77}, {46, 60, 45}, {69, 83, 68}, {
      102, 116, 101}, {89, 103, 88}, {50, 64, 49}, {64, 78, 63}, {93, 107, 
      92}, {83, 95, 83}, {62, 67, 60}, {46, 49, 42}, {18, 23, 16}, {4, 9, 
      2}, {7, 14, 6}, {9, 19, 10}, {10, 20, 11}, {8, 21, 11}, {32, 45, 35}, {
      27, 43, 32}, {10, 28, 16}, {11, 29, 17}, {36, 56, 44}, {3, 23, 11}, {40,
       62, 49}, {21, 38, 28}, {16, 27, 21}, {5, 14, 9}, {23, 29, 27}, {28, 37,
       32}, {12, 18, 16}, {9, 18, 13}, {14, 20, 18}, {0, 3, 0}, {5, 11, 9}, {
      0, 7, 2}, {16, 22, 20}, {23, 32, 27}, {27, 33, 31}, {64, 73, 68}, {101, 
      107, 105}, {90, 101, 95}, {97, 117, 105}, {107, 131, 115}, {127, 151, 
      135}, {148, 172, 156}, {160, 184, 171}, {155, 179, 166}, {136, 159, 
      149}, {119, 142, 132}, {79, 102, 96}, {87, 110, 104}, {132, 154, 151}, {
      195, 217, 214}, {216, 237, 238}, {193, 214, 215}, {178, 199, 200}, {192,
       206, 207}, {187, 187, 189}, {194, 188, 190}, {165, 165, 167}, {154, 
      158, 157}, {177, 189, 187}, {186, 205, 199}, {189, 214, 208}, {211, 241,
       231}, {176, 209, 200}, {189, 222, 211}, {200, 233, 224}, {201, 233, 
      222}, {192, 222, 214}, {187, 214, 205}, {190, 215, 209}, {198, 220, 
      217}, {209, 228, 232}, {171, 188, 195}, {102, 117, 124}, {29, 44, 49}, {
      0, 6, 12}, {0, 5, 9}, {3, 11, 14}, {5, 10, 13}, {2, 3, 7}, {1, 0, 2}, {
      3, 0, 0}, {5, 0, 0}, {14, 5, 6}, {41, 31, 30}, {94, 84, 83}, {141, 133, 
      131}, {205, 204, 199}, {213, 214, 208}, {227, 228, 222}, {239, 240, 
      234}, {246, 247, 241}, {249, 250, 244}, {249, 250, 244}, {249, 250, 
      244}, {246, 247, 241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 
      241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 241}, {247, 247, 
      239}, {249, 246, 237}, {250, 246, 235}, {249, 245, 234}, {248, 244, 
      233}, {247, 243, 232}, {248, 242, 230}, {248, 240, 227}, {251, 239, 
      223}, {245, 228, 208}, {255, 233, 209}, {255, 233, 204}, {254, 220, 
      185}, {236, 197, 158}, {221, 176, 134}, {215, 167, 121}, {210, 169, 
      115}, {242, 215, 148}, {236, 220, 145}, {213, 206, 128}, {161, 162, 
      82}, {104, 116, 32}, {81, 104, 14}, {99, 133, 39}, {127, 167, 71}, {105,
       151, 53}, {106, 152, 53}, {111, 155, 57}, {111, 153, 55}, {93, 130, 
      34}, {67, 98, 4}, {53, 80, 0}, {53, 79, 0}, {68, 99, 19}, {59, 91, 
      15}, {47, 82, 2}, {43, 78, 0}, {48, 86, 1}, {65, 105, 19}, {86, 126, 
      38}, {98, 140, 54}, {116, 160, 73}, {121, 166, 83}, {131, 175, 96}, {
      139, 185, 110}, {145, 192, 120}, {146, 193, 125}, {143, 192, 126}, {138,
       191, 121}, {106, 167, 89}, {88, 149, 71}, {89, 140, 71}, {101, 145, 
      86}, {92, 124, 77}, {52, 74, 38}, {16, 30, 5}, {4, 13, 0}, {5, 11, 0}, {
      12, 20, 5}, {9, 21, 1}, {27, 45, 19}, {60, 86, 51}, {53, 86, 43}, {37, 
      75, 26}, {53, 93, 41}, {65, 107, 57}, {58, 100, 54}, {49, 87, 50}, {38, 
      75, 42}, {31, 68, 37}, {30, 66, 30}, {32, 68, 20}, {33, 72, 9}, {53, 91,
       14}, {75, 115, 26}, {86, 126, 30}, {79, 115, 25}, {74, 109, 29}, {76, 
      107, 40}, {60, 88, 37}, {36, 63, 18}, {23, 48, 6}, {27, 52, 10}, {33, 
      56, 14}, {30, 56, 11}, {28, 54, 9}, {27, 55, 7}, {30, 60, 8}, {34, 65, 
      6}, {72, 107, 41}, {87, 123, 51}, {109, 148, 67}, {121, 164, 74}, {111, 
      155, 57}, {97, 144, 38}, {109, 155, 46}, {129, 176, 70}, {151, 201, 
      104}, {169, 218, 129}, {185, 230, 147}, {189, 231, 155}, {187, 226, 
      159}, {153, 188, 130}, {71, 100, 52}, {0, 15, 0}, {0, 12, 0}, {11, 26, 
      3}, {15, 26, 9}, {5, 13, 0}, {7, 13, 1}, {27, 30, 21}, {35, 36, 28}, {
      25, 29, 15}, {17, 29, 9}, {14, 29, 6}, {12, 27, 8}, {10, 24, 9}, {8, 21,
       12}, {6, 18, 14}, {5, 17, 15}, {4, 16, 14}, {13, 25, 21}, {13, 26, 
      16}, {15, 30, 11}, {32, 48, 19}, {70, 88, 50}, {101, 121, 72}, {99, 120,
       64}, {73, 103, 39}, {75, 119, 42}, {74, 128, 40}, {82, 136, 40}, {88, 
      143, 39}, {95, 149, 35}, {96, 152, 29}, {95, 152, 23}, {95, 151, 18}, {
      93, 146, 12}, {85, 138, 6}, {77, 127, 4}, {76, 123, 7}, {74, 120, 12}, {
      68, 110, 12}, {52, 93, 1}, {37, 76, 0}, {30, 62, 0}, {33, 63, 11}, {36, 
      63, 20}, {33, 61, 23}, {30, 56, 21}, {30, 58, 18}, {37, 65, 14}, {41, 
      74, 5}, {62, 96, 9}, {74, 112, 9}, {91, 129, 16}, {99, 139, 24}, {99, 
      137, 28}, {91, 129, 26}, {85, 120, 28}, {78, 117, 28}, {85, 129, 34}, {
      64, 109, 14}, {45, 92, 0}, {38, 85, 0}, {29, 78, 0}, {21, 70, 0}, {26, 
      77, 0}, {39, 89, 18}, {100, 151, 85}, {122, 173, 114}, {147, 200, 
      144}, {159, 211, 162}, {152, 205, 159}, {134, 189, 147}, {121, 176, 
      137}, {115, 170, 131}, {128, 180, 141}, {110, 158, 118}, {72, 117, 
      78}, {37, 75, 38}, {21, 52, 18}, {21, 46, 16}, {18, 34, 7}, {9, 19, 
      0}, {0, 4, 0}, {13, 17, 0}, {22, 21, 0}, {7, 6, 0}, {38, 37, 16}, {112, 
      111, 91}, {154, 153, 133}, {150, 149, 131}, {59, 59, 47}, {29, 31, 
      20}, {1, 1, 0}, {0, 2, 0}, {4, 4, 0}, {13, 15, 4}, {8, 8, 0}, {0, 2, 
      0}, {10, 10, 0}, {9, 11, 0}, {10, 10, 0}, {9, 11, 0}, {10, 10, 0}, {9, 
      11, 0}, {10, 10, 0}, {12, 9, 2}, {13, 5, 2}, {15, 3, 3}, {14, 4, 3}, {
      14, 4, 3}, {13, 5, 3}, {11, 6, 3}, {11, 5, 5}, {10, 6, 5}, {13, 9, 
      10}, {11, 9, 10}, {12, 10, 11}, {12, 12, 12}, {12, 14, 13}, {13, 15, 
      14}, {14, 16, 15}, {14, 16, 15}, {18, 18, 18}, {19, 19, 19}, {19, 21, 
      18}, {18, 23, 17}, {18, 25, 17}, {16, 28, 14}, {16, 30, 13}, {14, 33, 
      11}, {20, 43, 17}, {23, 50, 19}, {28, 60, 23}, {36, 73, 30}, {48, 85, 
      42}, {57, 96, 51}, {63, 105, 57}, {64, 111, 57}, {57, 113, 48}, {54, 
      115, 45}}, {{221, 156, 102}, {213, 150, 96}, {213, 150, 96}, {223, 162, 
      108}, {233, 173, 119}, {223, 166, 113}, {193, 137, 86}, {165, 111, 
      64}, {137, 86, 41}, {116, 67, 27}, {90, 42, 6}, {70, 25, 0}, {66, 20, 
      0}, {70, 25, 4}, {76, 33, 14}, {80, 39, 11}, {92, 54, 7}, {110, 71, 
      12}, {135, 94, 32}, {161, 113, 47}, {181, 128, 58}, {197, 139, 65}, {
      209, 147, 70}, {218, 152, 74}, {214, 145, 68}, {225, 153, 79}, {216, 
      146, 77}, {188, 119, 54}, {159, 90, 33}, {140, 73, 20}, {121, 58, 7}, {
      105, 44, 0}, {125, 71, 24}, {164, 112, 64}, {200, 147, 97}, {207, 154, 
      102}, {210, 153, 98}, {219, 160, 102}, {225, 165, 102}, {224, 163, 
      96}, {214, 152, 79}, {219, 156, 79}, {224, 159, 79}, {221, 155, 71}, {
      218, 148, 62}, {216, 146, 58}, {222, 151, 61}, {228, 158, 70}, {236, 
      169, 90}, {229, 165, 91}, {222, 159, 88}, {215, 154, 91}, {201, 140, 
      85}, {174, 114, 64}, {140, 81, 37}, {117, 58, 16}, {112, 53, 13}, {130, 
      71, 31}, {157, 96, 51}, {175, 113, 62}, {182, 120, 63}, {185, 121, 
      59}, {188, 123, 59}, {190, 124, 64}, {171, 107, 63}, {157, 97, 63}, {
      135, 79, 52}, {104, 58, 35}, {73, 37, 21}, {50, 23, 14}, {38, 19, 15}, {
      33, 19, 19}, {35, 23, 27}, {33, 21, 25}, {35, 16, 18}, {38, 17, 14}, {
      51, 22, 14}, {65, 31, 19}, {80, 41, 24}, {93, 47, 23}, {119, 65, 29}, {
      156, 97, 53}, {182, 121, 74}, {179, 120, 64}, {168, 108, 45}, {167, 109,
       36}, {175, 114, 34}, {177, 116, 33}, {174, 112, 27}, {181, 119, 34}, {
      191, 124, 43}, {191, 124, 46}, {188, 118, 46}, {187, 117, 48}, {194, 
      120, 57}, {196, 127, 62}, {191, 132, 66}, {183, 129, 59}, {179, 120, 
      50}, {181, 118, 47}, {189, 125, 53}, {196, 128, 57}, {189, 119, 49}, {
      178, 108, 39}, {164, 93, 29}, {159, 89, 29}, {154, 87, 32}, {155, 93, 
      42}, {157, 98, 54}, {148, 93, 54}, {128, 75, 41}, {107, 60, 34}, {80, 
      38, 26}, {69, 32, 26}, {55, 21, 19}, {42, 12, 10}, {35, 9, 10}, {33, 11,
       13}, {36, 16, 17}, {40, 20, 19}, {45, 21, 17}, {73, 46, 35}, {109, 76, 
      59}, {135, 95, 70}, {144, 98, 65}, {149, 97, 58}, {157, 100, 57}, {163, 
      104, 60}, {166, 112, 68}, {158, 105, 65}, {139, 89, 54}, {112, 65, 
      37}, {82, 40, 18}, {59, 20, 3}, {47, 11, 0}, {43, 9, 0}, {48, 16, 5}, {
      51, 18, 3}, {66, 31, 9}, {98, 61, 32}, {139, 100, 61}, {171, 130, 84}, {
      186, 143, 92}, {188, 146, 86}, {182, 143, 76}, {177, 139, 74}, {168, 
      129, 74}, {157, 113, 74}, {140, 94, 71}, {117, 68, 61}, {92, 43, 47}, {
      75, 28, 38}, {63, 17, 28}, {55, 14, 18}, {56, 22, 13}, {64, 36, 14}, {
      72, 50, 9}, {81, 64, 8}, {107, 94, 26}, {138, 121, 52}, {188, 156, 
      99}, {194, 154, 102}, {196, 155, 99}, {196, 156, 94}, {199, 156, 88}, {
      198, 154, 81}, {198, 152, 75}, {197, 150, 70}, {197, 149, 67}, {203, 
      152, 69}, {206, 153, 73}, {206, 151, 71}, {201, 141, 68}, {197, 137, 
      65}, {197, 137, 67}, {202, 139, 72}, {247, 182, 116}, {250, 185, 121}, {
      255, 190, 126}, {255, 194, 133}, {255, 197, 136}, {255, 197, 138}, {255,
       195, 140}, {254, 194, 142}, {228, 174, 127}, {230, 179, 134}, {210, 
      165, 124}, {170, 130, 94}, {132, 96, 64}, {106, 72, 44}, {83, 51, 26}, {
      66, 34, 9}, {64, 28, 2}, {78, 42, 10}, {104, 67, 25}, {134, 98, 46}, {
      165, 130, 66}, {192, 154, 79}, {209, 171, 86}, {219, 178, 90}, {224, 
      177, 89}, {226, 171, 88}, {227, 165, 92}, {231, 161, 99}, {236, 158, 
      109}, {237, 154, 114}, {234, 145, 115}, {225, 141, 113}, {179, 113, 
      79}, {145, 87, 50}, {119, 61, 24}, {112, 54, 17}, {113, 55, 17}, {117, 
      62, 23}, {138, 83, 42}, {161, 109, 62}, {191, 139, 91}, {206, 156, 
      103}, {226, 177, 118}, {236, 188, 124}, {236, 189, 119}, {230, 183, 
      111}, {224, 181, 103}, {228, 179, 102}, {236, 177, 99}, {234, 168, 
      90}, {229, 163, 85}, {230, 164, 86}, {236, 168, 93}, {237, 171, 97}, {
      232, 165, 94}, {225, 160, 92}, {217, 156, 91}, {217, 157, 97}, {204, 
      148, 91}, {172, 119, 67}, {135, 84, 37}, {110, 63, 19}, {107, 62, 20}, {
      118, 70, 21}, {181, 126, 61}, {205, 147, 73}, {216, 158, 84}, {209, 149,
       76}, {203, 144, 68}, {209, 147, 72}, {207, 145, 70}, {199, 137, 60}, {
      181, 118, 41}, {185, 122, 43}, {192, 129, 50}, {199, 133, 55}, {201, 
      136, 56}, {200, 135, 55}, {197, 130, 51}, {194, 127, 56}, {199, 130, 
      75}, {187, 119, 72}, {168, 104, 60}, {145, 86, 44}, {126, 73, 33}, {112,
       64, 28}, {104, 61, 27}, {99, 60, 29}, {96, 59, 32}, {92, 56, 30}, {89, 
      51, 28}, {86, 45, 23}, {84, 42, 20}, {85, 40, 19}, {86, 39, 19}, {89, 
      40, 10}, {118, 70, 21}, {147, 97, 44}, {157, 108, 65}, {130, 81, 49}, {
      88, 39, 22}, {64, 17, 11}, {58, 12, 15}, {57, 15, 19}, {74, 34, 35}, {
      90, 56, 47}, {108, 80, 56}, {116, 93, 51}, {116, 97, 38}, {121, 108, 
      30}, {139, 130, 39}, {156, 147, 56}, {145, 134, 55}, {154, 142, 70}, {
      171, 161, 92}, {198, 189, 124}, {219, 211, 149}, {221, 216, 160}, {207, 
      204, 153}, {191, 190, 144}, {195, 197, 158}, {176, 180, 147}, {141, 147,
       119}, {96, 104, 81}, {50, 62, 42}, {16, 29, 12}, {0, 11, 0}, {0, 5, 
      0}, {8, 14, 4}, {0, 3, 0}, {0, 2, 0}, {2, 8, 0}, {1, 9, 0}, {0, 7, 0}, {
      8, 21, 4}, {28, 43, 24}, {56, 75, 55}, {73, 95, 72}, {98, 122, 98}, {
      119, 145, 120}, {126, 155, 127}, {123, 153, 125}, {114, 147, 118}, {112,
       141, 113}, {110, 128, 106}, {103, 116, 96}, {93, 104, 87}, {87, 100, 
      80}, {88, 99, 82}, {83, 96, 76}, {76, 87, 70}, {67, 80, 60}, {62, 73, 
      56}, {51, 64, 44}, {48, 59, 42}, {47, 60, 40}, {32, 43, 26}, {7, 20, 
      0}, {0, 10, 0}, {5, 18, 1}, {16, 30, 17}, {27, 40, 31}, {31, 44, 35}, {
      26, 39, 30}, {35, 48, 39}, {55, 68, 59}, {64, 77, 68}, {59, 72, 63}, {
      47, 60, 51}, {59, 72, 63}, {94, 107, 98}, {83, 96, 87}, {41, 54, 45}, {
      63, 76, 67}, {92, 105, 96}, {64, 75, 67}, {50, 55, 48}, {44, 47, 40}, {
      11, 16, 9}, {0, 2, 0}, {7, 14, 6}, {5, 15, 6}, {0, 6, 0}, {1, 14, 4}, {
      27, 40, 30}, {33, 49, 38}, {29, 47, 35}, {10, 28, 16}, {41, 61, 49}, {7,
       27, 15}, {53, 75, 62}, {23, 41, 29}, {23, 33, 25}, {16, 23, 16}, {34, 
      39, 35}, {41, 48, 41}, {24, 29, 25}, {23, 30, 23}, {30, 35, 31}, {11, 
      18, 11}, {24, 29, 25}, {23, 30, 23}, {45, 50, 46}, {51, 58, 51}, {49, 
      54, 50}, {85, 92, 85}, {125, 130, 126}, {118, 129, 121}, {115, 135, 
      123}, {132, 156, 140}, {143, 167, 151}, {142, 166, 150}, {150, 174, 
      161}, {155, 179, 166}, {130, 153, 143}, {93, 116, 106}, {108, 131, 
      125}, {98, 121, 115}, {130, 152, 149}, {192, 214, 211}, {213, 234, 
      235}, {191, 212, 213}, {185, 206, 207}, {211, 225, 226}, {208, 207, 
      212}, {206, 200, 204}, {172, 170, 175}, {166, 170, 171}, {201, 213, 
      213}, {213, 232, 228}, {207, 232, 228}, {216, 247, 239}, {180, 215, 
      208}, {181, 217, 207}, {185, 220, 213}, {187, 223, 213}, {184, 217, 
      210}, {166, 197, 189}, {140, 169, 164}, {122, 147, 143}, {132, 147, 
      152}, {110, 121, 127}, {63, 72, 79}, {15, 22, 30}, {0, 2, 8}, {3, 8, 
      12}, {12, 13, 18}, {11, 10, 15}, {1, 0, 2}, {8, 2, 4}, {13, 4, 5}, {18, 
      8, 7}, {48, 36, 36}, {102, 91, 89}, {153, 142, 140}, {179, 169, 167}, {
      225, 222, 217}, {230, 231, 225}, {239, 240, 234}, {244, 245, 239}, {243,
       244, 238}, {244, 245, 239}, {247, 248, 242}, {251, 252, 246}, {246, 
      247, 241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 241}, {246, 247,
       241}, {246, 247, 241}, {246, 247, 241}, {247, 247, 239}, {249, 246, 
      237}, {249, 246, 237}, {249, 245, 234}, {248, 244, 233}, {249, 243, 
      231}, {249, 241, 228}, {251, 239, 223}, {254, 239, 220}, {244, 224, 
      200}, {251, 225, 198}, {249, 218, 187}, {234, 198, 162}, {215, 173, 
      133}, {205, 160, 118}, {213, 166, 122}, {222, 179, 128}, {247, 216, 
      152}, {252, 229, 159}, {244, 228, 153}, {204, 197, 119}, {148, 152, 
      68}, {110, 124, 37}, {103, 128, 37}, {110, 144, 49}, {106, 146, 49}, {
      87, 129, 29}, {76, 118, 18}, {77, 119, 19}, {75, 113, 12}, {64, 100, 
      0}, {65, 97, 0}, {74, 105, 11}, {64, 96, 11}, {47, 80, 0}, {25, 60, 
      0}, {14, 49, 0}, {23, 61, 0}, {55, 95, 7}, {97, 137, 51}, {123, 165, 
      79}, {125, 169, 84}, {132, 177, 94}, {142, 186, 107}, {145, 192, 114}, {
      142, 190, 116}, {134, 181, 109}, {123, 173, 102}, {117, 169, 95}, {88, 
      147, 65}, {74, 131, 50}, {72, 124, 50}, {93, 135, 72}, {106, 140, 89}, {
      86, 111, 69}, {38, 55, 23}, {0, 10, 0}, {10, 19, 0}, {21, 33, 11}, {20, 
      34, 9}, {33, 52, 24}, {56, 82, 45}, {43, 74, 32}, {27, 63, 15}, {46, 82,
       36}, {45, 77, 36}, {39, 70, 36}, {29, 59, 31}, {21, 51, 27}, {17, 47, 
      23}, {19, 48, 18}, {23, 54, 12}, {29, 60, 1}, {51, 85, 8}, {68, 104, 
      14}, {84, 120, 24}, {80, 116, 20}, {66, 100, 14}, {54, 84, 12}, {47, 75,
       16}, {43, 70, 19}, {36, 62, 15}, {38, 65, 20}, {40, 66, 21}, {36, 64, 
      16}, {33, 61, 12}, {36, 66, 12}, {47, 78, 19}, {56, 88, 23}, {87, 123, 
      51}, {95, 132, 54}, {106, 144, 59}, {102, 143, 49}, {80, 122, 22}, {62, 
      107, 2}, {81, 124, 16}, {107, 154, 48}, {148, 199, 106}, {156, 208, 
      123}, {174, 223, 142}, {186, 232, 157}, {175, 217, 151}, {126, 164, 
      107}, {54, 86, 37}, {1, 27, 0}, {21, 40, 10}, {26, 40, 17}, {25, 33, 
      18}, {14, 20, 10}, {8, 9, 4}, {6, 5, 3}, {7, 3, 4}, {3, 2, 0}, {21, 32, 
      15}, {18, 33, 10}, {16, 31, 10}, {15, 29, 14}, {12, 25, 15}, {11, 24, 
      17}, {9, 21, 17}, {8, 21, 14}, {14, 27, 18}, {12, 26, 13}, {7, 22, 3}, {
      16, 32, 5}, {47, 64, 28}, {81, 99, 57}, {89, 109, 60}, {73, 101, 43}, {
      62, 103, 37}, {61, 109, 33}, {68, 116, 32}, {74, 123, 31}, {79, 130, 
      27}, {83, 136, 22}, {85, 139, 15}, {88, 141, 11}, {86, 139, 7}, {82, 
      133, 2}, {81, 130, 4}, {85, 133, 13}, {89, 136, 22}, {81, 127, 19}, {60,
       105, 4}, {43, 83, 0}, {28, 60, 0}, {33, 61, 12}, {37, 62, 20}, {35, 61,
       22}, {33, 57, 21}, {32, 59, 16}, {37, 65, 7}, {41, 73, 0}, {64, 98, 
      4}, {78, 116, 5}, {97, 135, 16}, {104, 144, 22}, {99, 136, 22}, {87, 
      124, 19}, {79, 113, 19}, {73, 110, 15}, {86, 132, 24}, {78, 126, 14}, {
      77, 127, 16}, {77, 129, 21}, {65, 118, 14}, {42, 96, 0}, {31, 86, 0}, {
      30, 88, 3}, {39, 97, 20}, {61, 121, 49}, {90, 151, 84}, {108, 169, 
      109}, {112, 175, 118}, {113, 178, 124}, {119, 183, 133}, {126, 190, 
      140}, {139, 199, 148}, {144, 201, 150}, {133, 185, 137}, {104, 151, 
      105}, {79, 120, 76}, {57, 92, 52}, {27, 55, 17}, {0, 20, 0}, {12, 29, 
      0}, {0, 11, 0}, {8, 17, 0}, {27, 33, 7}, {14, 18, 0}, {8, 10, 0}, {74, 
      76, 54}, {165, 167, 146}, {124, 126, 112}, {87, 91, 77}, {42, 44, 31}, {
      10, 14, 0}, {3, 5, 0}, {4, 8, 0}, {4, 6, 0}, {0, 4, 0}, {10, 12, 0}, {9,
       13, 0}, {10, 12, 0}, {9, 13, 0}, {10, 12, 0}, {9, 13, 0}, {10, 12, 
      0}, {11, 11, 0}, {14, 5, 0}, {17, 3, 0}, {17, 3, 2}, {17, 3, 2}, {15, 4,
       2}, {14, 4, 2}, {13, 5, 3}, {11, 6, 3}, {13, 9, 8}, {11, 10, 8}, {12, 
      10, 11}, {12, 12, 12}, {12, 14, 13}, {13, 15, 14}, {12, 16, 17}, {14, 
      15, 17}, {15, 15, 15}, {16, 16, 16}, {18, 20, 17}, {18, 23, 17}, {21, 
      28, 20}, {20, 32, 18}, {22, 36, 19}, {20, 39, 17}, {22, 45, 19}, {28, 
      55, 24}, {37, 69, 32}, {48, 85, 42}, {59, 96, 53}, {65, 104, 59}, {66, 
      108, 60}, {64, 111, 57}, {50, 109, 45}, {48, 111, 41}}, {{219, 154, 
      100}, {210, 145, 91}, {207, 144, 91}, {222, 160, 109}, {237, 175, 
      126}, {222, 164, 118}, {179, 122, 79}, {138, 85, 45}, {85, 35, 0}, {73, 
      24, 0}, {57, 12, 0}, {52, 7, 0}, {59, 16, 0}, {73, 32, 14}, {84, 45, 
      28}, {93, 54, 25}, {122, 81, 25}, {148, 105, 36}, {179, 132, 60}, {197, 
      148, 72}, {201, 145, 68}, {197, 136, 56}, {195, 128, 49}, {194, 125, 
      47}, {208, 134, 59}, {214, 140, 67}, {203, 130, 61}, {174, 103, 39}, {
      154, 84, 25}, {150, 83, 28}, {152, 86, 34}, {148, 86, 35}, {136, 76, 
      22}, {183, 124, 68}, {225, 166, 108}, {235, 175, 115}, {231, 169, 
      108}, {232, 168, 104}, {229, 164, 96}, {219, 155, 83}, {227, 161, 85}, {
      234, 167, 89}, {239, 171, 90}, {237, 167, 82}, {229, 157, 72}, {225, 
      154, 66}, {230, 156, 67}, {234, 163, 75}, {217, 149, 66}, {220, 154, 
      76}, {222, 158, 86}, {215, 154, 89}, {195, 136, 80}, {160, 102, 54}, {
      119, 64, 23}, {93, 37, 0}, {98, 42, 7}, {121, 65, 28}, {154, 95, 55}, {
      177, 116, 69}, {186, 123, 70}, {189, 123, 65}, {191, 123, 60}, {191, 
      125, 67}, {180, 116, 72}, {159, 99, 63}, {128, 73, 43}, {95, 47, 25}, {
      67, 30, 14}, {50, 20, 10}, {40, 16, 12}, {34, 16, 16}, {39, 23, 24}, {
      36, 20, 20}, {37, 16, 13}, {45, 18, 11}, {60, 26, 14}, {79, 40, 23}, {
      99, 57, 35}, {115, 66, 36}, {141, 86, 45}, {181, 123, 73}, {211, 151, 
      97}, {204, 145, 85}, {185, 126, 58}, {179, 121, 47}, {186, 124, 47}, {
      190, 129, 48}, {187, 125, 42}, {195, 133, 50}, {205, 138, 59}, {203, 
      136, 58}, {198, 128, 56}, {194, 124, 54}, {200, 126, 61}, {202, 133, 
      66}, {192, 133, 65}, {173, 116, 45}, {170, 112, 39}, {194, 131, 60}, {
      217, 153, 81}, {217, 150, 79}, {196, 127, 58}, {178, 109, 42}, {192, 
      122, 62}, {171, 104, 49}, {150, 87, 36}, {145, 84, 40}, {145, 89, 52}, {
      139, 86, 54}, {117, 67, 40}, {92, 49, 30}, {54, 19, 13}, {46, 16, 18}, {
      40, 11, 13}, {33, 8, 11}, {33, 8, 11}, {34, 12, 14}, {38, 17, 16}, {43, 
      19, 15}, {37, 10, 1}, {74, 42, 27}, {124, 83, 61}, {155, 110, 81}, {167,
       115, 78}, {167, 108, 66}, {169, 105, 59}, {169, 107, 60}, {139, 85, 
      41}, {134, 85, 45}, {123, 77, 43}, {106, 62, 33}, {86, 44, 22}, {69, 30,
       13}, {61, 25, 13}, {58, 24, 12}, {37, 5, 0}, {38, 5, 0}, {55, 19, 0}, {
      93, 57, 23}, {144, 102, 62}, {176, 134, 84}, {186, 141, 86}, {181, 137, 
      76}, {181, 142, 75}, {173, 135, 70}, {159, 119, 67}, {140, 97, 62}, {
      116, 71, 52}, {87, 42, 39}, {62, 16, 26}, {45, 1, 14}, {52, 10, 22}, {
      59, 20, 23}, {80, 46, 36}, {104, 74, 46}, {113, 89, 41}, {114, 95, 
      29}, {126, 111, 30}, {148, 127, 48}, {184, 149, 85}, {190, 148, 90}, {
      196, 152, 91}, {200, 156, 91}, {205, 161, 90}, {210, 164, 87}, {213, 
      166, 86}, {215, 167, 83}, {207, 157, 72}, {216, 164, 80}, {227, 172, 
      90}, {232, 177, 97}, {235, 178, 101}, {239, 179, 107}, {245, 185, 
      115}, {253, 190, 123}, {239, 171, 108}, {243, 173, 113}, {247, 178, 
      119}, {249, 183, 125}, {247, 182, 128}, {238, 176, 125}, {231, 170, 
      123}, {221, 167, 121}, {229, 178, 135}, {223, 178, 139}, {195, 152, 
      117}, {139, 103, 71}, {91, 56, 28}, {66, 34, 9}, {57, 27, 3}, {53, 21, 
      0}, {81, 46, 18}, {120, 82, 46}, {173, 136, 91}, {222, 183, 126}, {246, 
      208, 137}, {250, 209, 127}, {244, 201, 109}, {239, 193, 97}, {230, 177, 
      83}, {230, 170, 82}, {231, 165, 89}, {239, 165, 102}, {247, 166, 119}, {
      244, 158, 123}, {230, 140, 116}, {212, 127, 106}, {171, 104, 77}, {127, 
      68, 36}, {99, 40, 6}, {106, 48, 11}, {128, 70, 32}, {146, 89, 46}, {164,
       110, 63}, {185, 132, 80}, {216, 164, 107}, {226, 174, 114}, {237, 186, 
      121}, {238, 188, 117}, {231, 182, 106}, {225, 176, 99}, {223, 176, 
      96}, {230, 178, 95}, {240, 175, 95}, {237, 166, 86}, {230, 161, 83}, {
      231, 162, 85}, {236, 168, 93}, {236, 169, 98}, {228, 163, 95}, {217, 
      156, 91}, {194, 134, 74}, {190, 134, 77}, {170, 117, 65}, {132, 80, 
      32}, {91, 43, 0}, {79, 32, 0}, {96, 51, 10}, {124, 76, 27}, {193, 136, 
      69}, {212, 150, 75}, {219, 157, 82}, {215, 153, 78}, {217, 155, 78}, {
      220, 158, 81}, {203, 141, 64}, {177, 115, 38}, {168, 105, 28}, {177, 
      114, 37}, {191, 128, 51}, {201, 138, 61}, {204, 141, 62}, {199, 136, 
      57}, {189, 126, 47}, {182, 117, 49}, {185, 119, 69}, {167, 102, 62}, {
      140, 78, 41}, {112, 56, 21}, {97, 44, 13}, {90, 43, 15}, {93, 51, 27}, {
      96, 58, 37}, {84, 47, 28}, {79, 42, 23}, {75, 37, 18}, {73, 32, 12}, {
      75, 33, 11}, {83, 37, 14}, {91, 43, 20}, {98, 50, 14}, {159, 108, 51}, {
      179, 129, 68}, {172, 120, 72}, {126, 73, 39}, {87, 34, 16}, {77, 26, 
      22}, {71, 20, 27}, {56, 9, 19}, {73, 28, 33}, {96, 57, 52}, {120, 88, 
      67}, {124, 99, 59}, {118, 98, 37}, {121, 105, 27}, {143, 130, 38}, {165,
       152, 58}, {154, 136, 54}, {155, 136, 60}, {164, 146, 74}, {183, 166, 
      96}, {204, 190, 125}, {215, 205, 143}, {211, 204, 149}, {203, 200, 
      149}, {199, 198, 154}, {196, 198, 159}, {180, 186, 152}, {144, 153, 
      124}, {93, 106, 80}, {46, 60, 37}, {13, 28, 7}, {0, 13, 0}, {6, 10, 
      0}, {1, 1, 0}, {1, 1, 0}, {2, 4, 0}, {0, 3, 0}, {0, 3, 0}, {0, 5, 0}, {
      11, 24, 7}, {5, 22, 4}, {26, 45, 26}, {59, 82, 62}, {94, 119, 98}, {113,
       141, 118}, {116, 146, 122}, {105, 137, 113}, {98, 126, 103}, {131, 150,
       128}, {113, 128, 107}, {95, 108, 88}, {92, 107, 86}, {103, 116, 96}, {
      103, 118, 97}, {88, 101, 81}, {69, 84, 63}, {60, 73, 53}, {55, 70, 
      49}, {61, 74, 54}, {62, 77, 56}, {42, 55, 35}, {8, 23, 2}, {0, 12, 0}, {
      7, 21, 4}, {1, 14, 5}, {14, 27, 20}, {16, 28, 24}, {10, 23, 16}, {18, 
      30, 26}, {40, 53, 46}, {50, 62, 58}, {44, 57, 50}, {50, 62, 58}, {50, 
      63, 56}, {82, 94, 90}, {74, 87, 80}, {37, 49, 45}, {65, 78, 71}, {90, 
      102, 98}, {45, 56, 50}, {47, 52, 46}, {46, 49, 42}, {12, 17, 10}, {0, 2,
       0}, {11, 18, 10}, {5, 15, 6}, {0, 4, 0}, {0, 12, 2}, {22, 35, 25}, {43,
       59, 48}, {54, 72, 60}, {26, 44, 32}, {54, 74, 62}, {15, 35, 23}, {67, 
      89, 76}, {36, 54, 42}, {34, 44, 35}, {26, 33, 25}, {43, 48, 42}, {49, 
      56, 48}, {32, 37, 31}, {36, 43, 35}, {49, 54, 48}, {35, 42, 34}, {51, 
      56, 50}, {57, 64, 56}, {80, 85, 79}, {78, 85, 77}, {62, 67, 61}, {89, 
      96, 88}, {130, 135, 129}, {128, 140, 130}, {135, 156, 141}, {151, 175, 
      159}, {149, 173, 157}, {133, 157, 141}, {142, 166, 153}, {157, 181, 
      168}, {126, 149, 139}, {72, 95, 85}, {139, 162, 156}, {115, 138, 132}, {
      130, 152, 149}, {184, 206, 203}, {204, 225, 226}, {185, 206, 207}, {191,
       212, 213}, {228, 243, 246}, {208, 207, 213}, {202, 197, 203}, {169, 
      168, 174}, {169, 174, 177}, {210, 224, 225}, {223, 243, 241}, {207, 233,
       230}, {208, 239, 233}, {196, 231, 225}, {184, 221, 213}, {177, 214, 
      207}, {181, 218, 210}, {181, 213, 208}, {150, 183, 176}, {94, 125, 
      120}, {51, 76, 73}, {15, 26, 30}, {23, 28, 34}, {20, 23, 32}, {11, 14, 
      21}, {11, 12, 17}, {14, 13, 18}, {5, 3, 8}, {3, 0, 2}, {12, 6, 8}, {26, 
      17, 18}, {30, 20, 19}, {38, 28, 26}, {85, 74, 72}, {158, 144, 141}, {
      199, 185, 184}, {201, 191, 189}, {226, 223, 218}, {238, 239, 233}, {251,
       252, 246}, {251, 252, 246}, {242, 243, 237}, {238, 239, 233}, {245, 
      246, 240}, {255, 255, 250}, {246, 247, 241}, {246, 247, 241}, {246, 247,
       241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 
      241}, {246, 247, 241}, {247, 247, 239}, {249, 246, 237}, {249, 245, 
      234}, {250, 244, 232}, {250, 242, 229}, {252, 240, 224}, {254, 239, 
      220}, {255, 238, 214}, {255, 242, 216}, {255, 239, 209}, {255, 226, 
      193}, {238, 200, 163}, {217, 175, 135}, {216, 171, 129}, {237, 190, 
      146}, {255, 212, 161}, {242, 206, 144}, {250, 221, 153}, {248, 225, 
      155}, {220, 206, 131}, {169, 166, 85}, {119, 127, 42}, {88, 104, 15}, {
      73, 100, 5}, {79, 113, 16}, {43, 81, 0}, {20, 61, 0}, {33, 74, 0}, {56, 
      97, 0}, {72, 111, 5}, {88, 127, 21}, {105, 141, 41}, {70, 105, 15}, {57,
       91, 5}, {38, 74, 0}, {29, 65, 0}, {39, 77, 0}, {72, 112, 24}, {115, 
      155, 69}, {143, 185, 101}, {130, 173, 91}, {136, 181, 100}, {143, 187, 
      108}, {140, 187, 109}, {127, 175, 99}, {109, 157, 81}, {91, 142, 67}, {
      81, 134, 56}, {66, 121, 37}, {55, 110, 27}, {55, 106, 29}, {81, 124, 
      55}, {113, 148, 90}, {110, 138, 89}, {56, 77, 38}, {0, 14, 0}, {13, 28, 
      0}, {28, 43, 14}, {28, 44, 15}, {37, 56, 24}, {55, 79, 43}, {39, 67, 
      26}, {23, 56, 11}, {46, 77, 35}, {27, 54, 19}, {22, 47, 18}, {15, 39, 
      17}, {9, 32, 14}, {8, 31, 13}, {13, 37, 11}, {20, 47, 6}, {24, 53, 0}, {
      55, 86, 10}, {69, 102, 11}, {86, 120, 23}, {87, 121, 24}, {66, 99, 
      10}, {43, 74, 0}, {40, 69, 5}, {51, 78, 23}, {44, 72, 23}, {46, 75, 
      27}, {46, 76, 26}, {41, 71, 19}, {38, 68, 14}, {44, 75, 16}, {59, 91, 
      26}, {72, 105, 36}, {93, 130, 53}, {96, 134, 51}, {99, 137, 50}, {86, 
      125, 32}, {57, 97, 0}, {42, 83, 0}, {63, 104, 0}, {95, 139, 41}, {138, 
      191, 101}, {138, 193, 110}, {156, 207, 128}, {173, 221, 147}, {153, 198,
       133}, {97, 136, 79}, {39, 71, 22}, {9, 36, 0}, {14, 33, 3}, {7, 21, 
      0}, {6, 14, 0}, {13, 16, 7}, {18, 17, 15}, {18, 14, 15}, {23, 14, 19}, {
      24, 23, 21}, {25, 34, 17}, {21, 36, 13}, {19, 34, 13}, {17, 31, 14}, {
      15, 29, 16}, {13, 26, 16}, {12, 25, 16}, {11, 24, 15}, {16, 29, 19}, {
      13, 27, 12}, {3, 18, 0}, {0, 15, 0}, {19, 36, 2}, {56, 74, 36}, {81, 99,
       57}, {83, 107, 59}, {57, 92, 36}, {54, 96, 33}, {57, 98, 28}, {62, 105,
       25}, {69, 114, 21}, {77, 124, 18}, {85, 134, 17}, {90, 140, 15}, {81, 
      132, 3}, {80, 131, 2}, {85, 134, 8}, {96, 144, 22}, {103, 150, 34}, {93,
       140, 28}, {67, 112, 7}, {46, 86, 0}, {29, 59, 0}, {34, 60, 12}, {37, 
      62, 20}, {37, 62, 23}, {33, 58, 19}, {33, 59, 12}, {37, 65, 4}, {41, 72,
       0}, {64, 99, 0}, {81, 118, 4}, {100, 138, 16}, {107, 145, 23}, {99, 
      136, 22}, {85, 120, 16}, {74, 107, 16}, {69, 104, 10}, {75, 119, 6}, {
      78, 128, 7}, {95, 144, 26}, {110, 160, 45}, {99, 153, 41}, {69, 125, 
      18}, {45, 103, 1}, {38, 97, 3}, {15, 78, 0}, {24, 87, 6}, {32, 99, 
      22}, {38, 106, 33}, {46, 115, 48}, {70, 140, 77}, {107, 177, 117}, {136,
       204, 145}, {110, 174, 114}, {141, 202, 142}, {163, 221, 163}, {155, 
      210, 153}, {131, 181, 128}, {97, 141, 92}, {46, 85, 38}, {4, 37, 0}, {
      25, 53, 12}, {26, 48, 10}, {19, 36, 2}, {9, 23, 0}, {4, 15, 0}, {12, 21,
       0}, {29, 35, 7}, {41, 46, 23}, {175, 183, 162}, {140, 147, 129}, {86, 
      93, 75}, {36, 43, 25}, {6, 13, 0}, {0, 6, 0}, {4, 11, 0}, {10, 17, 0}, {
      7, 14, 0}, {7, 14, 0}, {7, 14, 0}, {7, 14, 0}, {7, 14, 0}, {7, 14, 0}, {
      7, 14, 0}, {10, 12, 0}, {14, 5, 0}, {17, 4, 0}, {17, 4, 0}, {17, 4, 
      0}, {15, 4, 0}, {14, 5, 0}, {13, 6, 0}, {11, 6, 2}, {13, 9, 6}, {11, 10,
       8}, {12, 11, 9}, {12, 12, 12}, {13, 13, 13}, {13, 15, 14}, {14, 15, 
      17}, {14, 15, 17}, {13, 13, 13}, {15, 15, 15}, {17, 19, 16}, {19, 24, 
      18}, {22, 29, 21}, {23, 35, 21}, {25, 39, 22}, {24, 43, 21}, {25, 48, 
      22}, {32, 59, 28}, {44, 76, 39}, {56, 93, 50}, {67, 104, 61}, {71, 110, 
      65}, {69, 111, 63}, {65, 112, 58}, {47, 106, 42}, {45, 108, 38}}, {{229,
       162, 107}, {235, 170, 114}, {234, 171, 117}, {225, 163, 112}, {215, 
      153, 106}, {191, 132, 90}, {148, 93, 54}, {109, 56, 22}, {70, 21, 0}, {
      57, 10, 0}, {46, 1, 0}, {48, 7, 0}, {65, 26, 9}, {84, 47, 31}, {94, 58, 
      44}, {99, 62, 33}, {157, 116, 54}, {188, 141, 63}, {208, 159, 80}, {211,
       158, 78}, {210, 151, 71}, {216, 153, 73}, {219, 151, 70}, {217, 144, 
      67}, {186, 112, 37}, {203, 129, 56}, {209, 136, 67}, {190, 119, 53}, {
      160, 92, 31}, {150, 85, 27}, {170, 108, 51}, {197, 135, 78}, {211, 147, 
      86}, {219, 155, 93}, {226, 162, 98}, {226, 161, 95}, {222, 157, 89}, {
      224, 157, 87}, {232, 164, 93}, {239, 171, 96}, {234, 165, 88}, {241, 
      170, 92}, {243, 172, 90}, {239, 167, 83}, {231, 159, 74}, {230, 156, 
      69}, {238, 162, 76}, {244, 170, 83}, {238, 168, 83}, {225, 158, 77}, {
      221, 157, 83}, {221, 160, 95}, {195, 139, 82}, {146, 92, 45}, {109, 57, 
      18}, {96, 46, 11}, {100, 50, 17}, {129, 76, 42}, {154, 98, 61}, {168, 
      109, 67}, {184, 121, 70}, {197, 130, 75}, {188, 118, 58}, {165, 96, 
      39}, {174, 107, 62}, {154, 92, 55}, {122, 65, 35}, {88, 41, 15}, {61, 
      23, 4}, {46, 14, 1}, {38, 13, 6}, {36, 15, 10}, {39, 20, 16}, {40, 21, 
      15}, {53, 28, 21}, {64, 32, 21}, {59, 20, 3}, {63, 18, 0}, {101, 51, 
      24}, {147, 95, 58}, {185, 129, 80}, {196, 140, 81}, {207, 149, 86}, {
      206, 149, 82}, {199, 140, 70}, {191, 133, 59}, {193, 131, 54}, {196, 
      135, 54}, {182, 119, 39}, {180, 117, 37}, {184, 117, 38}, {191, 124, 
      46}, {203, 133, 61}, {210, 140, 70}, {213, 140, 72}, {208, 139, 70}, {
      203, 143, 73}, {204, 148, 74}, {199, 141, 68}, {195, 133, 60}, {202, 
      138, 66}, {218, 151, 81}, {221, 152, 85}, {212, 142, 80}, {207, 138, 
      81}, {194, 128, 76}, {176, 113, 69}, {155, 97, 59}, {134, 81, 50}, {109,
       59, 34}, {85, 38, 18}, {64, 24, 12}, {46, 16, 14}, {41, 16, 20}, {35, 
      13, 16}, {27, 5, 7}, {22, 0, 2}, {23, 2, 0}, {34, 9, 5}, {44, 17, 8}, {
      86, 54, 39}, {103, 67, 45}, {123, 78, 49}, {141, 91, 56}, {167, 109, 
      69}, {185, 123, 76}, {180, 113, 61}, {156, 93, 42}, {160, 106, 60}, {
      145, 97, 57}, {119, 75, 40}, {88, 47, 19}, {68, 27, 5}, {58, 21, 3}, {
      51, 18, 3}, {46, 14, 1}, {48, 15, 0}, {50, 15, 0}, {52, 15, 0}, {60, 22,
       0}, {82, 39, 0}, {115, 72, 19}, {156, 110, 51}, {181, 135, 73}, {174, 
      133, 67}, {158, 118, 56}, {133, 91, 41}, {103, 60, 25}, {79, 36, 17}, {
      68, 25, 19}, {68, 25, 32}, {72, 30, 40}, {49, 8, 16}, {62, 24, 23}, {94,
       59, 40}, {136, 106, 70}, {181, 151, 97}, {204, 180, 108}, {208, 186, 
      100}, {207, 179, 95}, {198, 157, 91}, {216, 167, 108}, {219, 171, 
      107}, {208, 161, 93}, {210, 162, 88}, {222, 173, 96}, {221, 173, 91}, {
      210, 160, 75}, {234, 184, 99}, {227, 175, 91}, {221, 166, 84}, {218, 
      163, 83}, {222, 165, 88}, {225, 167, 94}, {225, 166, 96}, {226, 162, 
      98}, {238, 168, 108}, {246, 173, 118}, {244, 173, 119}, {234, 167, 
      115}, {238, 174, 126}, {249, 188, 143}, {236, 182, 138}, {213, 161, 
      121}, {199, 151, 113}, {162, 119, 84}, {111, 72, 39}, {69, 34, 4}, {52, 
      18, 0}, {55, 24, 0}, {70, 40, 14}, {83, 52, 24}, {123, 87, 53}, {169, 
      130, 87}, {214, 174, 123}, {229, 189, 127}, {230, 188, 114}, {234, 189, 
      104}, {237, 188, 95}, {237, 184, 88}, {237, 178, 86}, {241, 177, 90}, {
      242, 173, 98}, {239, 165, 104}, {229, 148, 103}, {211, 126, 95}, {192, 
      105, 85}, {176, 95, 76}, {132, 66, 40}, {111, 54, 24}, {97, 41, 8}, {99,
       43, 6}, {123, 65, 25}, {154, 98, 51}, {180, 124, 73}, {193, 138, 81}, {
      217, 163, 101}, {224, 171, 105}, {232, 179, 109}, {238, 186, 111}, {238,
       185, 107}, {230, 177, 97}, {220, 168, 85}, {216, 160, 77}, {222, 154, 
      73}, {233, 160, 81}, {239, 168, 90}, {232, 163, 88}, {218, 152, 78}, {
      206, 141, 73}, {203, 142, 77}, {205, 146, 86}, {200, 143, 88}, {159, 
      106, 54}, {116, 64, 14}, {99, 48, 1}, {113, 65, 19}, {138, 89, 46}, {
      150, 103, 61}, {155, 103, 53}, {199, 138, 71}, {207, 144, 67}, {216, 
      153, 76}, {223, 160, 83}, {223, 159, 85}, {213, 149, 75}, {196, 132, 
      58}, {183, 119, 45}, {197, 135, 60}, {195, 133, 58}, {192, 130, 55}, {
      188, 126, 51}, {183, 121, 48}, {175, 113, 40}, {165, 103, 30}, {156, 95,
       30}, {148, 85, 41}, {117, 57, 21}, {94, 35, 3}, {97, 43, 15}, {118, 68,
       45}, {124, 79, 58}, {103, 61, 45}, {75, 38, 22}, {66, 28, 15}, {59, 21,
       8}, {67, 28, 11}, {82, 41, 21}, {80, 35, 14}, {73, 27, 3}, {96, 49, 
      21}, {136, 87, 47}, {181, 129, 69}, {165, 111, 47}, {138, 82, 31}, {113,
       57, 20}, {96, 39, 20}, {82, 27, 20}, {70, 18, 22}, {63, 14, 20}, {73, 
      26, 32}, {89, 48, 44}, {113, 76, 57}, {131, 101, 63}, {147, 122, 65}, {
      165, 146, 69}, {189, 172, 82}, {206, 189, 97}, {187, 165, 82}, {195, 
      169, 94}, {195, 171, 97}, {188, 165, 95}, {179, 160, 92}, {184, 169, 
      104}, {202, 192, 133}, {218, 211, 157}, {218, 216, 167}, {209, 210, 
      166}, {202, 207, 167}, {196, 203, 169}, {177, 188, 156}, {133, 148, 
      117}, {74, 90, 61}, {33, 45, 21}, {20, 22, 8}, {4, 2, 0}, {3, 1, 0}, {4,
       4, 0}, {7, 9, 0}, {0, 3, 0}, {0, 5, 0}, {6, 17, 3}, {4, 18, 3}, {2, 19,
       3}, {20, 41, 24}, {59, 82, 64}, {87, 114, 95}, {94, 123, 103}, {93, 
      122, 104}, {95, 122, 103}, {133, 152, 130}, {120, 138, 114}, {103, 118, 
      95}, {88, 106, 82}, {86, 101, 78}, {87, 105, 81}, {95, 110, 87}, {96, 
      114, 90}, {89, 104, 81}, {77, 95, 71}, {68, 83, 60}, {63, 81, 57}, {63, 
      78, 55}, {48, 66, 42}, {24, 39, 16}, {3, 17, 0}, {13, 26, 17}, {2, 14, 
      10}, {0, 5, 3}, {0, 7, 3}, {7, 19, 17}, {17, 29, 25}, {19, 31, 29}, {17,
       29, 25}, {37, 49, 47}, {40, 52, 48}, {45, 57, 55}, {47, 59, 55}, {46, 
      58, 56}, {41, 53, 49}, {35, 47, 45}, {32, 43, 39}, {40, 45, 39}, {34, 
      37, 30}, {19, 24, 17}, {7, 12, 5}, {0, 6, 0}, {0, 7, 0}, {0, 10, 1}, {2,
       15, 5}, {19, 32, 22}, {62, 78, 67}, {94, 112, 100}, {56, 74, 62}, {4, 
      24, 12}, {28, 48, 36}, {65, 87, 74}, {57, 75, 63}, {35, 47, 37}, {62, 
      72, 61}, {61, 68, 60}, {45, 55, 44}, {48, 55, 47}, {38, 48, 37}, {45, 
      52, 44}, {75, 85, 74}, {75, 82, 74}, {116, 126, 115}, {110, 117, 109}, {
      71, 81, 70}, {72, 79, 71}, {88, 98, 87}, {116, 123, 115}, {147, 159, 
      147}, {174, 195, 180}, {151, 175, 159}, {134, 158, 142}, {140, 164, 
      148}, {161, 185, 172}, {173, 197, 184}, {165, 188, 178}, {150, 173, 
      163}, {136, 159, 153}, {116, 139, 133}, {143, 165, 162}, {183, 205, 
      202}, {190, 211, 212}, {198, 219, 220}, {213, 234, 235}, {214, 229, 
      232}, {225, 228, 235}, {195, 194, 200}, {164, 169, 175}, {169, 179, 
      181}, {192, 210, 212}, {208, 233, 230}, {206, 235, 233}, {198, 230, 
      225}, {194, 230, 226}, {172, 212, 204}, {160, 196, 192}, {116, 153, 
      146}, {51, 83, 80}, {27, 59, 54}, {32, 62, 60}, {26, 48, 46}, {13, 20, 
      26}, {3, 4, 9}, {0, 0, 7}, {4, 3, 9}, {8, 5, 12}, {2, 0, 5}, {3, 0, 
      2}, {10, 4, 6}, {9, 3, 3}, {12, 4, 2}, {35, 25, 24}, {89, 79, 77}, {160,
       149, 145}, {214, 203, 197}, {235, 224, 220}, {234, 225, 220}, {237, 
      234, 229}, {237, 238, 232}, {240, 241, 235}, {244, 245, 239}, {247, 248,
       242}, {248, 249, 243}, {248, 249, 243}, {248, 249, 243}, {249, 250, 
      244}, {249, 250, 244}, {249, 250, 244}, {249, 250, 244}, {249, 250, 
      244}, {249, 250, 244}, {249, 250, 244}, {249, 250, 244}, {254, 254, 
      246}, {250, 247, 238}, {245, 241, 230}, {247, 239, 228}, {253, 241, 
      227}, {255, 243, 224}, {255, 238, 217}, {255, 235, 209}, {255, 244, 
      216}, {255, 243, 210}, {253, 217, 181}, {216, 177, 138}, {203, 159, 
      120}, {222, 177, 135}, {246, 199, 155}, {254, 208, 159}, {255, 223, 
      164}, {246, 211, 145}, {244, 215, 147}, {239, 219, 146}, {192, 181, 
      102}, {115, 114, 32}, {69, 77, 0}, {63, 82, 0}, {69, 96, 0}, {72, 107, 
      5}, {75, 112, 7}, {73, 115, 7}, {82, 126, 15}, {97, 141, 30}, {97, 141, 
      28}, {86, 129, 21}, {55, 92, 0}, {65, 100, 8}, {62, 98, 8}, {56, 92, 
      2}, {71, 110, 21}, {109, 149, 61}, {135, 175, 89}, {137, 179, 95}, {139,
       182, 100}, {126, 171, 90}, {109, 153, 74}, {94, 141, 61}, {87, 136, 
      57}, {86, 135, 56}, {85, 137, 55}, {85, 137, 54}, {65, 119, 33}, {48, 
      102, 16}, {60, 109, 28}, {79, 122, 50}, {89, 125, 61}, {104, 135, 78}, {
      85, 111, 63}, {32, 55, 13}, {21, 41, 4}, {25, 42, 8}, {26, 46, 11}, {29,
       49, 14}, {27, 52, 13}, {27, 53, 14}, {25, 53, 12}, {25, 53, 13}, {23, 
      46, 17}, {23, 42, 20}, {17, 35, 19}, {10, 28, 14}, {7, 25, 11}, {13, 32,
       10}, {27, 49, 11}, {36, 64, 6}, {66, 94, 19}, {82, 115, 24}, {100, 135,
       35}, {98, 133, 33}, {78, 111, 20}, {53, 84, 4}, {39, 68, 2}, {33, 62, 
      4}, {33, 66, 13}, {38, 70, 20}, {39, 72, 19}, {33, 66, 9}, {30, 64, 
      3}, {41, 76, 10}, {66, 102, 32}, {88, 124, 50}, {111, 145, 68}, {104, 
      139, 57}, {90, 126, 39}, {66, 102, 14}, {34, 71, 0}, {19, 56, 0}, {43, 
      80, 0}, {75, 115, 26}, {94, 143, 62}, {111, 165, 89}, {136, 186, 113}, {
      141, 188, 118}, {116, 161, 96}, {72, 112, 52}, {28, 60, 10}, {1, 28, 
      0}, {6, 26, 0}, {15, 29, 3}, {23, 32, 13}, {24, 27, 16}, {19, 18, 14}, {
      17, 13, 14}, {23, 14, 19}, {22, 21, 19}, {25, 33, 18}, {19, 34, 11}, {
      17, 32, 11}, {16, 31, 12}, {18, 32, 17}, {22, 36, 23}, {26, 39, 29}, {
      30, 44, 31}, {12, 26, 13}, {7, 21, 4}, {2, 17, 0}, {4, 20, 0}, {12, 29, 
      0}, {19, 36, 2}, {22, 40, 2}, {19, 42, 0}, {42, 71, 27}, {53, 87, 37}, {
      60, 95, 37}, {56, 93, 23}, {58, 100, 16}, {74, 118, 21}, {85, 131, 
      22}, {85, 133, 15}, {77, 126, 1}, {74, 123, 0}, {76, 125, 0}, {85, 133, 
      13}, {90, 139, 22}, {81, 129, 19}, {56, 103, 0}, {38, 78, 0}, {25, 55, 
      0}, {29, 53, 5}, {30, 53, 11}, {32, 54, 15}, {35, 57, 18}, {37, 61, 
      13}, {39, 65, 2}, {40, 69, 0}, {65, 97, 0}, {78, 112, 0}, {96, 132, 
      10}, {108, 144, 22}, {108, 142, 32}, {94, 126, 27}, {75, 105, 19}, {58, 
      93, 3}, {71, 113, 3}, {81, 129, 9}, {97, 146, 28}, {108, 158, 43}, {104,
       156, 45}, {89, 142, 34}, {67, 124, 21}, {52, 110, 10}, {36, 97, 2}, {
      16, 79, 0}, {10, 75, 0}, {15, 82, 2}, {8, 76, 0}, {2, 72, 0}, {39, 109, 
      37}, {91, 161, 91}, {129, 195, 124}, {129, 192, 122}, {127, 189, 122}, {
      139, 200, 133}, {161, 220, 156}, {157, 211, 151}, {98, 147, 91}, {34, 
      78, 25}, {100, 140, 90}, {123, 156, 111}, {126, 154, 113}, {84, 109, 
      69}, {22, 42, 5}, {0, 8, 0}, {0, 8, 0}, {16, 29, 1}, {8, 20, 0}, {110, 
      124, 101}, {158, 172, 149}, {95, 109, 86}, {26, 40, 17}, {17, 31, 8}, {
      18, 32, 9}, {0, 12, 0}, {8, 22, 0}, {22, 36, 13}, {15, 29, 6}, {0, 7, 
      0}, {0, 13, 0}, {24, 38, 15}, {22, 36, 13}, {0, 8, 0}, {22, 19, 4}, {19,
       11, 0}, {13, 5, 0}, {13, 5, 0}, {16, 10, 0}, {17, 13, 2}, {16, 12, 
      3}, {12, 9, 2}, {9, 6, 1}, {9, 8, 4}, {11, 10, 8}, {11, 11, 11}, {12, 
      12, 12}, {10, 11, 13}, {9, 10, 14}, {8, 9, 11}, {12, 12, 12}, {14, 14, 
      14}, {17, 19, 16}, {21, 26, 20}, {25, 32, 24}, {28, 40, 26}, {31, 45, 
      28}, {30, 49, 27}, {35, 58, 32}, {40, 67, 36}, {48, 80, 43}, {56, 93, 
      50}, {64, 101, 58}, {66, 105, 60}, {64, 106, 58}, {60, 107, 55}, {35, 
      91, 30}, {32, 93, 26}}, {{221, 155, 95}, {230, 164, 104}, {231, 166, 
      110}, {222, 159, 106}, {210, 149, 104}, {187, 128, 88}, {144, 88, 53}, {
      103, 50, 19}, {76, 26, 1}, {62, 17, 0}, {49, 8, 0}, {49, 12, 0}, {66, 
      30, 16}, {92, 59, 44}, {117, 85, 72}, {136, 101, 71}, {171, 127, 62}, {
      199, 151, 69}, {217, 165, 82}, {215, 160, 78}, {213, 152, 71}, {217, 
      152, 72}, {221, 150, 72}, {216, 143, 66}, {211, 137, 62}, {212, 138, 
      65}, {207, 134, 65}, {194, 125, 58}, {181, 116, 50}, {177, 116, 53}, {
      186, 126, 64}, {197, 137, 74}, {213, 148, 82}, {222, 155, 85}, {229, 
      160, 91}, {229, 161, 90}, {225, 157, 86}, {225, 157, 84}, {232, 163, 
      88}, {238, 169, 92}, {229, 157, 81}, {234, 163, 85}, {239, 167, 85}, {
      237, 165, 83}, {230, 158, 74}, {229, 154, 71}, {232, 158, 73}, {235, 
      163, 78}, {237, 167, 81}, {224, 158, 74}, {219, 156, 79}, {216, 157, 
      89}, {189, 134, 78}, {140, 89, 42}, {99, 51, 13}, {83, 36, 6}, {82, 35, 
      7}, {120, 71, 41}, {158, 105, 71}, {175, 117, 79}, {185, 123, 76}, {196,
       129, 76}, {196, 126, 67}, {185, 114, 58}, {183, 117, 69}, {159, 97, 
      56}, {123, 67, 32}, {87, 38, 8}, {61, 21, 0}, {49, 16, 0}, {47, 21, 
      8}, {49, 27, 16}, {45, 25, 16}, {45, 23, 12}, {56, 27, 13}, {70, 35, 
      15}, {77, 35, 11}, {92, 43, 13}, {131, 77, 43}, {174, 117, 74}, {200, 
      144, 87}, {211, 156, 91}, {224, 167, 98}, {225, 168, 97}, {218, 160, 
      86}, {208, 151, 74}, {205, 143, 66}, {204, 143, 63}, {183, 120, 41}, {
      180, 117, 38}, {180, 113, 35}, {185, 117, 42}, {195, 125, 53}, {202, 
      132, 60}, {206, 133, 64}, {202, 134, 63}, {213, 153, 81}, {215, 157, 
      83}, {211, 151, 78}, {206, 144, 71}, {212, 148, 76}, {227, 160, 90}, {
      228, 159, 94}, {216, 148, 87}, {213, 146, 91}, {196, 132, 84}, {172, 
      110, 71}, {144, 87, 57}, {118, 66, 42}, {92, 45, 27}, {68, 24, 11}, {50,
       13, 7}, {32, 6, 7}, {32, 12, 14}, {35, 15, 16}, {36, 16, 15}, {39, 18, 
      15}, {47, 24, 18}, {61, 34, 23}, {74, 42, 27}, {93, 57, 35}, {118, 77, 
      49}, {141, 93, 57}, {150, 97, 55}, {162, 101, 54}, {172, 109, 56}, {175,
       106, 49}, {159, 96, 42}, {158, 106, 59}, {139, 94, 55}, {114, 71, 
      37}, {85, 44, 16}, {63, 25, 2}, {52, 17, 0}, {47, 14, 0}, {44, 12, 0}, {
      42, 9, 0}, {49, 14, 0}, {58, 21, 0}, {73, 34, 0}, {96, 52, 5}, {127, 80,
       24}, {161, 111, 50}, {182, 133, 67}, {168, 123, 58}, {151, 106, 47}, {
      124, 80, 31}, {96, 52, 15}, {73, 31, 7}, {65, 23, 11}, {66, 25, 23}, {
      69, 29, 29}, {124, 84, 82}, {142, 104, 93}, {169, 133, 107}, {194, 159, 
      117}, {208, 173, 115}, {209, 177, 102}, {205, 175, 87}, {205, 169, 
      83}, {215, 168, 100}, {227, 175, 115}, {228, 177, 112}, {218, 168, 
      99}, {220, 168, 93}, {229, 178, 99}, {228, 177, 94}, {218, 166, 82}, {
      215, 163, 79}, {213, 161, 77}, {216, 161, 79}, {222, 166, 89}, {233, 
      175, 101}, {238, 179, 109}, {238, 179, 111}, {237, 176, 113}, {233, 164,
       107}, {245, 174, 122}, {249, 179, 128}, {241, 175, 127}, {238, 177, 
      132}, {231, 177, 133}, {208, 156, 117}, {176, 130, 94}, {136, 93, 59}, {
      106, 67, 34}, {69, 33, 1}, {51, 16, 0}, {60, 27, 0}, {87, 54, 23}, {116,
       83, 52}, {134, 100, 65}, {177, 140, 96}, {203, 163, 112}, {222, 182, 
      123}, {224, 180, 115}, {225, 179, 102}, {234, 186, 102}, {246, 192, 
      104}, {247, 190, 100}, {240, 178, 91}, {243, 178, 98}, {238, 169, 
      100}, {220, 148, 90}, {195, 118, 74}, {168, 89, 58}, {148, 70, 47}, {
      139, 64, 43}, {125, 64, 36}, {115, 58, 28}, {113, 57, 22}, {126, 71, 
      32}, {156, 99, 54}, {187, 131, 80}, {212, 157, 100}, {225, 170, 106}, {
      213, 158, 91}, {215, 158, 87}, {213, 157, 82}, {211, 156, 76}, {211, 
      154, 75}, {211, 154, 73}, {211, 154, 73}, {214, 153, 72}, {231, 163, 
      82}, {234, 161, 84}, {229, 157, 81}, {218, 150, 77}, {205, 141, 70}, {
      196, 135, 70}, {193, 134, 74}, {193, 137, 80}, {187, 134, 82}, {156, 
      104, 54}, {125, 73, 25}, {120, 69, 22}, {146, 93, 49}, {178, 125, 81}, {
      197, 144, 100}, {207, 151, 100}, {217, 154, 87}, {220, 154, 80}, {219, 
      151, 78}, {214, 148, 74}, {206, 139, 68}, {191, 127, 55}, {176, 112, 
      40}, {166, 102, 30}, {194, 131, 60}, {202, 139, 68}, {207, 144, 73}, {
      198, 138, 68}, {182, 122, 52}, {166, 107, 39}, {161, 102, 34}, {161, 
      102, 42}, {131, 72, 30}, {112, 55, 25}, {99, 43, 16}, {104, 52, 28}, {
      120, 73, 53}, {121, 79, 63}, {101, 63, 52}, {80, 43, 34}, {71, 34, 
      25}, {63, 27, 15}, {64, 27, 11}, {71, 30, 10}, {70, 26, 1}, {77, 30, 
      0}, {115, 66, 33}, {160, 109, 66}, {177, 123, 63}, {166, 108, 45}, {143,
       86, 33}, {122, 64, 26}, {103, 45, 21}, {87, 29, 18}, {70, 14, 13}, {57,
       5, 7}, {64, 14, 15}, {77, 32, 26}, {103, 62, 42}, {130, 96, 59}, {152, 
      123, 67}, {160, 136, 64}, {159, 139, 53}, {157, 135, 49}, {156, 129, 
      52}, {171, 141, 69}, {185, 156, 86}, {188, 164, 94}, {185, 164, 97}, {
      188, 170, 106}, {200, 185, 126}, {209, 200, 143}, {209, 203, 151}, {202,
       200, 152}, {197, 200, 155}, {198, 205, 163}, {191, 202, 162}, {168, 
      180, 142}, {128, 142, 106}, {100, 111, 81}, {64, 65, 49}, {37, 35, 
      23}, {11, 9, 0}, {1, 1, 0}, {0, 2, 0}, {0, 3, 0}, {0, 3, 0}, {5, 16, 
      2}, {0, 12, 0}, {0, 8, 0}, {3, 19, 8}, {30, 50, 38}, {57, 79, 66}, {75, 
      99, 85}, {94, 118, 105}, {113, 136, 120}, {100, 119, 97}, {96, 114, 
      88}, {88, 106, 82}, {82, 100, 74}, {79, 97, 73}, {77, 95, 69}, {75, 93, 
      69}, {73, 91, 65}, {100, 118, 94}, {99, 117, 91}, {95, 113, 89}, {86, 
      104, 78}, {73, 91, 67}, {57, 75, 49}, {44, 62, 38}, {36, 53, 34}, {22, 
      35, 26}, {11, 23, 19}, {0, 11, 9}, {0, 4, 0}, {0, 7, 5}, {4, 16, 12}, {
      11, 23, 21}, {15, 27, 23}, {24, 36, 34}, {27, 39, 35}, {30, 42, 40}, {
      32, 44, 40}, {30, 42, 40}, {24, 36, 32}, {18, 30, 28}, {15, 26, 22}, {
      21, 26, 20}, {20, 23, 16}, {14, 19, 12}, {9, 14, 7}, {4, 11, 3}, {0, 10,
       1}, {0, 9, 0}, {0, 10, 0}, {19, 32, 22}, {57, 73, 62}, {99, 117, 
      105}, {79, 97, 85}, {27, 47, 35}, {36, 56, 44}, {68, 90, 77}, {68, 88, 
      76}, {66, 80, 67}, {83, 95, 83}, {67, 79, 67}, {48, 60, 48}, {50, 62, 
      50}, {42, 54, 42}, {43, 55, 43}, {71, 83, 71}, {89, 101, 89}, {128, 140,
       128}, {116, 128, 116}, {77, 89, 77}, {77, 89, 77}, {97, 109, 97}, {122,
       134, 122}, {151, 167, 154}, {181, 204, 188}, {168, 192, 176}, {160, 
      184, 168}, {165, 189, 173}, {178, 202, 189}, {181, 205, 192}, {169, 192,
       182}, {154, 177, 167}, {153, 176, 170}, {127, 150, 144}, {148, 170, 
      167}, {190, 212, 209}, {204, 225, 226}, {213, 234, 235}, {215, 236, 
      237}, {198, 216, 218}, {169, 176, 182}, {168, 173, 179}, {166, 177, 
      181}, {173, 188, 191}, {182, 203, 204}, {186, 215, 213}, {191, 223, 
      220}, {193, 228, 224}, {187, 223, 219}, {173, 212, 207}, {157, 193, 
      189}, {100, 135, 131}, {28, 58, 56}, {10, 39, 37}, {18, 44, 43}, {5, 23,
       25}, {3, 8, 12}, {0, 0, 5}, {1, 0, 5}, {7, 5, 10}, {10, 5, 11}, {4, 0, 
      3}, {9, 3, 5}, {20, 14, 14}, {27, 22, 19}, {40, 32, 29}, {71, 63, 60}, {
      125, 118, 112}, {187, 178, 171}, {229, 220, 213}, {244, 235, 228}, {242,
       235, 227}, {236, 236, 228}, {238, 239, 233}, {241, 242, 236}, {245, 
      246, 240}, {247, 248, 242}, {248, 249, 243}, {248, 249, 243}, {248, 249,
       243}, {249, 250, 244}, {249, 250, 244}, {249, 250, 244}, {249, 250, 
      244}, {249, 250, 244}, {249, 250, 244}, {249, 250, 244}, {249, 250, 
      244}, {250, 251, 245}, {246, 246, 238}, {244, 240, 229}, {247, 239, 
      226}, {254, 241, 225}, {255, 242, 222}, {255, 238, 212}, {255, 234, 
      204}, {253, 220, 187}, {255, 219, 183}, {238, 199, 160}, {208, 166, 
      126}, {198, 155, 113}, {218, 173, 131}, {239, 194, 152}, {249, 203, 
      154}, {236, 191, 134}, {228, 187, 125}, {230, 195, 129}, {238, 209, 
      139}, {220, 200, 127}, {166, 158, 77}, {107, 110, 23}, {73, 84, 0}, {78,
       100, 2}, {88, 116, 14}, {91, 127, 21}, {86, 128, 18}, {87, 134, 20}, {
      95, 144, 27}, {94, 145, 26}, {87, 136, 21}, {72, 110, 9}, {78, 114, 
      18}, {75, 112, 17}, {75, 112, 19}, {92, 131, 42}, {123, 163, 75}, {138, 
      177, 94}, {132, 174, 92}, {125, 168, 88}, {106, 151, 70}, {85, 129, 
      50}, {71, 118, 38}, {69, 118, 36}, {73, 122, 40}, {73, 125, 40}, {72, 
      125, 37}, {74, 127, 37}, {59, 112, 22}, {73, 121, 37}, {92, 136, 57}, {
      99, 139, 68}, {114, 149, 85}, {100, 129, 73}, {49, 76, 25}, {23, 46, 
      0}, {24, 47, 5}, {26, 48, 9}, {28, 50, 11}, {29, 51, 13}, {27, 52, 
      13}, {26, 52, 13}, {26, 50, 14}, {24, 44, 16}, {24, 42, 20}, {20, 37, 
      21}, {15, 31, 18}, {14, 30, 17}, {22, 40, 18}, {36, 58, 20}, {48, 73, 
      16}, {77, 105, 30}, {86, 119, 28}, {94, 129, 29}, {85, 121, 21}, {64, 
      99, 7}, {46, 79, 0}, {38, 70, 3}, {36, 70, 10}, {20, 55, 0}, {20, 58, 
      1}, {24, 59, 1}, {27, 63, 1}, {35, 72, 5}, {55, 91, 21}, {81, 117, 
      43}, {99, 136, 59}, {113, 148, 68}, {101, 136, 54}, {83, 118, 36}, {63, 
      96, 15}, {35, 69, 0}, {21, 55, 0}, {40, 71, 0}, {64, 101, 23}, {71, 117,
       45}, {82, 132, 63}, {99, 146, 78}, {100, 145, 78}, {81, 123, 60}, {50, 
      88, 29}, {20, 53, 0}, {4, 32, 0}, {0, 19, 0}, {3, 18, 0}, {8, 18, 0}, {
      11, 18, 0}, {19, 20, 12}, {29, 28, 24}, {41, 37, 36}, {47, 46, 42}, {24,
       35, 18}, {20, 35, 12}, {17, 32, 11}, {16, 31, 10}, {16, 30, 13}, {19, 
      33, 16}, {23, 37, 22}, {25, 39, 24}, {16, 30, 13}, {10, 25, 6}, {4, 19, 
      0}, {5, 21, 0}, {12, 28, 1}, {18, 34, 5}, {20, 37, 5}, {17, 36, 4}, {21,
       46, 14}, {29, 57, 19}, {33, 62, 14}, {32, 66, 6}, {46, 82, 8}, {70, 
      108, 21}, {83, 123, 24}, {82, 126, 15}, {82, 126, 11}, {75, 123, 3}, {
      74, 122, 4}, {80, 127, 11}, {83, 131, 21}, {75, 122, 16}, {53, 100, 
      0}, {37, 77, 0}, {22, 50, 0}, {25, 49, 1}, {28, 49, 6}, {30, 53, 11}, {
      35, 56, 15}, {39, 63, 13}, {43, 68, 2}, {44, 73, 0}, {68, 98, 0}, {79, 
      113, 0}, {96, 130, 10}, {105, 140, 22}, {102, 133, 30}, {86, 116, 26}, {
      66, 92, 18}, {49, 80, 2}, {60, 98, 0}, {70, 114, 3}, {86, 132, 23}, {99,
       145, 37}, {100, 147, 41}, {89, 138, 33}, {70, 122, 21}, {57, 111, 
      13}, {38, 93, 0}, {21, 77, 0}, {21, 81, 0}, {39, 101, 15}, {42, 106, 
      22}, {34, 97, 16}, {49, 114, 32}, {80, 145, 65}, {129, 193, 115}, {129, 
      193, 115}, {128, 192, 116}, {136, 200, 126}, {157, 220, 149}, {166, 227,
       158}, {136, 195, 129}, {97, 153, 90}, {116, 167, 108}, {123, 170, 
      116}, {128, 168, 118}, {116, 152, 106}, {88, 119, 77}, {51, 77, 38}, {
      18, 40, 2}, {0, 19, 0}, {39, 60, 29}, {23, 43, 15}, {73, 93, 65}, {147, 
      167, 139}, {117, 137, 109}, {10, 30, 2}, {0, 9, 0}, {24, 44, 16}, {85, 
      105, 77}, {95, 115, 87}, {83, 103, 75}, {42, 62, 34}, {3, 23, 0}, {0, 9,
       0}, {0, 10, 0}, {0, 9, 0}, {0, 4, 0}, {2, 4, 0}, {9, 11, 0}, {15, 16, 
      0}, {17, 18, 2}, {15, 16, 2}, {13, 13, 1}, {11, 13, 2}, {8, 9, 1}, {8, 
      9, 3}, {10, 11, 6}, {11, 11, 11}, {11, 11, 13}, {11, 11, 13}, {10, 9, 
      14}, {9, 8, 13}, {10, 10, 12}, {13, 13, 13}, {16, 18, 15}, {20, 25, 
      19}, {25, 32, 24}, {28, 40, 26}, {31, 45, 28}, {31, 50, 28}, {35, 58, 
      32}, {39, 66, 35}, {46, 78, 41}, {53, 90, 47}, {60, 97, 54}, {62, 101, 
      56}, {60, 102, 54}, {56, 103, 51}, {40, 94, 34}, {37, 96, 32}}, {{223, 
      155, 90}, {230, 165, 101}, {232, 168, 107}, {224, 161, 107}, {211, 150, 
      103}, {186, 128, 88}, {141, 87, 53}, {99, 48, 21}, {77, 29, 7}, {67, 24,
       5}, {56, 17, 0}, {54, 18, 4}, {68, 35, 20}, {99, 70, 56}, {139, 111, 
      97}, {173, 140, 109}, {175, 131, 66}, {202, 154, 72}, {219, 166, 86}, {
      218, 161, 82}, {216, 155, 75}, {223, 157, 79}, {228, 159, 82}, {227, 
      155, 81}, {238, 166, 92}, {224, 152, 80}, {206, 138, 67}, {204, 137, 
      67}, {207, 147, 77}, {211, 154, 85}, {206, 151, 84}, {203, 146, 77}, {
      218, 154, 82}, {226, 158, 83}, {231, 162, 87}, {231, 162, 87}, {229, 
      160, 85}, {229, 160, 85}, {236, 164, 88}, {240, 168, 92}, {231, 159, 
      83}, {237, 166, 88}, {244, 173, 95}, {245, 174, 94}, {241, 170, 90}, {
      238, 165, 86}, {238, 165, 86}, {238, 168, 83}, {237, 167, 79}, {226, 
      160, 73}, {219, 156, 77}, {211, 154, 85}, {184, 132, 75}, {135, 88, 
      42}, {91, 47, 12}, {67, 26, 0}, {59, 17, 0}, {104, 58, 32}, {150, 101, 
      69}, {175, 119, 84}, {185, 124, 80}, {196, 129, 77}, {205, 134, 78}, {
      206, 135, 79}, {184, 118, 66}, {157, 96, 51}, {117, 62, 21}, {79, 31, 
      0}, {53, 12, 0}, {44, 10, 0}, {45, 18, 0}, {49, 26, 8}, {54, 31, 15}, {
      52, 27, 7}, {62, 30, 7}, {81, 44, 15}, {103, 57, 24}, {125, 73, 34}, {
      159, 102, 57}, {189, 129, 77}, {206, 151, 86}, {217, 163, 89}, {231, 
      175, 101}, {237, 181, 106}, {234, 177, 100}, {225, 168, 89}, {221, 159, 
      82}, {218, 156, 79}, {193, 130, 53}, {186, 123, 46}, {182, 114, 39}, {
      182, 114, 39}, {189, 119, 47}, {197, 127, 55}, {203, 131, 59}, {200, 
      132, 59}, {220, 158, 85}, {221, 164, 87}, {218, 159, 83}, {213, 151, 
      76}, {218, 154, 82}, {230, 163, 93}, {227, 159, 94}, {215, 146, 87}, {
      217, 151, 99}, {194, 131, 88}, {159, 100, 66}, {124, 70, 44}, {94, 45, 
      28}, {69, 25, 14}, {48, 9, 2}, {34, 0, 0}, {20, 0, 0}, {25, 7, 5}, {35, 
      16, 12}, {44, 23, 18}, {55, 32, 24}, {71, 45, 32}, {89, 60, 42}, {106, 
      72, 47}, {111, 72, 41}, {140, 96, 59}, {165, 114, 71}, {166, 110, 61}, {
      163, 103, 49}, {170, 105, 47}, {174, 108, 47}, {169, 107, 50}, {151, 
      103, 55}, {130, 88, 48}, {104, 64, 29}, {79, 40, 11}, {58, 22, 0}, {47, 
      12, 0}, {44, 11, 0}, {45, 13, 0}, {39, 6, 0}, {53, 19, 0}, {75, 36, 
      3}, {96, 54, 12}, {118, 72, 22}, {140, 91, 32}, {162, 111, 45}, {176, 
      125, 59}, {166, 116, 55}, {148, 99, 43}, {122, 74, 26}, {98, 53, 12}, {
      87, 44, 12}, {90, 48, 24}, {101, 60, 42}, {108, 69, 52}, {149, 111, 
      92}, {174, 134, 108}, {202, 164, 127}, {220, 180, 131}, {220, 180, 
      118}, {217, 178, 103}, {219, 178, 96}, {226, 181, 100}, {227, 174, 
      108}, {234, 178, 117}, {233, 178, 114}, {224, 169, 102}, {223, 169, 
      95}, {228, 175, 97}, {227, 174, 94}, {221, 166, 84}, {214, 159, 77}, {
      216, 161, 79}, {222, 166, 89}, {234, 178, 103}, {246, 189, 118}, {253, 
      196, 129}, {252, 194, 130}, {249, 189, 129}, {229, 162, 109}, {241, 173,
       124}, {248, 181, 136}, {241, 178, 135}, {227, 169, 129}, {203, 151, 
      112}, {165, 119, 83}, {132, 89, 55}, {83, 44, 11}, {62, 26, 0}, {45, 10,
       0}, {56, 22, 0}, {95, 59, 23}, {141, 106, 68}, {177, 142, 104}, {196, 
      159, 115}, {228, 189, 134}, {232, 192, 130}, {226, 182, 117}, {212, 168,
       97}, {215, 165, 92}, {232, 179, 101}, {245, 188, 109}, {246, 184, 
      107}, {226, 162, 88}, {226, 159, 91}, {212, 146, 85}, {187, 120, 67}, {
      155, 86, 44}, {128, 60, 25}, {113, 46, 17}, {107, 43, 15}, {116, 57, 
      27}, {116, 62, 26}, {128, 73, 34}, {149, 95, 49}, {179, 123, 72}, {204, 
      149, 92}, {222, 167, 103}, {229, 175, 105}, {215, 159, 85}, {210, 153, 
      76}, {202, 145, 66}, {195, 138, 57}, {195, 136, 56}, {200, 141, 61}, {
      209, 148, 68}, {215, 152, 73}, {222, 153, 76}, {218, 146, 70}, {207, 
      139, 66}, {201, 134, 64}, {196, 132, 68}, {189, 129, 69}, {180, 124, 
      67}, {172, 119, 67}, {134, 82, 32}, {118, 66, 18}, {106, 54, 7}, {117, 
      63, 17}, {149, 92, 47}, {183, 125, 79}, {206, 145, 100}, {215, 152, 
      99}, {214, 146, 81}, {211, 143, 72}, {206, 136, 66}, {197, 129, 58}, {
      191, 122, 53}, {186, 119, 49}, {183, 118, 50}, {183, 118, 50}, {185, 
      122, 55}, {200, 136, 72}, {208, 147, 82}, {198, 138, 75}, {173, 113, 
      50}, {152, 94, 31}, {147, 89, 26}, {150, 93, 38}, {112, 57, 18}, {108, 
      55, 24}, {109, 58, 31}, {115, 67, 45}, {120, 77, 60}, {114, 74, 62}, {
      97, 60, 52}, {80, 45, 39}, {71, 37, 28}, {68, 32, 20}, {63, 26, 8}, {60,
       20, 0}, {62, 18, 0}, {87, 41, 5}, {138, 91, 49}, {188, 136, 88}, {172, 
      113, 57}, {163, 101, 44}, {145, 83, 34}, {129, 67, 28}, {112, 51, 23}, {
      93, 34, 16}, {76, 18, 7}, {62, 7, 0}, {65, 15, 6}, {72, 26, 10}, {94, 
      52, 27}, {130, 92, 53}, {166, 133, 80}, {184, 154, 90}, {182, 156, 
      82}, {174, 148, 73}, {153, 123, 53}, {163, 132, 65}, {173, 144, 78}, {
      177, 149, 84}, {174, 150, 86}, {177, 157, 96}, {187, 171, 112}, {196, 
      183, 128}, {211, 201, 148}, {204, 201, 150}, {202, 201, 153}, {204, 207,
       160}, {205, 211, 165}, {194, 203, 158}, {172, 183, 140}, {156, 166, 
      129}, {134, 137, 116}, {98, 99, 85}, {54, 55, 41}, {22, 24, 10}, {4, 6, 
      0}, {0, 3, 0}, {0, 3, 0}, {8, 16, 5}, {2, 12, 3}, {0, 5, 0}, {0, 5, 
      0}, {3, 16, 7}, {18, 33, 26}, {40, 57, 49}, {76, 93, 87}, {109, 127, 
      115}, {108, 127, 105}, {112, 132, 104}, {118, 138, 111}, {120, 140, 
      112}, {118, 138, 111}, {110, 130, 102}, {102, 122, 95}, {96, 116, 88}, {
      96, 116, 89}, {102, 122, 94}, {102, 122, 95}, {88, 108, 80}, {67, 87, 
      60}, {52, 72, 44}, {52, 72, 45}, {58, 76, 54}, {39, 52, 42}, {31, 44, 
      37}, {16, 28, 24}, {0, 13, 6}, {0, 4, 0}, {0, 5, 0}, {0, 11, 7}, {8, 21,
       14}, {10, 22, 18}, {12, 25, 18}, {14, 26, 22}, {15, 28, 21}, {13, 25, 
      21}, {8, 21, 14}, {3, 15, 11}, {0, 11, 5}, {4, 9, 3}, {8, 11, 4}, {9, 
      14, 7}, {11, 16, 9}, {10, 17, 9}, {5, 15, 6}, {1, 11, 2}, {0, 9, 0}, {
      16, 29, 19}, {43, 59, 48}, {94, 112, 100}, {99, 117, 105}, {49, 69, 
      57}, {38, 58, 46}, {67, 89, 76}, {82, 102, 90}, {101, 119, 105}, {105, 
      123, 107}, {77, 95, 79}, {54, 72, 56}, {59, 77, 61}, {50, 68, 52}, {41, 
      59, 43}, {59, 77, 61}, {102, 120, 104}, {135, 153, 137}, {119, 137, 
      121}, {79, 97, 81}, {83, 101, 85}, {107, 125, 109}, {131, 149, 133}, {
      159, 180, 163}, {182, 205, 189}, {181, 205, 189}, {182, 206, 190}, {186,
       210, 194}, {188, 212, 199}, {181, 205, 192}, {168, 191, 181}, {157, 
      180, 170}, {153, 176, 170}, {130, 153, 147}, {149, 171, 168}, {184, 206,
       203}, {193, 214, 215}, {200, 221, 222}, {199, 220, 221}, {177, 197, 
      198}, {124, 139, 144}, {152, 167, 172}, {179, 197, 201}, {182, 206, 
      208}, {170, 198, 199}, {163, 195, 194}, {168, 204, 202}, {178, 214, 
      212}, {180, 219, 216}, {180, 216, 214}, {160, 194, 193}, {86, 116, 
      116}, {7, 33, 34}, {0, 21, 23}, {8, 27, 31}, {0, 4, 7}, {0, 3, 8}, {1, 
      0, 4}, {4, 2, 7}, {10, 8, 11}, {9, 4, 8}, {5, 1, 2}, {19, 15, 14}, {40, 
      36, 33}, {59, 55, 52}, {81, 76, 72}, {120, 115, 109}, {168, 164, 155}, {
      211, 207, 198}, {238, 234, 223}, {246, 242, 231}, {245, 243, 231}, {238,
       238, 230}, {239, 240, 234}, {243, 244, 238}, {246, 247, 241}, {248, 
      249, 243}, {248, 249, 243}, {248, 249, 243}, {247, 248, 242}, {248, 249,
       243}, {248, 249, 243}, {248, 249, 243}, {248, 249, 243}, {248, 249, 
      243}, {248, 249, 243}, {248, 249, 243}, {248, 249, 243}, {246, 247, 
      241}, {243, 243, 235}, {242, 238, 227}, {247, 237, 225}, {255, 241, 
      222}, {255, 241, 217}, {255, 236, 207}, {255, 231, 198}, {247, 209, 
      173}, {248, 209, 170}, {238, 195, 153}, {218, 175, 133}, {216, 171, 
      129}, {232, 187, 145}, {251, 206, 164}, {255, 214, 168}, {246, 196, 
      143}, {243, 194, 135}, {233, 192, 128}, {232, 197, 129}, {231, 204, 
      133}, {201, 184, 106}, {127, 121, 37}, {55, 60, 0}, {80, 96, 0}, {98, 
      123, 21}, {111, 145, 35}, {106, 149, 34}, {104, 152, 34}, {109, 160, 
      39}, {111, 165, 41}, {110, 161, 42}, {94, 136, 28}, {93, 129, 29}, {85, 
      123, 24}, {87, 124, 29}, {105, 144, 53}, {125, 165, 77}, {126, 165, 
      82}, {111, 152, 73}, {100, 143, 63}, {76, 120, 41}, {51, 96, 15}, {40, 
      87, 6}, {47, 97, 12}, {60, 110, 23}, {62, 115, 25}, {60, 113, 21}, {83, 
      134, 41}, {72, 121, 30}, {85, 134, 45}, {102, 147, 64}, {105, 146, 
      68}, {119, 156, 86}, {109, 141, 76}, {62, 91, 33}, {24, 53, 0}, {25, 51,
       3}, {25, 51, 6}, {27, 50, 8}, {26, 48, 9}, {26, 48, 10}, {24, 48, 
      12}, {25, 46, 13}, {23, 42, 14}, {24, 39, 16}, {23, 37, 20}, {20, 34, 
      19}, {21, 38, 22}, {32, 50, 28}, {48, 70, 32}, {59, 87, 29}, {87, 118, 
      42}, {89, 124, 32}, {84, 122, 23}, {70, 108, 9}, {49, 88, 0}, {37, 74, 
      0}, {35, 72, 5}, {40, 76, 15}, {27, 65, 6}, {22, 62, 0}, {21, 60, 0}, {
      30, 69, 4}, {50, 90, 20}, {75, 113, 40}, {94, 131, 54}, {104, 141, 
      63}, {106, 140, 63}, {86, 120, 43}, {65, 97, 22}, {48, 78, 6}, {29, 59, 
      0}, {17, 46, 0}, {27, 53, 0}, {41, 73, 10}, {40, 80, 18}, {44, 88, 
      27}, {52, 94, 31}, {49, 89, 27}, {37, 75, 14}, {23, 59, 0}, {14, 45, 
      0}, {11, 38, 0}, {20, 44, 0}, {16, 34, 0}, {10, 24, 0}, {11, 21, 0}, {
      18, 25, 7}, {29, 33, 19}, {37, 38, 30}, {40, 43, 32}, {24, 36, 16}, {20,
       35, 12}, {18, 33, 10}, {16, 31, 10}, {15, 30, 9}, {16, 31, 12}, {18, 
      33, 14}, {19, 34, 15}, {21, 36, 17}, {14, 29, 8}, {8, 23, 2}, {7, 22, 
      0}, {12, 28, 2}, {16, 32, 6}, {17, 33, 6}, {14, 32, 6}, {16, 36, 11}, {
      16, 39, 11}, {14, 40, 1}, {21, 49, 0}, {49, 79, 15}, {84, 118, 41}, {
      102, 138, 48}, {98, 139, 37}, {90, 133, 26}, {84, 128, 17}, {76, 123, 
      11}, {76, 122, 13}, {74, 121, 17}, {65, 111, 12}, {46, 93, 0}, {35, 74, 
      0}, {19, 47, 0}, {23, 45, 0}, {28, 47, 2}, {30, 51, 8}, {39, 58, 13}, {
      44, 67, 13}, {52, 74, 9}, {54, 82, 0}, {73, 101, 1}, {80, 112, 1}, {95, 
      125, 11}, {99, 131, 22}, {94, 121, 28}, {73, 100, 21}, {54, 76, 14}, {
      36, 62, 0}, {39, 73, 0}, {50, 87, 0}, {66, 105, 12}, {81, 120, 27}, {87,
       128, 34}, {81, 124, 32}, {72, 115, 23}, {63, 108, 17}, {46, 93, 1}, {
      14, 63, 0}, {0, 45, 0}, {4, 54, 0}, {16, 69, 0}, {32, 85, 0}, {64, 119, 
      28}, {100, 156, 67}, {112, 171, 87}, {113, 175, 92}, {112, 175, 94}, {
      113, 178, 96}, {126, 193, 114}, {145, 212, 135}, {150, 216, 144}, {143, 
      209, 138}, {109, 171, 104}, {104, 162, 101}, {110, 164, 106}, {132, 181,
       126}, {145, 187, 137}, {114, 153, 106}, {44, 80, 36}, {0, 18, 0}, {0, 
      30, 0}, {0, 13, 0}, {4, 34, 0}, {84, 114, 78}, {145, 175, 139}, {125, 
      155, 119}, {52, 82, 46}, {0, 25, 0}, {12, 42, 6}, {69, 99, 63}, {138, 
      168, 132}, {155, 185, 149}, {99, 129, 93}, {21, 51, 15}, {0, 13, 0}, {0,
       12, 0}, {33, 52, 20}, {33, 48, 19}, {27, 40, 12}, {16, 29, 3}, {6, 18, 
      0}, {3, 12, 0}, {3, 12, 0}, {7, 13, 0}, {7, 13, 3}, {9, 12, 5}, {10, 11,
       6}, {10, 10, 10}, {11, 9, 12}, {11, 9, 14}, {10, 7, 14}, {10, 8, 13}, {
      8, 8, 10}, {11, 11, 11}, {15, 17, 14}, {19, 24, 18}, {24, 31, 23}, {28, 
      40, 26}, {31, 45, 28}, {31, 50, 28}, {35, 58, 32}, {38, 65, 34}, {43, 
      75, 38}, {47, 84, 41}, {53, 90, 47}, {54, 93, 48}, {52, 94, 46}, {51, 
      95, 44}, {46, 95, 39}, {45, 96, 37}}, {{232, 165, 94}, {240, 173, 
      103}, {240, 175, 111}, {229, 167, 108}, {215, 155, 105}, {189, 131, 
      91}, {143, 89, 55}, {99, 49, 22}, {74, 27, 7}, {69, 28, 10}, {63, 26, 
      10}, {58, 25, 10}, {67, 38, 24}, {97, 69, 55}, {139, 113, 98}, {174, 
      145, 113}, {167, 126, 62}, {197, 148, 69}, {216, 163, 85}, {217, 161, 
      84}, {221, 159, 84}, {230, 166, 92}, {240, 172, 99}, {240, 170, 98}, {
      248, 178, 108}, {232, 164, 93}, {217, 150, 80}, {215, 152, 81}, {223, 
      167, 93}, {228, 176, 103}, {221, 171, 98}, {215, 161, 87}, {228, 165, 
      88}, {234, 165, 88}, {236, 167, 90}, {237, 168, 91}, {237, 168, 91}, {
      237, 168, 91}, {239, 170, 93}, {241, 172, 95}, {226, 157, 80}, {232, 
      163, 86}, {240, 171, 94}, {244, 175, 98}, {244, 175, 98}, {241, 172, 
      95}, {237, 168, 91}, {235, 167, 86}, {241, 171, 83}, {234, 167, 78}, {
      225, 162, 82}, {214, 157, 86}, {187, 136, 79}, {142, 98, 53}, {93, 52, 
      20}, {61, 24, 0}, {46, 8, 0}, {79, 37, 13}, {122, 75, 47}, {157, 103, 
      69}, {181, 119, 78}, {198, 130, 81}, {209, 136, 81}, {212, 140, 82}, {
      186, 119, 64}, {161, 99, 48}, {125, 69, 22}, {87, 38, 0}, {61, 18, 0}, {
      47, 12, 0}, {43, 16, 0}, {46, 20, 0}, {57, 31, 8}, {61, 34, 7}, {78, 45,
       14}, {106, 66, 30}, {138, 89, 48}, {162, 106, 59}, {180, 119, 65}, {
      189, 129, 67}, {210, 154, 80}, {214, 161, 81}, {224, 169, 89}, {230, 
      175, 95}, {232, 175, 96}, {231, 174, 95}, {232, 170, 93}, {231, 169, 
      92}, {211, 148, 71}, {202, 139, 62}, {194, 126, 51}, {191, 123, 48}, {
      196, 126, 54}, {203, 133, 61}, {210, 138, 66}, {208, 140, 67}, {219, 
      157, 82}, {222, 163, 87}, {222, 160, 85}, {215, 153, 78}, {220, 153, 
      82}, {226, 159, 91}, {219, 151, 88}, {203, 136, 81}, {206, 142, 94}, {
      180, 118, 79}, {138, 81, 51}, {100, 49, 28}, {71, 25, 12}, {51, 10, 
      4}, {39, 0, 1}, {28, 0, 0}, {23, 2, 0}, {25, 8, 1}, {32, 14, 4}, {40, 
      21, 7}, {53, 30, 14}, {74, 47, 26}, {102, 68, 41}, {119, 83, 51}, {134, 
      92, 54}, {158, 111, 67}, {175, 123, 73}, {175, 120, 64}, {176, 117, 
      57}, {182, 121, 58}, {183, 120, 53}, {173, 114, 54}, {144, 98, 49}, {
      117, 78, 37}, {93, 55, 19}, {74, 37, 8}, {57, 23, 0}, {44, 11, 0}, {45, 
      14, 0}, {54, 23, 5}, {59, 27, 6}, {78, 44, 17}, {106, 68, 32}, {131, 88,
       45}, {148, 101, 47}, {160, 110, 47}, {170, 117, 47}, {174, 121, 53}, {
      162, 106, 49}, {141, 85, 34}, {113, 61, 13}, {96, 47, 4}, {100, 55, 
      14}, {121, 79, 41}, {146, 106, 71}, {163, 123, 88}, {161, 121, 85}, {
      174, 135, 92}, {195, 153, 105}, {211, 166, 111}, {220, 172, 110}, {227, 
      177, 108}, {237, 185, 110}, {244, 190, 116}, {230, 172, 109}, {232, 172,
       112}, {229, 169, 107}, {223, 164, 98}, {220, 161, 91}, {220, 164, 
      89}, {220, 163, 84}, {217, 162, 82}, {223, 168, 88}, {222, 166, 89}, {
      224, 168, 93}, {232, 175, 104}, {242, 185, 118}, {248, 190, 127}, {247, 
      188, 130}, {245, 184, 129}, {239, 176, 125}, {243, 179, 133}, {239, 178,
       134}, {222, 164, 124}, {194, 142, 103}, {156, 110, 74}, {116, 76, 
      41}, {87, 51, 17}, {67, 33, 0}, {59, 25, 0}, {63, 29, 0}, {93, 58, 
      18}, {146, 107, 66}, {194, 153, 109}, {222, 180, 132}, {231, 190, 
      136}, {237, 197, 128}, {235, 193, 119}, {221, 177, 104}, {209, 161, 
      87}, {217, 163, 93}, {232, 173, 105}, {233, 172, 105}, {224, 160, 98}, {
      198, 132, 72}, {185, 120, 64}, {167, 104, 53}, {149, 88, 41}, {134, 75, 
      33}, {121, 66, 27}, {112, 58, 22}, {107, 53, 17}, {128, 74, 38}, {138, 
      85, 45}, {156, 102, 58}, {177, 124, 74}, {198, 143, 86}, {209, 155, 
      91}, {214, 160, 90}, {216, 160, 85}, {218, 161, 82}, {218, 159, 79}, {
      215, 157, 75}, {215, 154, 73}, {215, 152, 73}, {215, 152, 75}, {218, 
      152, 78}, {219, 153, 79}, {199, 131, 58}, {197, 129, 56}, {197, 130, 
      62}, {200, 136, 72}, {200, 140, 80}, {187, 130, 75}, {163, 110, 58}, {
      144, 92, 44}, {123, 72, 25}, {125, 74, 27}, {136, 82, 36}, {162, 104, 
      58}, {193, 131, 84}, {217, 153, 105}, {230, 162, 113}, {234, 165, 
      110}, {219, 148, 84}, {212, 142, 73}, {199, 128, 62}, {184, 113, 47}, {
      176, 105, 41}, {177, 108, 43}, {185, 117, 54}, {191, 125, 64}, {175, 
      111, 50}, {181, 119, 60}, {185, 125, 65}, {177, 118, 60}, {158, 99, 
      43}, {136, 80, 23}, {125, 68, 13}, {118, 65, 15}, {102, 50, 11}, {109, 
      60, 28}, {119, 72, 46}, {124, 79, 58}, {116, 74, 60}, {100, 62, 53}, {
      83, 48, 42}, {73, 38, 34}, {65, 30, 24}, {69, 33, 21}, {64, 27, 8}, {57,
       17, 0}, {67, 24, 0}, {105, 60, 18}, {160, 112, 64}, {200, 147, 95}, {
      166, 105, 51}, {157, 91, 41}, {139, 75, 29}, {125, 61, 23}, {115, 52, 
      19}, {105, 44, 16}, {93, 35, 13}, {86, 29, 9}, {95, 43, 21}, {92, 45, 
      19}, {97, 54, 20}, {114, 75, 34}, {138, 102, 52}, {158, 126, 69}, {168, 
      138, 76}, {172, 142, 78}, {164, 132, 71}, {164, 132, 73}, {160, 130, 
      70}, {153, 124, 66}, {150, 124, 67}, {155, 133, 76}, {170, 151, 95}, {
      181, 166, 111}, {209, 198, 144}, {207, 200, 146}, {206, 203, 150}, {208,
       206, 155}, {203, 205, 155}, {195, 199, 149}, {181, 188, 137}, {170, 
      177, 135}, {180, 185, 162}, {148, 152, 137}, {103, 107, 92}, {62, 66, 
      51}, {29, 35, 21}, {7, 13, 1}, {0, 4, 0}, {0, 3, 0}, {6, 13, 6}, {0, 3, 
      0}, {0, 3, 0}, {0, 3, 0}, {0, 5, 2}, {8, 17, 16}, {40, 50, 51}, {72, 85,
       76}, {88, 106, 84}, {97, 117, 89}, {109, 129, 101}, {116, 136, 108}, {
      114, 134, 106}, {107, 127, 99}, {101, 121, 93}, {97, 117, 89}, {93, 113,
       85}, {96, 116, 88}, {93, 113, 85}, {80, 100, 72}, {62, 82, 54}, {53, 
      73, 45}, {57, 77, 49}, {64, 84, 59}, {57, 73, 60}, {57, 70, 61}, {48, 
      61, 52}, {27, 40, 31}, {5, 18, 9}, {0, 5, 0}, {0, 6, 0}, {0, 12, 3}, {0,
       13, 4}, {1, 14, 5}, {3, 16, 7}, {5, 18, 9}, {4, 17, 8}, {2, 15, 6}, {0,
       12, 3}, {0, 9, 1}, {1, 6, 0}, {5, 8, 1}, {5, 10, 3}, {7, 12, 5}, {6, 
      13, 5}, {3, 13, 4}, {1, 11, 2}, {0, 10, 0}, {9, 22, 12}, {20, 36, 25}, {
      72, 90, 78}, {96, 114, 102}, {53, 73, 61}, {30, 50, 38}, {60, 82, 69}, {
      87, 110, 94}, {115, 138, 120}, {115, 140, 119}, {87, 110, 92}, {68, 93, 
      72}, {79, 102, 84}, {65, 90, 69}, {44, 67, 49}, {48, 73, 52}, {102, 125,
       107}, {130, 155, 134}, {112, 135, 117}, {75, 100, 79}, {88, 111, 93}, {
      115, 140, 119}, {140, 163, 145}, {165, 190, 171}, {173, 197, 181}, {179,
       203, 187}, {185, 209, 193}, {186, 210, 194}, {180, 204, 191}, {172, 
      196, 183}, {165, 188, 178}, {162, 185, 175}, {135, 158, 152}, {132, 155,
       149}, {157, 179, 176}, {169, 191, 188}, {149, 170, 171}, {153, 174, 
      175}, {174, 195, 196}, {172, 193, 194}, {131, 152, 155}, {165, 189, 
      191}, {193, 221, 224}, {191, 221, 221}, {171, 205, 206}, {157, 196, 
      193}, {158, 197, 196}, {159, 200, 196}, {173, 212, 211}, {177, 213, 
      211}, {156, 187, 189}, {74, 102, 103}, {0, 18, 23}, {0, 13, 17}, {8, 21,
       29}, {0, 2, 9}, {6, 7, 12}, {6, 4, 7}, {10, 8, 11}, {13, 11, 12}, {11, 
      9, 10}, {17, 16, 14}, {47, 46, 42}, {81, 80, 75}, {108, 107, 102}, {130,
       130, 122}, {164, 164, 154}, {197, 197, 185}, {220, 220, 208}, {233, 
      234, 220}, {240, 241, 227}, {243, 243, 231}, {240, 241, 233}, {242, 243,
       237}, {245, 246, 240}, {247, 248, 242}, {249, 250, 244}, {249, 250, 
      244}, {248, 249, 243}, {247, 248, 242}, {247, 248, 242}, {247, 248, 
      242}, {247, 248, 242}, {247, 248, 242}, {247, 248, 242}, {247, 248, 
      242}, {247, 248, 242}, {247, 248, 242}, {242, 244, 239}, {240, 241, 
      235}, {241, 237, 226}, {247, 238, 223}, {255, 239, 219}, {255, 238, 
      212}, {255, 232, 201}, {255, 225, 189}, {246, 204, 166}, {246, 203, 
      161}, {240, 195, 153}, {233, 188, 146}, {234, 189, 147}, {245, 200, 
      158}, {255, 213, 171}, {255, 219, 175}, {255, 212, 159}, {255, 210, 
      153}, {237, 188, 129}, {209, 168, 104}, {211, 178, 109}, {208, 185, 
      109}, {147, 135, 53}, {69, 68, 0}, {84, 94, 0}, {109, 130, 27}, {131, 
      163, 52}, {132, 172, 57}, {127, 177, 54}, {133, 188, 61}, {140, 199, 
      71}, {144, 200, 75}, {122, 164, 52}, {106, 143, 38}, {85, 123, 22}, {82,
       119, 23}, {94, 133, 42}, {104, 144, 56}, {96, 135, 54}, {79, 120, 
      41}, {71, 114, 35}, {48, 92, 13}, {25, 70, 0}, {21, 69, 0}, {38, 88, 
      1}, {58, 108, 19}, {64, 117, 25}, {66, 117, 24}, {90, 140, 45}, {83, 
      130, 36}, {96, 142, 52}, {106, 150, 63}, {100, 143, 61}, {109, 150, 
      72}, {102, 138, 68}, {61, 93, 28}, {26, 57, 0}, {26, 55, 1}, {23, 51, 
      2}, {21, 47, 2}, {21, 43, 4}, {20, 42, 6}, {20, 41, 8}, {21, 40, 8}, {
      18, 37, 7}, {21, 37, 10}, {21, 36, 15}, {19, 36, 18}, {24, 41, 23}, {36,
       56, 31}, {53, 78, 38}, {66, 95, 37}, {88, 122, 45}, {85, 124, 33}, {78,
       118, 19}, {63, 105, 7}, {44, 87, 0}, {32, 75, 0}, {31, 72, 6}, {34, 74,
       12}, {33, 73, 11}, {24, 65, 0}, {21, 62, 0}, {35, 76, 6}, {63, 103, 
      30}, {85, 126, 50}, {95, 133, 56}, {95, 132, 54}, {90, 124, 48}, {66, 
      98, 25}, {43, 72, 5}, {30, 58, 0}, {21, 46, 0}, {10, 34, 0}, {11, 35, 
      0}, {18, 44, 0}, {19, 53, 3}, {20, 57, 5}, {22, 59, 5}, {20, 55, 0}, {
      15, 49, 0}, {14, 45, 0}, {17, 47, 0}, {21, 49, 0}, {18, 43, 0}, {11, 34,
       0}, {5, 24, 0}, {5, 21, 0}, {12, 25, 0}, {19, 29, 4}, {19, 28, 7}, {14,
       26, 6}, {23, 37, 14}, {21, 36, 13}, {19, 34, 11}, {17, 32, 9}, {16, 31,
       8}, {15, 30, 7}, {14, 29, 8}, {14, 29, 6}, {26, 41, 20}, {19, 34, 
      13}, {11, 26, 5}, {9, 24, 3}, {12, 27, 6}, {15, 30, 7}, {15, 30, 7}, {
      13, 28, 7}, {14, 31, 13}, {9, 28, 8}, {5, 25, 0}, {14, 39, 0}, {51, 78, 
      23}, {95, 126, 58}, {116, 149, 68}, {113, 149, 59}, {104, 144, 47}, {95,
       137, 35}, {83, 128, 25}, {75, 119, 21}, {68, 113, 18}, {56, 102, 12}, {
      41, 86, 1}, {31, 72, 0}, {24, 49, 0}, {28, 48, 0}, {31, 50, 5}, {35, 54,
       9}, {43, 62, 16}, {52, 72, 19}, {61, 84, 16}, {66, 91, 8}, {74, 101, 
      4}, {81, 110, 4}, {90, 119, 11}, {92, 120, 20}, {82, 107, 24}, {62, 84, 
      19}, {39, 58, 12}, {22, 44, 0}, {17, 43, 0}, {25, 55, 0}, {41, 73, 0}, {
      57, 89, 14}, {66, 98, 22}, {68, 101, 22}, {65, 100, 18}, {61, 96, 12}, {
      69, 105, 18}, {49, 85, 0}, {31, 70, 0}, {29, 68, 0}, {29, 69, 0}, {39, 
      79, 0}, {71, 113, 15}, {103, 148, 53}, {113, 166, 76}, {114, 172, 85}, {
      111, 174, 85}, {105, 169, 82}, {103, 171, 86}, {113, 185, 103}, {131, 
      204, 123}, {144, 216, 140}, {96, 168, 94}, {90, 160, 90}, {99, 165, 
      101}, {129, 190, 130}, {154, 209, 152}, {137, 187, 134}, {79, 125, 
      76}, {28, 71, 25}, {0, 19, 0}, {23, 62, 18}, {34, 72, 31}, {32, 71, 
      27}, {95, 133, 92}, {169, 208, 164}, {131, 169, 128}, {29, 68, 24}, {12,
       50, 9}, {47, 86, 42}, {107, 145, 104}, {141, 180, 136}, {105, 143, 
      102}, {44, 83, 39}, {36, 74, 33}, {71, 108, 65}, {129, 161, 120}, {100, 
      128, 90}, {56, 83, 48}, {22, 47, 15}, {6, 29, 0}, {5, 25, 0}, {9, 24, 
      3}, {11, 24, 6}, {7, 18, 4}, {9, 14, 7}, {9, 11, 6}, {9, 9, 9}, {9, 7, 
      10}, {11, 6, 12}, {12, 7, 14}, {12, 7, 13}, {9, 7, 10}, {10, 10, 10}, {
      14, 16, 13}, {18, 23, 17}, {23, 30, 22}, {26, 38, 24}, {30, 44, 27}, {
      29, 48, 26}, {32, 55, 29}, {34, 61, 30}, {37, 69, 32}, {40, 77, 34}, {
      44, 81, 38}, {46, 85, 40}, {45, 87, 39}, {44, 86, 36}, {47, 92, 37}, {
      45, 93, 35}}, {{235, 168, 90}, {241, 175, 99}, {238, 174, 103}, {225, 
      163, 102}, {211, 151, 99}, {187, 130, 87}, {143, 90, 56}, {102, 52, 
      25}, {70, 25, 4}, {68, 29, 12}, {66, 30, 14}, {62, 30, 15}, {65, 38, 
      21}, {82, 59, 41}, {112, 91, 72}, {141, 115, 80}, {163, 123, 61}, {194, 
      146, 70}, {215, 163, 90}, {217, 163, 91}, {221, 161, 91}, {231, 168, 
      99}, {240, 173, 105}, {239, 170, 103}, {243, 176, 108}, {235, 170, 
      102}, {227, 167, 95}, {225, 169, 95}, {226, 174, 99}, {227, 180, 102}, {
      225, 182, 103}, {228, 179, 100}, {239, 176, 97}, {242, 173, 95}, {242, 
      173, 95}, {243, 174, 96}, {245, 176, 99}, {246, 177, 100}, {246, 177, 
      102}, {244, 176, 101}, {218, 150, 75}, {222, 154, 81}, {228, 160, 87}, {
      235, 167, 96}, {239, 172, 101}, {238, 171, 100}, {233, 166, 95}, {229, 
      162, 84}, {247, 178, 87}, {243, 177, 83}, {235, 173, 90}, {222, 165, 
      94}, {199, 150, 92}, {159, 116, 73}, {106, 70, 38}, {68, 32, 8}, {47, 
      10, 0}, {54, 16, 0}, {82, 36, 12}, {124, 71, 40}, {166, 104, 65}, {192, 
      124, 77}, {204, 131, 78}, {205, 133, 75}, {181, 115, 55}, {162, 102, 
      42}, {134, 79, 23}, {102, 54, 5}, {75, 33, 0}, {56, 22, 0}, {46, 17, 
      0}, {43, 16, 0}, {55, 29, 0}, {76, 46, 10}, {109, 74, 34}, {148, 105, 
      60}, {184, 132, 82}, {206, 147, 91}, {207, 143, 81}, {197, 134, 63}, {
      222, 167, 87}, {218, 166, 82}, {219, 164, 81}, {220, 165, 82}, {225, 
      168, 87}, {228, 171, 90}, {232, 170, 93}, {233, 171, 94}, {233, 169, 
      95}, {223, 159, 85}, {214, 146, 73}, {209, 141, 68}, {213, 144, 69}, {
      219, 150, 75}, {225, 153, 79}, {223, 155, 80}, {223, 161, 84}, {227, 
      168, 90}, {228, 166, 89}, {222, 160, 85}, {225, 158, 87}, {227, 160, 
      92}, {214, 148, 87}, {196, 131, 77}, {183, 120, 76}, {155, 95, 59}, {
      113, 59, 33}, {77, 28, 11}, {54, 9, 3}, {42, 4, 3}, {38, 3, 9}, {33, 4, 
      8}, {34, 14, 7}, {34, 16, 2}, {35, 16, 0}, {39, 17, 0}, {50, 24, 0}, {
      71, 42, 12}, {99, 63, 27}, {118, 79, 38}, {146, 102, 57}, {158, 111, 
      59}, {169, 117, 60}, {173, 119, 57}, {185, 127, 63}, {194, 135, 67}, {
      185, 125, 55}, {162, 107, 43}, {134, 90, 41}, {105, 67, 28}, {82, 46, 
      12}, {72, 37, 7}, {59, 27, 2}, {48, 17, 0}, {55, 24, 6}, {72, 41, 21}, {
      105, 73, 50}, {127, 92, 64}, {156, 116, 80}, {178, 135, 90}, {189, 142, 
      86}, {192, 141, 76}, {191, 137, 65}, {192, 135, 66}, {168, 107, 53}, {
      144, 82, 35}, {112, 54, 8}, {98, 44, 0}, {109, 61, 12}, {138, 95, 42}, {
      171, 130, 76}, {190, 151, 96}, {211, 172, 115}, {204, 164, 103}, {200, 
      156, 95}, {207, 157, 96}, {221, 165, 104}, {234, 174, 111}, {241, 177, 
      113}, {241, 177, 115}, {237, 172, 116}, {230, 168, 111}, {225, 163, 
      104}, {224, 163, 100}, {221, 160, 93}, {217, 159, 86}, {219, 159, 86}, {
      221, 164, 87}, {229, 172, 95}, {225, 167, 93}, {222, 165, 94}, {226, 
      169, 102}, {235, 176, 116}, {242, 183, 125}, {244, 184, 130}, {243, 183,
       133}, {255, 199, 154}, {245, 186, 144}, {219, 164, 123}, {186, 134, 
      95}, {143, 97, 61}, {100, 60, 25}, {70, 34, 0}, {57, 23, 0}, {65, 32, 
      0}, {71, 39, 0}, {93, 58, 18}, {135, 97, 52}, {183, 141, 91}, {218, 173,
       118}, {230, 184, 125}, {231, 183, 117}, {220, 178, 96}, {223, 181, 
      95}, {222, 175, 95}, {222, 170, 95}, {230, 173, 106}, {235, 173, 114}, {
      220, 154, 102}, {196, 130, 82}, {172, 105, 63}, {149, 86, 45}, {127, 68,
       28}, {121, 68, 28}, {128, 81, 39}, {133, 90, 47}, {125, 87, 42}, {117, 
      76, 30}, {152, 103, 60}, {168, 117, 72}, {190, 138, 90}, {209, 157, 
      100}, {220, 166, 102}, {220, 167, 97}, {217, 164, 88}, {215, 160, 80}, {
      215, 159, 76}, {222, 164, 80}, {234, 171, 91}, {240, 177, 98}, {241, 
      175, 99}, {233, 167, 93}, {224, 156, 85}, {216, 147, 78}, {199, 132, 
      62}, {202, 137, 69}, {208, 147, 84}, {215, 156, 96}, {208, 153, 97}, {
      181, 129, 79}, {142, 91, 44}, {111, 63, 17}, {100, 52, 6}, {121, 70, 
      25}, {155, 98, 53}, {191, 129, 82}, {218, 152, 102}, {231, 160, 108}, {
      233, 157, 105}, {230, 153, 97}, {236, 160, 100}, {223, 149, 86}, {202, 
      128, 67}, {173, 102, 40}, {153, 81, 22}, {147, 77, 18}, {156, 87, 30}, {
      165, 98, 43}, {176, 111, 57}, {167, 104, 51}, {159, 97, 46}, {155, 95, 
      45}, {148, 90, 42}, {133, 77, 28}, {113, 57, 10}, {93, 40, 0}, {101, 51,
       14}, {112, 66, 33}, {124, 78, 52}, {121, 78, 59}, {103, 63, 51}, {82, 
      45, 37}, {66, 33, 28}, {60, 27, 22}, {54, 21, 14}, {66, 32, 20}, {66, 
      30, 8}, {60, 21, 0}, {82, 39, 0}, {130, 86, 37}, {173, 126, 70}, {191, 
      139, 82}, {161, 97, 51}, {150, 81, 40}, {132, 63, 24}, {119, 51, 14}, {
      115, 51, 15}, {119, 57, 20}, {120, 62, 25}, {120, 64, 29}, {138, 86, 
      49}, {135, 87, 49}, {126, 83, 41}, {111, 69, 27}, {94, 56, 11}, {85, 49,
       1}, {86, 50, 2}, {89, 56, 5}, {121, 87, 39}, {124, 92, 43}, {129, 97, 
      48}, {133, 103, 53}, {138, 110, 60}, {145, 122, 70}, {156, 135, 82}, {
      162, 145, 93}, {177, 161, 109}, {183, 172, 118}, {194, 184, 131}, {197, 
      192, 137}, {195, 192, 137}, {190, 189, 135}, {185, 184, 130}, {179, 182,
       137}, {190, 199, 170}, {171, 183, 163}, {142, 153, 136}, {106, 117, 
      100}, {73, 81, 66}, {39, 47, 34}, {7, 15, 4}, {0, 3, 0}, {2, 7, 1}, {0, 
      3, 0}, {0, 2, 1}, {3, 4, 6}, {0, 0, 4}, {0, 0, 4}, {15, 16, 21}, {36, 
      42, 38}, {75, 93, 71}, {83, 107, 75}, {96, 120, 88}, {103, 127, 95}, {
      102, 126, 94}, {101, 125, 93}, {102, 126, 94}, {106, 130, 98}, {100, 
      124, 92}, {94, 118, 86}, {85, 109, 77}, {77, 101, 69}, {71, 95, 63}, {
      69, 93, 61}, {69, 93, 61}, {72, 92, 65}, {74, 91, 75}, {81, 94, 84}, {
      80, 93, 83}, {64, 77, 67}, {38, 51, 41}, {15, 28, 18}, {4, 17, 7}, {1, 
      14, 4}, {0, 7, 0}, {0, 9, 0}, {0, 10, 0}, {0, 12, 2}, {0, 13, 3}, {0, 
      12, 2}, {0, 12, 2}, {0, 11, 1}, {4, 9, 2}, {4, 7, 0}, {0, 4, 0}, {0, 2, 
      0}, {0, 3, 0}, {0, 6, 0}, {0, 8, 0}, {0, 10, 0}, {7, 20, 10}, {3, 19, 
      8}, {48, 66, 54}, {80, 98, 86}, {47, 67, 55}, {28, 48, 36}, {57, 79, 
      66}, {84, 108, 92}, {107, 136, 114}, {111, 143, 119}, {94, 123, 101}, {
      85, 117, 93}, {101, 130, 108}, {82, 114, 90}, {50, 79, 57}, {45, 77, 
      53}, {93, 122, 100}, {118, 150, 126}, {100, 129, 107}, {68, 100, 76}, {
      91, 120, 98}, {121, 153, 129}, {143, 172, 150}, {165, 194, 172}, {168, 
      195, 176}, {175, 199, 183}, {180, 204, 188}, {177, 201, 185}, {171, 195,
       182}, {167, 191, 178}, {169, 192, 182}, {172, 195, 185}, {131, 154, 
      148}, {151, 174, 168}, {184, 206, 203}, {168, 190, 187}, {116, 137, 
      138}, {119, 140, 141}, {172, 193, 194}, {198, 222, 224}, {159, 189, 
      191}, {179, 213, 214}, {193, 228, 230}, {186, 225, 224}, {177, 219, 
      218}, {177, 219, 217}, {168, 210, 209}, {153, 195, 193}, {145, 185, 
      185}, {143, 179, 179}, {124, 152, 156}, {59, 80, 85}, {0, 8, 17}, {0, 7,
       16}, {10, 16, 28}, {0, 0, 9}, {6, 5, 11}, {4, 4, 6}, {9, 9, 11}, {20, 
      20, 20}, {32, 32, 32}, {57, 57, 55}, {104, 105, 100}, {149, 150, 144}, {
      171, 174, 165}, {185, 188, 177}, {204, 207, 196}, {218, 222, 208}, {223,
       229, 215}, {229, 236, 220}, {237, 244, 228}, {245, 249, 234}, {243, 
      244, 236}, {244, 245, 239}, {247, 248, 242}, {249, 250, 244}, {249, 250,
       244}, {249, 250, 244}, {247, 248, 242}, {246, 247, 241}, {246, 247, 
      241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 
      241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 241}, {241, 243, 
      238}, {239, 240, 234}, {241, 237, 226}, {247, 238, 223}, {255, 238, 
      218}, {255, 234, 207}, {255, 226, 193}, {255, 218, 179}, {238, 195, 
      153}, {237, 190, 146}, {236, 189, 145}, {240, 193, 149}, {242, 197, 
      155}, {244, 199, 157}, {246, 203, 161}, {253, 206, 162}, {255, 203, 
      152}, {255, 198, 143}, {219, 164, 107}, {174, 126, 64}, {176, 137, 
      70}, {202, 174, 100}, {182, 165, 83}, {130, 125, 34}, {112, 118, 20}, {
      135, 154, 49}, {156, 186, 74}, {154, 195, 75}, {148, 198, 73}, {150, 
      209, 80}, {156, 219, 86}, {160, 219, 91}, {152, 196, 81}, {123, 160, 
      54}, {88, 126, 23}, {75, 113, 14}, {76, 115, 22}, {75, 115, 27}, {66, 
      105, 24}, {54, 95, 17}, {48, 90, 14}, {32, 76, 0}, {21, 66, 0}, {25, 73,
       0}, {46, 96, 7}, {69, 120, 28}, {78, 132, 36}, {82, 134, 36}, {103, 
      150, 54}, {97, 142, 47}, {110, 155, 62}, {112, 156, 67}, {96, 140, 
      53}, {100, 142, 60}, {92, 133, 55}, {55, 92, 22}, {29, 64, 0}, {28, 59, 
      0}, {24, 52, 1}, {19, 45, 0}, {17, 39, 0}, {16, 36, 1}, {16, 35, 3}, {
      16, 35, 3}, {16, 36, 1}, {17, 36, 4}, {18, 36, 10}, {17, 36, 14}, {21, 
      43, 22}, {34, 59, 30}, {52, 81, 37}, {65, 99, 39}, {79, 118, 39}, {77, 
      120, 28}, {74, 118, 20}, {64, 110, 12}, {50, 96, 8}, {35, 82, 4}, {27, 
      71, 8}, {24, 68, 7}, {13, 58, 0}, {11, 54, 0}, {18, 61, 0}, {44, 88, 
      13}, {80, 122, 46}, {105, 146, 68}, {110, 149, 70}, {105, 142, 65}, {74,
       107, 36}, {51, 82, 15}, {30, 58, 0}, {25, 49, 0}, {20, 41, 0}, {11, 31,
       0}, {9, 28, 0}, {13, 34, 3}, {15, 41, 2}, {17, 46, 2}, {19, 48, 0}, {
      19, 49, 0}, {20, 49, 0}, {24, 54, 0}, {35, 64, 0}, {43, 72, 6}, {0, 26, 
      0}, {2, 28, 0}, {7, 30, 0}, {13, 35, 0}, {19, 41, 0}, {22, 40, 2}, {18, 
      35, 1}, {14, 30, 1}, {22, 38, 12}, {22, 37, 14}, {21, 36, 13}, {20, 35, 
      12}, {19, 34, 11}, {17, 33, 7}, {15, 30, 7}, {14, 30, 4}, {29, 44, 
      21}, {21, 36, 13}, {13, 28, 7}, {10, 25, 4}, {13, 28, 7}, {15, 30, 
      11}, {15, 30, 11}, {13, 27, 10}, {7, 20, 10}, {3, 17, 4}, {0, 12, 0}, {
      5, 25, 0}, {42, 64, 17}, {87, 113, 52}, {106, 138, 65}, {105, 140, 
      58}, {108, 147, 58}, {100, 141, 49}, {87, 130, 38}, {77, 120, 31}, {66, 
      110, 25}, {53, 97, 18}, {40, 84, 9}, {34, 73, 6}, {34, 59, 1}, {37, 55, 
      3}, {38, 55, 10}, {41, 58, 13}, {48, 65, 20}, {58, 77, 22}, {67, 88, 
      21}, {73, 96, 16}, {73, 98, 4}, {79, 105, 4}, {85, 111, 12}, {85, 109, 
      21}, {74, 95, 26}, {53, 71, 21}, {31, 46, 15}, {16, 32, 5}, {0, 21, 
      0}, {7, 31, 0}, {20, 42, 0}, {34, 57, 3}, {44, 68, 10}, {50, 74, 12}, {
      54, 77, 9}, {54, 77, 5}, {96, 120, 42}, {121, 146, 62}, {152, 176, 
      88}, {160, 185, 91}, {138, 164, 65}, {112, 138, 37}, {110, 135, 33}, {
      117, 149, 48}, {146, 191, 96}, {143, 198, 105}, {142, 201, 109}, {133, 
      196, 105}, {116, 185, 96}, {106, 180, 91}, {110, 188, 102}, {120, 202, 
      118}, {100, 181, 102}, {103, 184, 108}, {112, 189, 119}, {123, 195, 
      129}, {129, 195, 133}, {120, 184, 124}, {105, 164, 108}, {93, 147, 
      95}, {20, 70, 21}, {21, 69, 21}, {25, 72, 26}, {22, 70, 22}, {10, 57, 
      11}, {12, 60, 12}, {49, 96, 50}, {92, 140, 92}, {88, 135, 89}, {84, 132,
       84}, {109, 156, 110}, {140, 188, 140}, {120, 167, 121}, {67, 115, 
      67}, {53, 100, 54}, {77, 125, 77}, {94, 140, 93}, {55, 98, 52}, {7, 48, 
      4}, {0, 20, 0}, {0, 16, 0}, {0, 18, 0}, {0, 10, 0}, {0, 8, 0}, {8, 22, 
      5}, {8, 18, 7}, {7, 12, 6}, {7, 7, 7}, {9, 4, 8}, {11, 4, 11}, {14, 4, 
      13}, {13, 6, 14}, {11, 9, 12}, {12, 12, 12}, {15, 17, 14}, {17, 22, 
      16}, {21, 28, 20}, {23, 35, 21}, {26, 40, 23}, {25, 44, 22}, {27, 50, 
      24}, {28, 55, 24}, {29, 61, 24}, {31, 68, 25}, {36, 73, 30}, {38, 77, 
      32}, {38, 80, 32}, {39, 81, 31}, {46, 86, 34}, {46, 86, 33}}, {{230, 
      164, 80}, {233, 168, 88}, {228, 164, 90}, {216, 155, 90}, {207, 147, 
      93}, {190, 133, 88}, {154, 102, 65}, {116, 69, 41}, {76, 34, 12}, {71, 
      34, 16}, {66, 33, 16}, {61, 32, 16}, {61, 35, 18}, {69, 48, 27}, {82, 
      66, 43}, {100, 78, 41}, {154, 116, 54}, {188, 141, 69}, {211, 161, 
      92}, {218, 163, 96}, {220, 161, 95}, {227, 166, 101}, {232, 167, 103}, {
      228, 163, 99}, {235, 170, 106}, {234, 173, 106}, {234, 177, 106}, {230, 
      178, 103}, {226, 179, 101}, {225, 183, 101}, {227, 189, 106}, {237, 192,
       109}, {245, 184, 103}, {246, 177, 99}, {243, 174, 96}, {245, 176, 
      98}, {249, 180, 103}, {250, 182, 107}, {247, 179, 104}, {242, 176, 
      102}, {228, 162, 88}, {226, 162, 90}, {230, 166, 95}, {237, 172, 104}, {
      245, 180, 112}, {247, 184, 115}, {243, 180, 113}, {242, 176, 102}, {249,
       180, 89}, {249, 183, 87}, {242, 180, 95}, {228, 174, 100}, {210, 163, 
      107}, {179, 137, 95}, {125, 90, 60}, {78, 46, 23}, {53, 18, 0}, {41, 4, 
      0}, {51, 6, 0}, {90, 39, 10}, {139, 79, 42}, {174, 106, 61}, {192, 119, 
      68}, {199, 127, 68}, {167, 99, 36}, {150, 91, 25}, {130, 74, 15}, {105, 
      56, 0}, {81, 41, 0}, {64, 30, 0}, {53, 24, 0}, {50, 22, 0}, {71, 43, 
      4}, {105, 73, 32}, {150, 112, 65}, {189, 143, 91}, {218, 166, 108}, {
      233, 173, 110}, {224, 157, 87}, {203, 137, 61}, {220, 164, 79}, {213, 
      162, 73}, {212, 158, 70}, {215, 161, 75}, {222, 166, 83}, {227, 170, 
      89}, {230, 168, 91}, {228, 166, 89}, {245, 181, 107}, {237, 173, 99}, {
      230, 162, 89}, {227, 159, 86}, {230, 161, 86}, {235, 166, 91}, {238, 
      166, 92}, {234, 166, 91}, {232, 169, 92}, {236, 177, 99}, {239, 177, 
      100}, {233, 169, 95}, {234, 167, 96}, {233, 165, 100}, {216, 150, 90}, {
      195, 129, 77}, {158, 95, 52}, {130, 71, 37}, {93, 39, 15}, {60, 12, 
      0}, {43, 2, 0}, {39, 3, 7}, {41, 8, 17}, {40, 13, 18}, {45, 23, 12}, {
      46, 28, 6}, {51, 31, 7}, {57, 33, 5}, {67, 38, 6}, {82, 50, 12}, {103, 
      66, 22}, {120, 78, 30}, {146, 100, 48}, {157, 108, 50}, {164, 113, 
      50}, {172, 119, 53}, {185, 131, 61}, {193, 136, 65}, {175, 119, 45}, {
      144, 93, 28}, {125, 83, 33}, {92, 57, 17}, {73, 39, 4}, {73, 40, 9}, {
      68, 36, 13}, {60, 29, 8}, {71, 42, 24}, {97, 66, 46}, {152, 120, 97}, {
      172, 137, 107}, {199, 160, 121}, {218, 174, 127}, {226, 177, 119}, {222,
       171, 105}, {218, 164, 90}, {216, 157, 89}, {205, 139, 89}, {181, 114, 
      71}, {151, 89, 42}, {139, 82, 29}, {149, 99, 40}, {173, 128, 63}, {194, 
      154, 84}, {206, 166, 94}, {225, 186, 111}, {212, 170, 96}, {200, 151, 
      82}, {203, 148, 83}, {220, 158, 97}, {235, 169, 111}, {242, 171, 115}, {
      240, 169, 115}, {245, 175, 123}, {232, 167, 113}, {227, 162, 104}, {229,
       165, 103}, {227, 163, 99}, {220, 160, 90}, {222, 162, 90}, {231, 171, 
      99}, {239, 181, 108}, {237, 178, 108}, {237, 180, 113}, {243, 185, 
      122}, {252, 193, 137}, {255, 197, 145}, {255, 196, 146}, {251, 193, 
      147}, {251, 194, 151}, {222, 167, 126}, {183, 131, 92}, {140, 95, 56}, {
      98, 55, 21}, {62, 26, 0}, {53, 20, 0}, {58, 28, 0}, {72, 42, 4}, {91, 
      59, 18}, {123, 89, 43}, {163, 123, 72}, {198, 153, 96}, {217, 169, 
      107}, {221, 170, 104}, {218, 169, 92}, {209, 166, 72}, {220, 177, 82}, {
      228, 181, 93}, {231, 178, 102}, {233, 173, 111}, {228, 162, 112}, {200, 
      131, 92}, {168, 99, 66}, {149, 82, 55}, {130, 66, 39}, {110, 55, 25}, {
      110, 61, 28}, {122, 83, 40}, {133, 101, 52}, {130, 103, 50}, {127, 96, 
      42}, {156, 112, 63}, {177, 127, 78}, {200, 149, 94}, {215, 165, 104}, {
      222, 169, 101}, {220, 166, 92}, {217, 162, 82}, {216, 160, 77}, {211, 
      154, 67}, {220, 160, 74}, {233, 168, 86}, {241, 174, 96}, {240, 172, 
      99}, {233, 163, 93}, {221, 150, 84}, {212, 143, 78}, {219, 154, 90}, {
      220, 159, 96}, {222, 163, 103}, {216, 161, 104}, {195, 144, 91}, {160, 
      109, 62}, {117, 70, 26}, {90, 43, 1}, {84, 35, 0}, {114, 61, 17}, {158, 
      100, 54}, {195, 131, 83}, {218, 147, 95}, {222, 147, 92}, {219, 138, 
      82}, {214, 134, 75}, {206, 127, 70}, {198, 122, 64}, {183, 106, 50}, {
      161, 86, 29}, {142, 69, 14}, {140, 69, 15}, {155, 84, 32}, {167, 100, 
      48}, {183, 117, 67}, {164, 102, 55}, {148, 87, 42}, {143, 84, 40}, {144,
       87, 44}, {135, 81, 37}, {112, 57, 16}, {90, 38, 0}, {104, 56, 20}, {
      110, 65, 32}, {113, 72, 44}, {107, 66, 46}, {86, 48, 35}, {65, 31, 
      22}, {53, 20, 15}, {47, 16, 11}, {50, 17, 10}, {65, 32, 17}, {66, 30, 
      6}, {62, 24, 0}, {97, 54, 9}, {155, 110, 55}, {179, 133, 71}, {172, 117,
       60}, {160, 92, 53}, {148, 75, 43}, {130, 57, 24}, {119, 49, 13}, {121, 
      56, 14}, {132, 69, 25}, {142, 84, 38}, {145, 92, 42}, {165, 113, 63}, {
      170, 122, 73}, {168, 124, 77}, {149, 106, 63}, {117, 75, 33}, {85, 46, 
      7}, {69, 29, 0}, {64, 26, 0}, {54, 21, 0}, {68, 37, 0}, {92, 60, 19}, {
      115, 86, 42}, {134, 107, 62}, {142, 118, 70}, {145, 123, 74}, {144, 124,
       73}, {137, 120, 68}, {152, 136, 84}, {169, 158, 104}, {181, 172, 
      115}, {186, 177, 120}, {189, 183, 125}, {198, 192, 134}, {202, 202, 
      152}, {198, 209, 177}, {195, 210, 189}, {184, 199, 180}, {160, 173, 
      155}, {134, 146, 132}, {105, 116, 102}, {68, 75, 67}, {36, 41, 35}, {10,
       12, 9}, {4, 4, 4}, {3, 3, 5}, {9, 7, 12}, {9, 4, 11}, {3, 0, 7}, {10, 
      4, 14}, {21, 21, 21}, {64, 79, 58}, {73, 97, 65}, {89, 113, 81}, {96, 
      120, 88}, {97, 121, 89}, {99, 123, 91}, {107, 131, 99}, {115, 139, 
      107}, {96, 120, 88}, {90, 114, 82}, {82, 106, 74}, {77, 101, 69}, {76, 
      100, 68}, {76, 100, 68}, {76, 100, 68}, {77, 97, 70}, {84, 101, 82}, {
      92, 106, 91}, {97, 111, 96}, {92, 106, 91}, {75, 89, 74}, {53, 67, 
      52}, {34, 48, 33}, {24, 38, 23}, {7, 21, 6}, {6, 20, 5}, {5, 19, 4}, {3,
       17, 2}, {2, 16, 1}, {1, 15, 0}, {0, 14, 0}, {0, 12, 0}, {10, 15, 8}, {
      10, 13, 6}, {4, 9, 2}, {2, 7, 0}, {2, 9, 1}, {3, 13, 4}, {7, 17, 8}, {8,
       21, 11}, {16, 29, 19}, {8, 24, 13}, {44, 62, 50}, {77, 95, 83}, {58, 
      78, 66}, {51, 71, 59}, {72, 94, 81}, {82, 106, 90}, {100, 132, 109}, {
      112, 148, 122}, {104, 140, 114}, {103, 139, 113}, {118, 154, 128}, {98, 
      134, 108}, {62, 98, 72}, {57, 93, 67}, {92, 128, 102}, {116, 152, 
      126}, {97, 133, 107}, {72, 108, 82}, {99, 135, 109}, {131, 167, 141}, {
      144, 180, 154}, {160, 194, 170}, {172, 199, 180}, {177, 201, 185}, {179,
       203, 187}, {177, 201, 185}, {173, 197, 184}, {171, 195, 182}, {172, 
      195, 185}, {175, 198, 188}, {154, 177, 171}, {177, 200, 194}, {205, 227,
       224}, {177, 199, 196}, {120, 141, 142}, {131, 152, 153}, {194, 215, 
      216}, {224, 250, 251}, {172, 208, 208}, {177, 219, 218}, {173, 217, 
      216}, {166, 212, 210}, {175, 224, 221}, {189, 238, 235}, {175, 221, 
      219}, {144, 188, 187}, {97, 137, 137}, {78, 112, 114}, {65, 90, 95}, {
      31, 50, 57}, {0, 2, 12}, {0, 0, 12}, {9, 8, 22}, {0, 0, 9}, {4, 3, 8}, {
      4, 4, 4}, {17, 17, 17}, {43, 45, 42}, {74, 76, 73}, {113, 115, 110}, {
      166, 169, 162}, {209, 215, 205}, {221, 227, 217}, {225, 233, 220}, {230,
       238, 223}, {232, 241, 224}, {234, 243, 226}, {235, 247, 227}, {241, 
      253, 233}, {247, 255, 239}, {244, 247, 238}, {247, 248, 242}, {249, 250,
       244}, {250, 251, 245}, {250, 251, 245}, {249, 250, 244}, {247, 248, 
      242}, {246, 247, 241}, {245, 246, 240}, {245, 246, 240}, {245, 246, 
      240}, {245, 246, 240}, {245, 246, 240}, {245, 246, 240}, {245, 246, 
      240}, {244, 247, 240}, {243, 245, 242}, {240, 243, 236}, {243, 239, 
      230}, {247, 238, 223}, {254, 236, 214}, {255, 229, 200}, {252, 218, 
      183}, {250, 208, 168}, {241, 196, 154}, {237, 189, 143}, {241, 193, 
      147}, {255, 208, 162}, {255, 215, 171}, {253, 210, 167}, {248, 204, 
      165}, {253, 206, 164}, {255, 201, 153}, {246, 185, 131}, {196, 140, 
      83}, {146, 94, 34}, {147, 103, 38}, {183, 151, 78}, {192, 171, 90}, {
      169, 159, 70}, {154, 158, 61}, {168, 185, 79}, {176, 206, 92}, {167, 
      208, 86}, {156, 208, 81}, {154, 216, 83}, {153, 219, 83}, {151, 213, 
      80}, {168, 213, 96}, {135, 173, 64}, {96, 135, 29}, {78, 116, 17}, {67, 
      106, 13}, {56, 96, 8}, {48, 87, 8}, {44, 85, 7}, {36, 78, 2}, {35, 79, 
      2}, {39, 83, 4}, {50, 98, 14}, {67, 117, 28}, {83, 134, 41}, {91, 145, 
      47}, {97, 149, 49}, {111, 157, 59}, {108, 152, 55}, {122, 166, 71}, {
      117, 162, 69}, {93, 137, 48}, {93, 137, 50}, {89, 131, 49}, {55, 96, 
      20}, {39, 76, 7}, {35, 69, 8}, {29, 59, 5}, {23, 49, 2}, {19, 41, 2}, {
      17, 37, 2}, {19, 35, 6}, {19, 36, 4}, {21, 41, 4}, {21, 43, 5}, {20, 40,
       12}, {18, 41, 15}, {21, 45, 19}, {33, 60, 29}, {49, 80, 36}, {62, 98, 
      37}, {73, 114, 35}, {73, 118, 27}, {71, 119, 20}, {65, 115, 18}, {55, 
      105, 18}, {40, 91, 16}, {28, 76, 16}, {21, 69, 11}, {7, 54, 0}, {14, 60,
       0}, {36, 80, 5}, {72, 116, 39}, {110, 153, 73}, {130, 173, 93}, {132, 
      171, 92}, {125, 161, 87}, {57, 90, 21}, {39, 69, 9}, {28, 52, 2}, {26, 
      48, 9}, {23, 42, 12}, {15, 33, 11}, {17, 31, 16}, {23, 40, 22}, {22, 42,
       14}, {22, 47, 8}, {24, 49, 7}, {27, 53, 5}, {33, 60, 5}, {48, 76, 
      15}, {66, 95, 28}, {80, 110, 40}, {66, 93, 24}, {71, 98, 29}, {72, 101, 
      35}, {66, 94, 33}, {49, 76, 21}, {32, 59, 8}, {20, 46, 0}, {16, 38, 
      0}, {19, 38, 10}, {22, 37, 14}, {23, 38, 15}, {24, 40, 14}, {23, 39, 
      13}, {21, 37, 11}, {19, 35, 9}, {17, 33, 7}, {29, 45, 19}, {22, 38, 
      12}, {14, 29, 6}, {11, 26, 5}, {14, 29, 10}, {17, 31, 14}, {16, 30, 
      13}, {15, 29, 16}, {12, 23, 17}, {11, 22, 14}, {7, 20, 3}, {10, 26, 
      0}, {37, 55, 15}, {73, 98, 43}, {93, 122, 56}, {93, 125, 50}, {94, 129, 
      47}, {90, 128, 45}, {84, 123, 40}, {74, 117, 37}, {65, 107, 33}, {54, 
      97, 26}, {43, 88, 23}, {42, 80, 19}, {43, 68, 11}, {45, 63, 11}, {43, 
      61, 13}, {43, 61, 13}, {47, 65, 17}, {55, 74, 19}, {65, 86, 19}, {70, 
      93, 13}, {68, 93, 2}, {73, 98, 4}, {79, 104, 13}, {78, 101, 21}, {68, 
      88, 29}, {49, 65, 28}, {29, 42, 24}, {15, 27, 15}, {0, 13, 0}, {2, 18, 
      0}, {11, 26, 0}, {19, 35, 0}, {28, 43, 2}, {35, 51, 4}, {41, 56, 1}, {
      44, 58, 0}, {103, 116, 46}, {141, 156, 75}, {183, 197, 110}, {195, 209, 
      114}, {178, 193, 92}, {168, 181, 76}, {182, 194, 86}, {196, 218, 110}, {
      163, 201, 102}, {152, 202, 107}, {152, 207, 113}, {153, 214, 119}, {136,
       205, 112}, {109, 186, 92}, {91, 174, 82}, {89, 175, 86}, {91, 181, 
      94}, {103, 192, 110}, {112, 198, 123}, {107, 189, 117}, {94, 171, 
      103}, {91, 163, 99}, {102, 170, 109}, {118, 181, 124}, {117, 176, 
      122}, {58, 112, 62}, {15, 69, 19}, {20, 74, 24}, {25, 79, 29}, {27, 81, 
      31}, {67, 121, 71}, {123, 177, 127}, {148, 202, 152}, {125, 179, 129}, {
      132, 186, 136}, {166, 220, 170}, {168, 222, 172}, {117, 171, 121}, {67, 
      121, 71}, {47, 104, 51}, {39, 96, 43}, {20, 77, 24}, {6, 60, 10}, {13, 
      62, 15}, {29, 74, 33}, {37, 75, 38}, {23, 56, 25}, {9, 35, 10}, {8, 27, 
      8}, {9, 21, 9}, {7, 14, 7}, {6, 6, 6}, {7, 2, 6}, {11, 1, 9}, {15, 3, 
      15}, {16, 6, 15}, {15, 13, 16}, {16, 16, 16}, {17, 19, 16}, {17, 22, 
      16}, {19, 26, 18}, {19, 31, 17}, {20, 34, 17}, {18, 37, 15}, {20, 43, 
      17}, {20, 47, 16}, {21, 53, 16}, {23, 60, 17}, {28, 65, 22}, {32, 71, 
      26}, {34, 76, 28}, {39, 79, 29}, {47, 83, 35}, {49, 83, 33}}, {{227, 
      161, 74}, {230, 165, 81}, {225, 162, 83}, {218, 155, 86}, {214, 155, 
      97}, {208, 152, 105}, {183, 131, 94}, {152, 105, 77}, {94, 52, 30}, {80,
       43, 25}, {65, 32, 15}, {56, 29, 10}, {57, 35, 14}, {62, 44, 20}, {69, 
      53, 28}, {78, 56, 19}, {127, 88, 31}, {166, 119, 51}, {199, 148, 83}, {
      213, 159, 95}, {223, 164, 104}, {232, 172, 112}, {236, 174, 113}, {232, 
      170, 109}, {234, 173, 110}, {233, 174, 108}, {231, 177, 105}, {230, 181,
       105}, {229, 187, 105}, {230, 192, 107}, {231, 195, 107}, {236, 195, 
      107}, {242, 184, 102}, {243, 176, 95}, {238, 171, 92}, {240, 173, 94}, {
      246, 179, 101}, {247, 181, 105}, {242, 176, 102}, {235, 171, 99}, {231, 
      167, 96}, {226, 163, 94}, {226, 163, 96}, {233, 170, 103}, {243, 179, 
      115}, {248, 187, 122}, {247, 186, 123}, {246, 182, 110}, {243, 176, 
      85}, {250, 184, 88}, {245, 183, 98}, {232, 178, 104}, {220, 173, 117}, {
      194, 155, 112}, {141, 108, 77}, {90, 59, 38}, {58, 25, 8}, {39, 3, 0}, {
      39, 0, 0}, {70, 19, 0}, {111, 51, 15}, {146, 78, 33}, {180, 107, 56}, {
      205, 133, 74}, {178, 111, 43}, {162, 103, 33}, {144, 89, 25}, {123, 74, 
      15}, {108, 67, 13}, {100, 66, 18}, {98, 69, 25}, {100, 73, 30}, {110, 
      81, 39}, {148, 116, 69}, {190, 150, 98}, {210, 164, 105}, {221, 167, 
      103}, {220, 160, 90}, {202, 134, 59}, {173, 108, 26}, {172, 117, 27}, {
      173, 122, 30}, {186, 132, 42}, {204, 150, 62}, {224, 168, 85}, {233, 
      176, 95}, {235, 173, 96}, {229, 167, 92}, {245, 181, 109}, {239, 175, 
      103}, {236, 168, 95}, {235, 167, 94}, {239, 170, 95}, {242, 173, 98}, {
      242, 170, 94}, {236, 169, 91}, {232, 169, 90}, {237, 178, 98}, {241, 
      179, 102}, {236, 172, 98}, {235, 168, 97}, {231, 163, 98}, {211, 145, 
      85}, {188, 122, 70}, {138, 77, 33}, {112, 56, 23}, {78, 26, 4}, {51, 5, 
      0}, {38, 0, 0}, {38, 3, 9}, {43, 11, 24}, {45, 18, 23}, {44, 22, 8}, {
      57, 37, 10}, {78, 54, 26}, {93, 69, 35}, {105, 75, 37}, {114, 79, 37}, {
      123, 85, 36}, {131, 88, 35}, {149, 103, 44}, {168, 120, 56}, {183, 132, 
      66}, {187, 134, 64}, {187, 135, 62}, {184, 130, 56}, {165, 111, 37}, {
      139, 90, 24}, {117, 77, 26}, {83, 48, 8}, {68, 34, 0}, {77, 44, 13}, {
      78, 46, 23}, {73, 42, 21}, {89, 60, 42}, {122, 91, 71}, {170, 138, 
      113}, {188, 153, 123}, {212, 173, 134}, {229, 185, 136}, {235, 186, 
      127}, {234, 181, 113}, {232, 176, 101}, {231, 170, 103}, {233, 162, 
      116}, {217, 145, 105}, {200, 134, 86}, {197, 136, 81}, {208, 155, 89}, {
      219, 173, 98}, {222, 181, 99}, {221, 181, 94}, {210, 170, 83}, {208, 
      163, 78}, {208, 156, 80}, {212, 153, 83}, {221, 155, 94}, {232, 159, 
      106}, {241, 163, 115}, {243, 165, 119}, {242, 170, 122}, {225, 158, 
      106}, {220, 153, 98}, {226, 162, 101}, {225, 161, 99}, {218, 155, 88}, {
      221, 161, 91}, {234, 174, 104}, {234, 175, 105}, {237, 178, 110}, {243, 
      185, 121}, {251, 192, 132}, {255, 195, 141}, {249, 189, 139}, {233, 175,
       129}, {220, 163, 120}, {192, 137, 96}, {161, 109, 69}, {126, 78, 40}, {
      98, 56, 18}, {74, 35, 2}, {62, 29, 0}, {80, 50, 16}, {108, 79, 45}, {
      117, 89, 50}, {139, 108, 64}, {169, 136, 85}, {196, 155, 99}, {209, 163,
       101}, {216, 166, 97}, {222, 166, 92}, {221, 169, 85}, {213, 168, 67}, {
      223, 180, 76}, {230, 181, 89}, {222, 166, 89}, {211, 149, 90}, {196, 
      129, 86}, {168, 97, 69}, {139, 68, 48}, {116, 49, 33}, {113, 51, 36}, {
      108, 56, 34}, {107, 64, 32}, {109, 77, 36}, {117, 94, 42}, {127, 111, 
      51}, {140, 119, 56}, {166, 125, 71}, {187, 137, 84}, {206, 156, 97}, {
      216, 167, 101}, {217, 164, 94}, {212, 159, 81}, {211, 156, 73}, {212, 
      156, 69}, {218, 161, 72}, {218, 158, 70}, {218, 153, 71}, {216, 149, 
      71}, {216, 146, 74}, {219, 145, 80}, {221, 147, 86}, {220, 148, 89}, {
      223, 159, 98}, {215, 156, 96}, {202, 146, 89}, {178, 125, 71}, {149, 99,
       50}, {120, 73, 27}, {101, 56, 14}, {92, 47, 6}, {137, 90, 48}, {166, 
      113, 69}, {204, 143, 98}, {230, 162, 113}, {239, 163, 111}, {237, 156, 
      100}, {236, 150, 89}, {232, 148, 86}, {171, 90, 34}, {171, 94, 38}, {
      169, 92, 38}, {159, 83, 31}, {150, 77, 26}, {157, 85, 35}, {178, 106, 
      58}, {195, 127, 80}, {179, 112, 67}, {164, 101, 58}, {149, 87, 46}, {
      139, 80, 40}, {135, 77, 39}, {126, 70, 33}, {114, 58, 23}, {101, 49, 
      12}, {101, 55, 19}, {101, 58, 24}, {98, 57, 29}, {86, 48, 25}, {70, 34, 
      18}, {56, 22, 12}, {48, 15, 10}, {45, 14, 9}, {56, 23, 14}, {68, 35, 
      18}, {61, 25, 0}, {57, 19, 0}, {104, 62, 12}, {171, 126, 67}, {184, 137,
       69}, {154, 100, 40}, {156, 88, 53}, {148, 74, 49}, {135, 61, 32}, {128,
       58, 22}, {134, 67, 24}, {144, 81, 30}, {152, 93, 37}, {154, 100, 40}, {
      162, 110, 50}, {164, 115, 57}, {163, 117, 65}, {156, 112, 67}, {142, 
      100, 62}, {124, 83, 51}, {111, 70, 42}, {103, 64, 35}, {65, 30, 0}, {68,
       38, 0}, {80, 50, 14}, {95, 67, 28}, {112, 84, 44}, {122, 98, 54}, {128,
       106, 59}, {130, 110, 60}, {144, 124, 73}, {156, 139, 87}, {169, 154, 
      99}, {171, 159, 101}, {171, 159, 99}, {179, 169, 108}, {199, 189, 
      127}, {211, 210, 156}, {195, 209, 176}, {199, 218, 196}, {198, 215, 
      196}, {183, 200, 181}, {174, 188, 173}, {164, 176, 162}, {139, 149, 
      140}, {113, 118, 112}, {47, 49, 46}, {26, 26, 26}, {11, 6, 12}, {8, 1, 
      9}, {8, 0, 9}, {6, 0, 9}, {11, 0, 13}, {18, 13, 17}, {16, 31, 10}, {29, 
      55, 20}, {51, 77, 42}, {63, 89, 54}, {64, 90, 55}, {66, 92, 57}, {74, 
      100, 65}, {83, 109, 74}, {89, 115, 80}, {95, 121, 86}, {98, 124, 89}, {
      93, 119, 84}, {83, 109, 74}, {79, 105, 70}, {85, 111, 76}, {94, 117, 
      88}, {86, 104, 82}, {90, 104, 87}, {95, 109, 92}, {100, 114, 97}, {100, 
      114, 97}, {90, 104, 87}, {74, 88, 71}, {63, 77, 60}, {42, 56, 39}, {38, 
      52, 35}, {33, 47, 30}, {26, 40, 23}, {19, 33, 16}, {13, 27, 10}, {10, 
      24, 7}, {9, 21, 7}, {24, 30, 20}, {29, 32, 25}, {31, 36, 29}, {36, 41, 
      34}, {39, 46, 38}, {39, 49, 40}, {39, 49, 40}, {37, 50, 40}, {36, 49, 
      39}, {32, 48, 37}, {66, 84, 72}, {97, 115, 103}, {92, 112, 100}, {97, 
      117, 105}, {103, 125, 112}, {83, 110, 93}, {106, 140, 116}, {122, 161, 
      134}, {116, 155, 128}, {114, 153, 126}, {126, 165, 138}, {107, 146, 
      119}, {77, 116, 89}, {79, 118, 91}, {106, 145, 118}, {128, 167, 140}, {
      108, 147, 120}, {86, 125, 98}, {114, 153, 126}, {142, 181, 154}, {146, 
      185, 158}, {156, 191, 167}, {172, 201, 181}, {176, 200, 184}, {179, 203,
       187}, {181, 205, 189}, {179, 203, 190}, {173, 197, 184}, {164, 187, 
      177}, {157, 180, 170}, {178, 201, 195}, {180, 203, 197}, {189, 211, 
      208}, {170, 192, 189}, {140, 161, 162}, {166, 187, 188}, {209, 230, 
      231}, {210, 238, 239}, {167, 207, 206}, {165, 214, 211}, {156, 205, 
      202}, {145, 195, 192}, {159, 211, 207}, {176, 226, 223}, {153, 202, 
      199}, {113, 157, 156}, {52, 92, 92}, {15, 46, 49}, {7, 30, 36}, {12, 26,
       35}, {0, 3, 15}, {0, 0, 13}, {14, 7, 23}, {6, 0, 12}, {21, 20, 25}, {
      21, 23, 22}, {41, 43, 42}, {78, 83, 79}, {119, 124, 120}, {157, 162, 
      156}, {197, 202, 195}, {229, 237, 226}, {238, 246, 235}, {235, 246, 
      232}, {235, 246, 230}, {236, 249, 231}, {239, 252, 234}, {241, 254, 
      234}, {240, 255, 234}, {240, 253, 235}, {246, 249, 240}, {249, 250, 
      244}, {250, 251, 245}, {251, 252, 246}, {251, 252, 246}, {249, 250, 
      244}, {247, 248, 242}, {246, 247, 241}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {243, 246, 239}, {246, 248, 245}, {243, 246, 
      239}, {245, 241, 232}, {250, 238, 222}, {255, 235, 211}, {254, 225, 
      195}, {246, 210, 174}, {242, 199, 157}, {239, 192, 148}, {235, 184, 
      137}, {244, 193, 146}, {255, 218, 172}, {255, 230, 186}, {255, 221, 
      178}, {254, 210, 171}, {255, 211, 169}, {242, 184, 136}, {215, 152, 
      99}, {165, 106, 50}, {132, 78, 18}, {143, 98, 33}, {181, 144, 73}, {198,
       173, 93}, {186, 175, 86}, {182, 184, 85}, {185, 201, 94}, {181, 210, 
      94}, {167, 208, 86}, {158, 211, 81}, {157, 219, 84}, {149, 217, 78}, {
      141, 205, 69}, {156, 204, 84}, {131, 169, 58}, {100, 139, 32}, {84, 122,
       21}, {65, 104, 11}, {43, 83, 0}, {34, 73, 0}, {37, 78, 0}, {34, 76, 
      0}, {48, 92, 15}, {67, 111, 32}, {80, 128, 44}, {86, 137, 45}, {92, 143,
       48}, {96, 151, 50}, {103, 155, 54}, {102, 148, 49}, {103, 147, 50}, {
      119, 163, 66}, {113, 157, 62}, {84, 129, 36}, {83, 127, 38}, {82, 126, 
      41}, {54, 95, 17}, {53, 90, 20}, {48, 83, 19}, {40, 70, 16}, {32, 58, 
      11}, {26, 48, 9}, {24, 44, 9}, {26, 42, 13}, {27, 44, 12}, {32, 53, 
      14}, {31, 54, 12}, {27, 51, 17}, {23, 48, 18}, {25, 50, 21}, {35, 62, 
      29}, {49, 82, 35}, {60, 99, 36}, {73, 117, 38}, {69, 118, 26}, {65, 117,
       19}, {60, 114, 18}, {53, 107, 23}, {44, 97, 25}, {34, 85, 28}, {28, 77,
       21}, {21, 71, 2}, {34, 82, 6}, {57, 104, 26}, {85, 129, 50}, {104, 147,
       67}, {103, 146, 66}, {91, 130, 51}, {77, 113, 39}, {31, 63, 0}, {21, 
      50, 0}, {18, 41, 0}, {20, 41, 8}, {17, 34, 15}, {11, 24, 14}, {17, 27, 
      26}, {29, 42, 35}, {30, 45, 24}, {29, 46, 14}, {27, 48, 9}, {31, 53, 
      7}, {45, 68, 14}, {71, 97, 34}, {104, 131, 62}, {126, 154, 80}, {148, 
      179, 103}, {152, 183, 107}, {142, 174, 101}, {111, 142, 74}, {64, 96, 
      31}, {27, 58, 0}, {10, 41, 0}, {9, 37, 0}, {17, 36, 6}, {22, 37, 14}, {
      25, 41, 15}, {28, 44, 18}, {29, 45, 19}, {27, 43, 16}, {25, 41, 14}, {
      23, 39, 12}, {28, 44, 17}, {21, 37, 11}, {13, 28, 5}, {12, 27, 8}, {15, 
      29, 12}, {19, 33, 18}, {19, 33, 20}, {19, 30, 22}, {15, 24, 21}, {20, 
      29, 24}, {18, 29, 15}, {13, 27, 2}, {26, 44, 6}, {53, 75, 26}, {72, 98, 
      37}, {72, 103, 33}, {63, 97, 21}, {65, 102, 24}, {68, 106, 31}, {67, 
      109, 37}, {64, 105, 39}, {58, 100, 37}, {52, 96, 37}, {54, 92, 35}, {50,
       73, 17}, {50, 67, 13}, {44, 60, 11}, {40, 56, 9}, {42, 58, 11}, {48, 
      65, 11}, {56, 75, 9}, {61, 82, 5}, {63, 86, 0}, {68, 91, 1}, {74, 96, 
      11}, {75, 95, 24}, {66, 82, 33}, {50, 63, 35}, {32, 42, 34}, {20, 29, 
      28}, {7, 18, 12}, {8, 20, 10}, {10, 21, 7}, {16, 25, 6}, {21, 30, 3}, {
      28, 35, 1}, {34, 41, 0}, {38, 45, 0}, {74, 81, 14}, {97, 101, 25}, {114,
       118, 33}, {112, 116, 22}, {111, 113, 12}, {130, 132, 25}, {172, 172, 
      62}, {195, 207, 97}, {150, 182, 81}, {131, 177, 79}, {134, 186, 88}, {
      150, 210, 112}, {149, 219, 121}, {121, 198, 102}, {89, 174, 80}, {72, 
      163, 70}, {63, 158, 68}, {79, 173, 87}, {95, 188, 108}, {102, 190, 
      114}, {98, 181, 111}, {94, 175, 108}, {102, 178, 114}, {113, 184, 
      124}, {187, 250, 195}, {154, 214, 160}, {101, 161, 107}, {76, 136, 
      82}, {108, 168, 114}, {161, 221, 167}, {175, 235, 181}, {158, 218, 
      164}, {187, 247, 193}, {129, 189, 135}, {85, 145, 91}, {98, 158, 104}, {
      133, 193, 139}, {146, 206, 152}, {136, 196, 142}, {122, 185, 130}, {103,
       171, 112}, {106, 174, 115}, {115, 178, 123}, {124, 182, 131}, {126, 
      179, 133}, {120, 166, 127}, {111, 148, 115}, {103, 133, 107}, {8, 31, 
      11}, {7, 23, 10}, {7, 14, 7}, {5, 5, 5}, {6, 1, 5}, {10, 0, 8}, {15, 1, 
      14}, {17, 5, 15}, {22, 17, 21}, {19, 19, 19}, {19, 21, 18}, {18, 23, 
      17}, {17, 24, 16}, {15, 27, 13}, {15, 29, 12}, {12, 31, 9}, {13, 36, 
      10}, {12, 39, 8}, {13, 45, 8}, {16, 53, 10}, {23, 60, 17}, {29, 68, 
      23}, {33, 75, 27}, {38, 78, 28}, {53, 85, 38}, {55, 84, 36}}, {{227, 
      166, 85}, {230, 169, 89}, {226, 166, 93}, {223, 164, 98}, {228, 169, 
      113}, {230, 174, 125}, {214, 159, 120}, {189, 138, 107}, {112, 66, 
      40}, {92, 50, 28}, {68, 31, 12}, {57, 24, 5}, {59, 32, 13}, {66, 43, 
      25}, {70, 49, 30}, {74, 49, 19}, {93, 57, 9}, {137, 92, 35}, {181, 132, 
      76}, {205, 154, 97}, {225, 168, 113}, {243, 184, 128}, {251, 189, 
      130}, {249, 187, 126}, {240, 179, 116}, {232, 175, 106}, {226, 173, 
      103}, {228, 180, 104}, {235, 194, 115}, {238, 201, 120}, {235, 200, 
      118}, {233, 192, 110}, {238, 183, 101}, {236, 173, 93}, {231, 168, 
      88}, {233, 170, 91}, {239, 176, 99}, {241, 179, 106}, {235, 172, 105}, {
      226, 165, 102}, {210, 148, 91}, {203, 142, 87}, {199, 138, 84}, {206, 
      145, 90}, {218, 158, 98}, {226, 168, 105}, {227, 170, 103}, {226, 167, 
      91}, {238, 174, 86}, {247, 182, 92}, {245, 182, 102}, {236, 177, 107}, {
      228, 175, 121}, {206, 161, 119}, {154, 114, 88}, {99, 64, 45}, {60, 28, 
      17}, {41, 9, 0}, {37, 0, 0}, {58, 14, 0}, {87, 35, 0}, {120, 59, 12}, {
      170, 101, 44}, {212, 143, 78}, {220, 153, 85}, {205, 142, 75}, {185, 
      125, 63}, {168, 113, 56}, {161, 111, 58}, {165, 119, 69}, {173, 133, 
      82}, {180, 143, 91}, {155, 116, 61}, {189, 149, 90}, {214, 173, 109}, {
      213, 168, 101}, {201, 150, 84}, {185, 130, 65}, {157, 98, 32}, {126, 69,
       2}, {109, 59, 0}, {121, 73, 0}, {149, 101, 25}, {186, 137, 58}, {221, 
      170, 89}, {240, 185, 103}, {240, 183, 104}, {234, 175, 99}, {239, 176, 
      105}, {235, 172, 103}, {232, 167, 99}, {234, 169, 101}, {237, 173, 
      102}, {238, 174, 102}, {235, 171, 97}, {230, 167, 88}, {225, 163, 78}, {
      234, 172, 87}, {236, 174, 91}, {230, 167, 88}, {226, 162, 91}, {220, 
      156, 92}, {199, 136, 82}, {172, 114, 68}, {125, 69, 32}, {99, 49, 22}, {
      67, 22, 3}, {41, 3, 0}, {30, 0, 0}, {32, 6, 9}, {37, 14, 22}, {42, 21, 
      20}, {42, 17, 0}, {69, 40, 8}, {102, 72, 36}, {129, 97, 58}, {145, 108, 
      64}, {148, 108, 59}, {146, 103, 50}, {147, 100, 44}, {158, 110, 48}, {
      188, 137, 72}, {211, 158, 92}, {208, 155, 89}, {195, 140, 73}, {181, 
      126, 59}, {165, 110, 45}, {146, 95, 38}, {113, 72, 28}, {78, 42, 6}, {
      66, 30, 0}, {80, 45, 15}, {86, 52, 24}, {84, 50, 23}, {106, 72, 45}, {
      141, 108, 77}, {170, 134, 100}, {187, 148, 107}, {208, 165, 120}, {223, 
      178, 123}, {229, 179, 118}, {229, 176, 108}, {228, 174, 102}, {230, 171,
       105}, {221, 153, 104}, {215, 147, 102}, {214, 148, 96}, {223, 163, 
      103}, {238, 183, 116}, {243, 194, 118}, {235, 190, 107}, {225, 180, 
      95}, {224, 180, 93}, {233, 187, 102}, {242, 189, 111}, {238, 179, 
      109}, {229, 163, 102}, {223, 152, 98}, {227, 151, 102}, {232, 156, 
      107}, {232, 162, 111}, {214, 147, 92}, {209, 142, 87}, {217, 153, 92}, {
      215, 154, 91}, {208, 147, 82}, {212, 153, 87}, {228, 171, 104}, {205, 
      150, 85}, {211, 156, 92}, {221, 167, 107}, {229, 174, 118}, {223, 170, 
      118}, {204, 150, 103}, {175, 121, 75}, {152, 100, 60}, {123, 73, 38}, {
      99, 50, 18}, {77, 32, 0}, {70, 30, 0}, {70, 32, 0}, {82, 48, 11}, {122, 
      90, 51}, {165, 133, 92}, {175, 143, 96}, {196, 160, 108}, {219, 180, 
      123}, {229, 185, 124}, {226, 177, 111}, {223, 169, 99}, {229, 171, 
      98}, {233, 178, 96}, {219, 173, 77}, {226, 182, 85}, {221, 173, 88}, {
      200, 148, 75}, {179, 119, 65}, {161, 98, 57}, {136, 70, 44}, {113, 48, 
      30}, {82, 18, 6}, {97, 38, 24}, {110, 60, 37}, {109, 66, 34}, {101, 68, 
      25}, {107, 82, 28}, {132, 112, 51}, {162, 137, 71}, {197, 156, 94}, {
      215, 165, 102}, {229, 178, 112}, {231, 181, 110}, {225, 173, 98}, {217, 
      164, 84}, {215, 160, 77}, {216, 160, 75}, {231, 174, 87}, {221, 161, 
      75}, {206, 141, 61}, {194, 126, 51}, {194, 124, 54}, {205, 134, 68}, {
      224, 150, 89}, {231, 162, 103}, {203, 146, 93}, {189, 137, 87}, {164, 
      114, 65}, {130, 82, 34}, {100, 53, 7}, {88, 44, 0}, {95, 51, 6}, {108, 
      61, 17}, {164, 113, 66}, {184, 130, 83}, {210, 148, 97}, {220, 153, 
      100}, {216, 141, 84}, {208, 128, 69}, {206, 122, 62}, {207, 123, 63}, {
      178, 97, 42}, {181, 104, 50}, {182, 105, 53}, {172, 96, 44}, {161, 87, 
      38}, {164, 92, 44}, {181, 110, 64}, {196, 129, 84}, {167, 102, 60}, {
      160, 98, 57}, {149, 89, 52}, {133, 77, 40}, {119, 65, 29}, {111, 58, 
      24}, {108, 55, 23}, {106, 57, 24}, {97, 54, 20}, {91, 52, 19}, {82, 45, 
      18}, {70, 35, 15}, {56, 27, 13}, {47, 20, 11}, {42, 17, 12}, {42, 17, 
      12}, {60, 33, 24}, {67, 38, 22}, {56, 22, 0}, {51, 12, 0}, {106, 63, 
      12}, {182, 132, 71}, {190, 137, 69}, {149, 89, 27}, {155, 86, 47}, {151,
       76, 47}, {142, 69, 36}, {138, 69, 28}, {144, 77, 32}, {148, 86, 35}, {
      152, 93, 37}, {150, 96, 36}, {147, 96, 39}, {130, 83, 29}, {114, 68, 
      19}, {107, 64, 22}, {112, 69, 35}, {114, 75, 46}, {113, 72, 50}, {105, 
      69, 45}, {124, 95, 65}, {106, 80, 47}, {85, 61, 27}, {74, 50, 14}, {78, 
      54, 16}, {93, 71, 30}, {111, 90, 47}, {123, 102, 55}, {179, 159, 109}, {
      183, 166, 114}, {183, 166, 112}, {171, 156, 99}, {159, 144, 85}, {164, 
      149, 90}, {188, 174, 113}, {203, 198, 142}, {179, 188, 143}, {182, 200, 
      162}, {183, 199, 163}, {173, 188, 157}, {175, 188, 162}, {182, 194, 
      172}, {174, 182, 167}, {154, 162, 151}, {86, 91, 85}, {51, 53, 52}, {14,
       14, 16}, {0, 0, 4}, {1, 0, 5}, {1, 0, 5}, {3, 0, 5}, {9, 9, 9}, {19, 
      32, 15}, {40, 58, 32}, {69, 87, 61}, {83, 103, 76}, {85, 105, 78}, {84, 
      104, 76}, {89, 109, 81}, {95, 118, 89}, {101, 125, 93}, {120, 144, 
      112}, {133, 158, 126}, {125, 151, 116}, {103, 129, 94}, {94, 121, 86}, {
      107, 134, 99}, {127, 152, 120}, {83, 103, 76}, {82, 100, 76}, {85, 103, 
      81}, {96, 114, 90}, {108, 126, 104}, {110, 128, 104}, {101, 119, 97}, {
      91, 109, 85}, {75, 93, 71}, {69, 87, 63}, {59, 77, 55}, {48, 66, 42}, {
      36, 54, 32}, {27, 45, 21}, {20, 38, 16}, {19, 34, 15}, {35, 47, 33}, {
      43, 55, 43}, {56, 68, 56}, {67, 81, 68}, {74, 88, 75}, {72, 88, 77}, {
      69, 85, 74}, {64, 82, 70}, {48, 68, 56}, {52, 72, 60}, {87, 109, 97}, {
      118, 140, 128}, {122, 146, 133}, {134, 158, 145}, {127, 151, 138}, {86, 
      114, 99}, {117, 150, 131}, {135, 170, 150}, {128, 163, 143}, {122, 157, 
      137}, {131, 166, 144}, {113, 148, 126}, {91, 126, 104}, {99, 134, 
      112}, {124, 159, 137}, {145, 180, 156}, {124, 159, 135}, {102, 137, 
      113}, {129, 164, 140}, {153, 188, 164}, {151, 186, 162}, {154, 187, 
      166}, {169, 196, 181}, {172, 196, 183}, {176, 200, 187}, {182, 206, 
      193}, {182, 205, 195}, {170, 193, 185}, {148, 173, 167}, {132, 157, 
      151}, {184, 209, 205}, {161, 187, 184}, {154, 180, 179}, {148, 174, 
      173}, {147, 175, 176}, {184, 212, 215}, {204, 232, 235}, {175, 206, 
      208}, {162, 203, 205}, {164, 210, 210}, {152, 198, 198}, {136, 182, 
      182}, {145, 191, 189}, {157, 201, 200}, {129, 169, 169}, {82, 117, 
      119}, {36, 66, 68}, {0, 7, 11}, {0, 4, 9}, {10, 17, 25}, {12, 10, 21}, {
      11, 3, 16}, {23, 11, 25}, {22, 12, 21}, {45, 43, 46}, {45, 47, 46}, {67,
       69, 66}, {109, 114, 110}, {151, 153, 150}, {177, 182, 176}, {200, 205, 
      199}, {219, 224, 217}, {232, 239, 231}, {230, 238, 227}, {228, 239, 
      225}, {234, 245, 231}, {242, 253, 237}, {243, 255, 239}, {237, 250, 
      232}, {231, 242, 226}, {247, 250, 243}, {249, 250, 245}, {251, 252, 
      247}, {252, 253, 248}, {251, 252, 247}, {249, 250, 245}, {247, 248, 
      242}, {246, 245, 240}, {244, 243, 238}, {244, 243, 238}, {244, 243, 
      238}, {244, 244, 236}, {246, 243, 236}, {246, 243, 236}, {246, 243, 
      236}, {244, 244, 236}, {249, 250, 244}, {247, 247, 239}, {248, 242, 
      230}, {251, 238, 221}, {255, 233, 209}, {251, 222, 190}, {244, 206, 
      169}, {237, 194, 152}, {220, 173, 127}, {214, 166, 118}, {225, 178, 
      132}, {254, 210, 165}, {255, 225, 183}, {254, 215, 174}, {241, 203, 
      164}, {244, 202, 162}, {192, 140, 93}, {158, 102, 51}, {121, 66, 12}, {
      118, 68, 9}, {157, 112, 47}, {204, 166, 95}, {225, 196, 116}, {223, 203,
       116}, {191, 185, 89}, {190, 195, 93}, {180, 199, 92}, {166, 199, 86}, {
      162, 207, 90}, {165, 219, 99}, {155, 217, 94}, {143, 202, 82}, {136, 
      183, 69}, {115, 157, 49}, {95, 136, 34}, {84, 125, 29}, {63, 103, 15}, {
      32, 74, 0}, {22, 63, 0}, {28, 70, 0}, {37, 78, 8}, {59, 102, 31}, {86, 
      132, 57}, {100, 147, 67}, {98, 148, 63}, {94, 145, 53}, {97, 148, 53}, {
      103, 153, 56}, {87, 132, 37}, {89, 133, 38}, {107, 150, 58}, {102, 145, 
      55}, {73, 116, 27}, {73, 115, 29}, {76, 118, 36}, {52, 90, 13}, {65, 
      101, 31}, {60, 92, 27}, {51, 79, 21}, {41, 65, 15}, {34, 55, 12}, {33, 
      51, 13}, {34, 50, 14}, {33, 51, 13}, {40, 63, 19}, {36, 63, 18}, {33, 
      59, 20}, {28, 56, 18}, {28, 55, 20}, {35, 66, 25}, {50, 84, 34}, {61, 
      99, 38}, {79, 121, 49}, {72, 117, 36}, {63, 111, 25}, {57, 107, 22}, {
      52, 103, 28}, {48, 97, 32}, {41, 90, 35}, {40, 84, 31}, {36, 75, 18}, {
      47, 85, 24}, {63, 99, 37}, {72, 108, 46}, {65, 100, 36}, {42, 74, 9}, {
      10, 40, 0}, {0, 16, 0}, {12, 36, 0}, {7, 29, 0}, {7, 27, 0}, {12, 28, 
      1}, {8, 21, 4}, {1, 13, 3}, {11, 20, 17}, {27, 37, 29}, {37, 46, 27}, {
      33, 44, 14}, {27, 41, 6}, {30, 47, 3}, {49, 67, 15}, {86, 107, 48}, {
      128, 153, 87}, {157, 185, 111}, {158, 189, 113}, {161, 193, 118}, {148, 
      182, 108}, {105, 141, 71}, {49, 85, 21}, {7, 45, 0}, {0, 36, 0}, {7, 39,
       0}, {14, 39, 0}, {20, 41, 2}, {25, 45, 8}, {29, 49, 12}, {30, 50, 
      15}, {29, 48, 16}, {27, 46, 16}, {25, 44, 14}, {24, 42, 16}, {18, 36, 
      10}, {11, 29, 7}, {10, 28, 6}, {14, 31, 12}, {18, 35, 17}, {19, 36, 
      18}, {20, 34, 19}, {1, 11, 2}, {9, 19, 8}, {9, 20, 3}, {0, 14, 0}, {3, 
      21, 0}, {21, 45, 0}, {37, 65, 6}, {40, 73, 4}, {35, 71, 0}, {41, 82, 
      4}, {52, 94, 18}, {57, 103, 28}, {59, 107, 33}, {56, 106, 35}, {56, 106,
       37}, {61, 103, 39}, {48, 78, 18}, {48, 69, 13}, {40, 60, 9}, {35, 55, 
      6}, {35, 53, 5}, {39, 57, 5}, {47, 65, 7}, {52, 71, 5}, {58, 80, 5}, {
      64, 87, 9}, {70, 92, 17}, {71, 93, 28}, {62, 85, 33}, {47, 67, 30}, {29,
       48, 26}, {19, 35, 25}, {17, 25, 27}, {17, 22, 25}, {16, 23, 16}, {16, 
      23, 7}, {20, 26, 0}, {25, 31, 0}, {31, 37, 0}, {36, 40, 0}, {40, 43, 
      0}, {56, 58, 0}, {64, 65, 0}, {58, 59, 0}, {53, 53, 0}, {58, 57, 0}, {
      70, 70, 0}, {75, 83, 0}, {141, 169, 67}, {118, 158, 59}, {124, 168, 
      71}, {157, 207, 112}, {174, 229, 138}, {152, 215, 126}, {117, 185, 
      100}, {95, 168, 86}, {59, 136, 56}, {75, 153, 77}, {101, 179, 103}, {
      127, 203, 128}, {142, 216, 141}, {143, 215, 141}, {133, 203, 130}, {126,
       193, 122}, {137, 199, 136}, {153, 213, 151}, {153, 213, 151}, {125, 
      185, 121}, {93, 152, 86}, {91, 150, 82}, {126, 183, 114}, {160, 217, 
      148}, {114, 171, 103}, {82, 139, 71}, {70, 126, 63}, {108, 166, 105}, {
      167, 225, 167}, {187, 246, 192}, {156, 214, 163}, {112, 177, 123}, {140,
       211, 153}, {146, 222, 160}, {151, 222, 162}, {135, 203, 142}, {109, 
      170, 111}, {88, 143, 86}, {85, 132, 80}, {92, 131, 84}, {6, 37, 0}, {5, 
      29, 0}, {4, 18, 0}, {2, 8, 0}, {3, 2, 0}, {7, 1, 3}, {14, 2, 12}, {14, 
      7, 15}, {21, 23, 22}, {16, 25, 20}, {18, 24, 20}, {15, 25, 16}, {14, 24,
       13}, {13, 26, 9}, {11, 26, 7}, {9, 27, 3}, {10, 30, 3}, {10, 34, 2}, {
      12, 40, 2}, {15, 48, 5}, {21, 57, 11}, {28, 66, 17}, {34, 74, 24}, {39, 
      77, 26}, {56, 88, 38}, {58, 88, 36}}, {{235, 184, 121}, {227, 176, 
      113}, {224, 170, 110}, {230, 175, 118}, {239, 182, 127}, {237, 179, 
      129}, {221, 162, 118}, {205, 147, 109}, {163, 107, 74}, {126, 72, 46}, {
      82, 31, 10}, {59, 13, 0}, {62, 22, 12}, {77, 40, 32}, {84, 51, 46}, {85,
       51, 41}, {101, 64, 37}, {112, 73, 34}, {133, 90, 48}, {163, 114, 71}, {
      196, 143, 93}, {225, 165, 111}, {242, 180, 121}, {251, 187, 125}, {247, 
      184, 117}, {242, 183, 113}, {238, 184, 112}, {236, 188, 114}, {236, 194,
       122}, {235, 197, 126}, {230, 196, 125}, {231, 193, 122}, {232, 180, 
      105}, {242, 185, 106}, {239, 182, 101}, {229, 172, 93}, {228, 171, 
      94}, {233, 176, 107}, {229, 170, 114}, {216, 157, 113}, {211, 151, 
      117}, {185, 125, 97}, {160, 100, 72}, {162, 104, 67}, {195, 139, 90}, {
      226, 175, 110}, {234, 185, 108}, {227, 175, 91}, {229, 170, 90}, {231, 
      169, 92}, {234, 167, 96}, {238, 173, 109}, {246, 180, 130}, {223, 163, 
      126}, {158, 108, 85}, {94, 51, 42}, {40, 9, 7}, {39, 13, 12}, {32, 7, 
      0}, {32, 5, 0}, {72, 34, 0}, {137, 90, 34}, {190, 132, 59}, {207, 144, 
      67}, {215, 147, 82}, {222, 153, 94}, {231, 161, 109}, {234, 164, 115}, {
      230, 162, 117}, {227, 161, 113}, {226, 163, 109}, {228, 168, 105}, {241,
       185, 111}, {223, 172, 93}, {212, 165, 85}, {211, 167, 92}, {195, 151, 
      86}, {151, 110, 56}, {105, 61, 22}, {76, 35, 3}, {62, 22, 0}, {68, 29, 
      0}, {92, 51, 5}, {137, 97, 36}, {196, 152, 79}, {237, 190, 110}, {241, 
      190, 109}, {228, 173, 93}, {236, 177, 107}, {243, 183, 120}, {246, 187, 
      129}, {240, 184, 127}, {232, 176, 117}, {225, 174, 109}, {230, 180, 
      109}, {239, 186, 106}, {222, 162, 66}, {235, 169, 72}, {240, 175, 83}, {
      230, 168, 85}, {212, 152, 80}, {191, 132, 72}, {163, 109, 62}, {140, 92,
       56}, {97, 56, 28}, {67, 32, 12}, {39, 11, 0}, {31, 9, 0}, {26, 12, 
      3}, {21, 10, 4}, {25, 18, 12}, {41, 27, 14}, {82, 48, 20}, {90, 48, 
      10}, {111, 68, 26}, {148, 104, 59}, {175, 129, 80}, {176, 129, 75}, {
      170, 119, 62}, {168, 116, 58}, {161, 107, 47}, {178, 122, 61}, {190, 
      131, 73}, {186, 127, 71}, {183, 122, 68}, {177, 115, 64}, {162, 98, 
      52}, {138, 80, 40}, {108, 61, 33}, {84, 42, 18}, {65, 24, 0}, {60, 19, 
      0}, {66, 26, 0}, {90, 51, 10}, {139, 98, 54}, {183, 141, 91}, {181, 138,
       85}, {197, 152, 93}, {214, 168, 108}, {222, 174, 110}, {221, 172, 
      106}, {220, 169, 103}, {227, 174, 108}, {234, 179, 115}, {237, 178, 
      118}, {228, 167, 110}, {215, 156, 96}, {207, 149, 86}, {207, 152, 87}, {
      218, 165, 97}, {234, 181, 111}, {245, 193, 120}, {242, 190, 117}, {237, 
      185, 112}, {231, 177, 107}, {227, 170, 103}, {227, 167, 104}, {229, 169,
       107}, {235, 173, 114}, {239, 177, 116}, {216, 152, 91}, {214, 153, 
      90}, {217, 156, 93}, {222, 162, 99}, {227, 169, 105}, {224, 169, 105}, {
      215, 161, 99}, {206, 154, 94}, {239, 189, 130}, {223, 174, 116}, {209, 
      162, 106}, {206, 160, 108}, {200, 157, 106}, {169, 127, 77}, {117, 75, 
      27}, {74, 32, 0}, {87, 42, 19}, {85, 40, 21}, {90, 45, 22}, {107, 66, 
      36}, {140, 97, 62}, {174, 132, 90}, {201, 161, 110}, {217, 176, 120}, {
      242, 201, 139}, {244, 199, 134}, {245, 196, 130}, {241, 190, 124}, {235,
       180, 113}, {226, 169, 102}, {218, 157, 92}, {210, 153, 84}, {212, 165, 
      87}, {199, 156, 77}, {183, 139, 68}, {166, 118, 56}, {149, 99, 48}, {
      138, 85, 45}, {131, 76, 45}, {127, 73, 47}, {90, 36, 12}, {82, 31, 4}, {
      76, 27, 0}, {78, 32, 0}, {96, 53, 10}, {124, 84, 33}, {153, 117, 59}, {
      176, 137, 72}, {201, 153, 81}, {213, 161, 85}, {228, 175, 99}, {237, 
      184, 106}, {238, 185, 105}, {231, 176, 96}, {219, 162, 81}, {209, 152, 
      71}, {199, 140, 60}, {201, 140, 60}, {204, 142, 65}, {211, 147, 73}, {
      220, 153, 82}, {221, 154, 84}, {217, 148, 79}, {205, 143, 84}, {197, 
      148, 107}, {182, 139, 105}, {156, 114, 76}, {119, 75, 36}, {89, 46, 
      3}, {87, 43, 0}, {111, 65, 13}, {138, 89, 33}, {175, 123, 65}, {197, 
      138, 80}, {212, 150, 91}, {210, 141, 82}, {191, 119, 60}, {179, 103, 
      45}, {184, 105, 48}, {193, 114, 58}, {171, 94, 40}, {152, 77, 22}, {131,
       58, 5}, {129, 58, 4}, {145, 75, 24}, {165, 97, 48}, {178, 111, 66}, {
      180, 117, 73}, {157, 98, 56}, {140, 85, 44}, {122, 68, 30}, {111, 59, 
      22}, {108, 58, 25}, {112, 63, 30}, {115, 69, 36}, {115, 72, 40}, {134, 
      95, 66}, {113, 79, 52}, {88, 57, 36}, {66, 40, 23}, {53, 33, 22}, {47, 
      32, 25}, {46, 33, 27}, {45, 32, 26}, {58, 41, 31}, {41, 18, 2}, {45, 13,
       0}, {98, 55, 20}, {166, 114, 67}, {200, 139, 82}, {188, 120, 57}, {162,
       91, 29}, {151, 80, 28}, {142, 69, 24}, {132, 61, 15}, {128, 60, 13}, {
      129, 65, 17}, {134, 73, 26}, {136, 78, 32}, {132, 80, 33}, {126, 77, 
      34}, {117, 72, 31}, {110, 67, 32}, {109, 70, 37}, {115, 78, 51}, {124, 
      88, 62}, {128, 93, 71}, {126, 96, 72}, {109, 88, 59}, {107, 91, 58}, {
      98, 82, 48}, {76, 60, 26}, {59, 43, 7}, {66, 48, 10}, {95, 77, 37}, {
      122, 105, 61}, {168, 151, 105}, {167, 149, 101}, {158, 140, 90}, {144, 
      127, 75}, {138, 121, 67}, {155, 138, 82}, {190, 173, 117}, {215, 205, 
      144}, {205, 208, 139}, {198, 208, 139}, {195, 205, 142}, {197, 206, 
      151}, {200, 208, 161}, {197, 205, 168}, {189, 198, 171}, {181, 190, 
      171}, {157, 168, 154}, {106, 117, 109}, {41, 54, 47}, {0, 12, 8}, {0, 5,
       0}, {0, 11, 3}, {0, 12, 4}, {0, 8, 0}, {0, 3, 0}, {1, 6, 0}, {23, 29, 
      19}, {53, 61, 50}, {74, 85, 71}, {93, 104, 88}, {120, 133, 115}, {146, 
      161, 140}, {114, 132, 108}, {110, 130, 103}, {128, 151, 122}, {156, 181,
       149}, {152, 179, 144}, {118, 148, 112}, {100, 130, 92}, {108, 135, 
      100}, {96, 120, 88}, {66, 87, 56}, {90, 110, 82}, {112, 133, 102}, {94, 
      114, 86}, {115, 136, 105}, {138, 158, 130}, {105, 126, 95}, {88, 108, 
      80}, {85, 106, 75}, {80, 100, 72}, {77, 98, 67}, {77, 97, 69}, {80, 101,
       70}, {84, 104, 76}, {85, 108, 80}, {58, 83, 61}, {66, 94, 72}, {81, 
      109, 87}, {93, 122, 100}, {102, 131, 111}, {112, 141, 123}, {123, 152, 
      134}, {130, 158, 143}, {99, 130, 114}, {95, 126, 111}, {107, 137, 
      125}, {136, 166, 154}, {150, 180, 170}, {136, 166, 156}, {111, 141, 
      131}, {97, 127, 117}, {93, 120, 113}, {98, 125, 118}, {175, 202, 195}, {
      107, 134, 127}, {96, 123, 114}, {158, 185, 176}, {98, 126, 114}, {115, 
      143, 131}, {130, 158, 144}, {132, 160, 145}, {130, 158, 143}, {135, 164,
       146}, {154, 183, 165}, {173, 202, 182}, {170, 199, 179}, {155, 182, 
      167}, {177, 198, 191}, {186, 207, 202}, {201, 221, 219}, {207, 229, 
      226}, {189, 211, 209}, {153, 178, 175}, {124, 150, 149}, {111, 139, 
      140}, {183, 213, 215}, {128, 159, 162}, {90, 123, 128}, {149, 184, 
      188}, {175, 212, 218}, {166, 203, 209}, {179, 218, 225}, {138, 177, 
      184}, {154, 193, 200}, {135, 172, 180}, {133, 170, 176}, {160, 195, 
      201}, {176, 207, 212}, {145, 173, 177}, {86, 109, 115}, {45, 62, 69}, {
      8, 19, 25}, {9, 14, 18}, {8, 7, 12}, {8, 2, 6}, {12, 0, 6}, {23, 6, 
      12}, {37, 18, 24}, {42, 27, 32}, {53, 49, 50}, {89, 89, 89}, {143, 143, 
      143}, {184, 186, 185}, {204, 204, 204}, {211, 213, 210}, {217, 219, 
      216}, {222, 224, 221}, {244, 246, 243}, {244, 246, 243}, {243, 245, 
      240}, {243, 245, 240}, {242, 244, 239}, {240, 245, 239}, {239, 244, 
      238}, {239, 244, 238}, {245, 247, 244}, {245, 247, 246}, {245, 247, 
      246}, {245, 247, 246}, {246, 246, 244}, {246, 246, 244}, {247, 246, 
      242}, {249, 246, 241}, {248, 243, 239}, {249, 244, 238}, {252, 245, 
      239}, {252, 245, 237}, {252, 243, 234}, {250, 241, 232}, {248, 239, 
      230}, {245, 238, 228}, {254, 250, 239}, {245, 242, 227}, {241, 233, 
      214}, {244, 229, 206}, {253, 230, 199}, {251, 221, 185}, {240, 205, 
      165}, {231, 190, 146}, {232, 189, 144}, {249, 207, 159}, {255, 215, 
      169}, {248, 209, 166}, {238, 205, 164}, {225, 195, 157}, {192, 163, 
      129}, {158, 128, 92}, {80, 43, 1}, {69, 29, 0}, {81, 40, 0}, {130, 88, 
      30}, {182, 138, 73}, {208, 168, 96}, {225, 188, 108}, {236, 206, 120}, {
      216, 195, 106}, {183, 172, 82}, {169, 169, 79}, {178, 191, 101}, {170, 
      196, 107}, {142, 178, 91}, {133, 177, 92}, {146, 195, 106}, {121, 168, 
      72}, {117, 163, 64}, {96, 141, 48}, {70, 116, 28}, {66, 110, 31}, {73, 
      116, 44}, {63, 105, 39}, {42, 84, 21}, {56, 97, 37}, {73, 117, 56}, {99,
       144, 79}, {120, 166, 94}, {130, 176, 101}, {121, 168, 88}, {93, 141, 
      57}, {66, 114, 28}, {80, 125, 40}, {83, 127, 42}, {81, 124, 42}, {72, 
      114, 32}, {63, 104, 25}, {67, 105, 28}, {82, 118, 44}, {97, 130, 59}, {
      84, 113, 46}, {65, 91, 28}, {53, 77, 17}, {59, 80, 24}, {57, 75, 23}, {
      42, 58, 9}, {39, 52, 6}, {43, 61, 13}, {31, 57, 9}, {26, 58, 9}, {24, 
      56, 9}, {26, 58, 11}, {32, 64, 17}, {40, 73, 26}, {49, 83, 32}, {56, 91,
       37}, {61, 99, 40}, {59, 97, 36}, {59, 98, 35}, {63, 103, 40}, {65, 105,
       45}, {57, 96, 41}, {40, 79, 26}, {28, 61, 16}, {31, 52, 21}, {25, 39, 
      14}, {15, 29, 3}, {13, 27, 1}, {17, 32, 3}, {20, 33, 3}, {16, 29, 0}, {
      10, 23, 0}, {12, 22, 0}, {18, 28, 1}, {22, 32, 7}, {17, 27, 3}, {9, 17, 
      0}, {5, 13, 0}, {9, 16, 0}, {16, 21, 1}, {8, 12, 0}, {14, 17, 0}, {21, 
      26, 0}, {34, 42, 3}, {55, 69, 20}, {86, 103, 48}, {121, 143, 79}, {142, 
      169, 102}, {182, 212, 142}, {142, 175, 106}, {81, 117, 53}, {32, 72, 
      10}, {20, 61, 5}, {25, 67, 17}, {16, 59, 13}, {1, 41, 0}, {12, 44, 0}, {
      26, 53, 0}, {25, 51, 0}, {15, 40, 0}, {18, 42, 0}, {29, 51, 12}, {23, 
      44, 11}, {5, 25, 0}, {21, 41, 16}, {13, 32, 10}, {12, 31, 9}, {17, 36, 
      14}, {12, 32, 7}, {4, 24, 0}, {11, 31, 3}, {27, 46, 18}, {6, 20, 0}, {
      28, 42, 16}, {36, 51, 20}, {18, 35, 0}, {2, 25, 0}, {8, 35, 0}, {22, 56,
       0}, {28, 68, 0}, {21, 63, 0}, {38, 85, 4}, {54, 107, 19}, {59, 115, 
      24}, {65, 124, 30}, {70, 132, 35}, {60, 124, 27}, {50, 106, 17}, {29, 
      68, 1}, {33, 62, 6}, {28, 57, 3}, {22, 49, 0}, {21, 43, 0}, {24, 43, 
      0}, {31, 48, 3}, {36, 54, 6}, {36, 56, 3}, {47, 71, 13}, {64, 90, 29}, {
      73, 103, 41}, {68, 104, 42}, {53, 91, 30}, {33, 73, 13}, {24, 55, 14}, {
      8, 19, 13}, {14, 17, 22}, {17, 22, 15}, {24, 29, 7}, {29, 37, 0}, {33, 
      42, 0}, {37, 45, 0}, {39, 47, 0}, {44, 52, 3}, {51, 57, 11}, {53, 59, 
      15}, {48, 54, 6}, {45, 50, 0}, {41, 47, 0}, {33, 41, 0}, {20, 34, 0}, {
      31, 55, 0}, {50, 78, 0}, {100, 129, 36}, {158, 186, 101}, {174, 202, 
      127}, {140, 169, 102}, {98, 128, 68}, {75, 108, 51}, {108, 143, 87}, {
      105, 144, 87}, {109, 151, 88}, {119, 164, 95}, {133, 182, 103}, {145, 
      195, 110}, {151, 204, 114}, {155, 209, 121}, {108, 165, 88}, {114, 170, 
      95}, {124, 178, 100}, {114, 168, 84}, {84, 134, 45}, {69, 119, 24}, {
      107, 152, 57}, {158, 202, 107}, {119, 162, 70}, {108, 152, 63}, {102, 
      147, 66}, {109, 156, 84}, {127, 175, 113}, {138, 188, 135}, {133, 185, 
      137}, {120, 179, 131}, {111, 186, 130}, {100, 182, 120}, {128, 207, 
      141}, {162, 238, 164}, {132, 203, 123}, {52, 118, 31}, {11, 69, 0}, {22,
       74, 0}, {29, 72, 0}, {10, 46, 0}, {0, 16, 0}, {0, 9, 0}, {0, 8, 0}, {
      13, 14, 6}, {17, 12, 16}, {9, 10, 14}, {5, 20, 13}, {4, 26, 13}, {9, 29,
       17}, {14, 32, 18}, {17, 31, 16}, {15, 28, 10}, {13, 25, 3}, {10, 23, 
      0}, {10, 25, 0}, {13, 30, 0}, {17, 38, 0}, {23, 49, 4}, {30, 59, 11}, {
      35, 69, 18}, {39, 76, 24}, {42, 80, 23}, {53, 89, 28}, {53, 89, 27}}, {{
      245, 198, 142}, {238, 191, 135}, {237, 186, 131}, {243, 191, 134}, {253,
       198, 142}, {252, 195, 142}, {241, 179, 130}, {226, 165, 120}, {203, 
      141, 104}, {167, 108, 76}, {121, 65, 42}, {88, 37, 20}, {79, 30, 23}, {
      81, 37, 34}, {85, 45, 46}, {87, 49, 46}, {69, 33, 17}, {72, 36, 10}, {
      85, 44, 14}, {108, 64, 27}, {143, 92, 49}, {179, 123, 72}, {211, 150, 
      93}, {227, 166, 103}, {235, 174, 107}, {233, 174, 104}, {230, 176, 
      104}, {229, 179, 108}, {227, 182, 114}, {225, 185, 116}, {221, 183, 
      118}, {221, 182, 115}, {235, 185, 112}, {244, 191, 113}, {242, 189, 
      109}, {233, 180, 100}, {233, 180, 104}, {238, 185, 119}, {232, 176, 
      125}, {218, 162, 125}, {168, 110, 90}, {138, 79, 65}, {107, 48, 34}, {
      108, 52, 27}, {145, 92, 48}, {189, 141, 77}, {215, 168, 86}, {221, 173, 
      88}, {241, 188, 110}, {243, 183, 111}, {242, 177, 109}, {245, 175, 
      115}, {246, 174, 124}, {220, 152, 115}, {150, 93, 73}, {83, 39, 30}, {
      34, 2, 5}, {30, 8, 11}, {23, 5, 3}, {26, 7, 0}, {68, 38, 0}, {134, 95, 
      38}, {191, 139, 63}, {214, 155, 75}, {223, 155, 90}, {232, 161, 105}, {
      241, 167, 118}, {247, 170, 126}, {245, 168, 124}, {244, 168, 119}, {245,
       170, 112}, {245, 175, 105}, {253, 188, 106}, {235, 178, 89}, {221, 171,
       84}, {208, 165, 86}, {178, 138, 76}, {125, 88, 44}, {78, 44, 17}, {55, 
      21, 9}, {51, 16, 10}, {64, 28, 16}, {91, 56, 26}, {138, 102, 52}, {192, 
      153, 84}, {229, 186, 107}, {237, 189, 105}, {230, 179, 98}, {239, 185, 
      115}, {244, 188, 127}, {246, 191, 137}, {241, 188, 136}, {233, 182, 
      127}, {227, 181, 121}, {229, 186, 118}, {239, 192, 114}, {229, 170, 
      78}, {240, 174, 78}, {241, 177, 90}, {231, 169, 92}, {209, 151, 87}, {
      177, 124, 72}, {140, 92, 54}, {112, 71, 43}, {72, 37, 18}, {48, 20, 
      8}, {31, 9, 0}, {24, 10, 1}, {19, 9, 0}, {12, 5, 0}, {14, 12, 0}, {34, 
      21, 4}, {80, 43, 14}, {90, 42, 4}, {110, 61, 21}, {141, 93, 47}, {163, 
      113, 64}, {164, 114, 61}, {165, 113, 56}, {169, 117, 59}, {169, 113, 
      54}, {180, 124, 65}, {184, 124, 70}, {173, 113, 61}, {164, 102, 55}, {
      156, 93, 50}, {141, 76, 38}, {118, 58, 24}, {101, 51, 26}, {88, 43, 
      20}, {86, 40, 14}, {93, 48, 15}, {100, 55, 14}, {112, 68, 19}, {143, 98,
       43}, {173, 127, 67}, {204, 156, 92}, {211, 162, 95}, {220, 171, 104}, {
      226, 175, 109}, {228, 175, 109}, {229, 175, 111}, {233, 177, 116}, {236,
       180, 119}, {221, 166, 102}, {221, 166, 101}, {222, 167, 102}, {222, 
      167, 102}, {222, 167, 102}, {222, 167, 102}, {223, 168, 103}, {223, 168,
       103}, {226, 171, 106}, {223, 168, 103}, {219, 164, 99}, {215, 160, 
      95}, {214, 159, 94}, {215, 160, 95}, {217, 162, 97}, {219, 164, 99}, {
      222, 163, 97}, {219, 160, 94}, {217, 157, 94}, {221, 163, 99}, {228, 
      172, 111}, {235, 181, 121}, {235, 183, 125}, {232, 183, 125}, {233, 186,
       130}, {225, 180, 125}, {214, 171, 120}, {204, 162, 112}, {185, 145, 
      96}, {152, 114, 67}, {114, 76, 29}, {85, 47, 10}, {80, 39, 19}, {91, 49,
       33}, {111, 69, 47}, {136, 92, 63}, {159, 115, 76}, {180, 136, 87}, {
      196, 151, 94}, {205, 160, 95}, {236, 189, 119}, {240, 190, 119}, {244, 
      192, 119}, {246, 192, 122}, {246, 189, 122}, {241, 181, 118}, {235, 173,
       114}, {229, 170, 110}, {203, 155, 89}, {181, 138, 70}, {151, 107, 
      46}, {124, 79, 24}, {108, 62, 13}, {106, 59, 17}, {113, 65, 29}, {119, 
      70, 38}, {123, 74, 42}, {127, 78, 45}, {136, 88, 52}, {151, 104, 62}, {
      170, 124, 75}, {192, 146, 94}, {211, 166, 109}, {225, 177, 111}, {209, 
      157, 81}, {215, 163, 79}, {223, 168, 86}, {227, 172, 90}, {225, 170, 
      88}, {218, 163, 81}, {209, 152, 73}, {203, 146, 67}, {201, 142, 64}, {
      200, 141, 65}, {203, 141, 66}, {209, 147, 74}, {216, 152, 80}, {219, 
      155, 83}, {215, 151, 80}, {205, 146, 88}, {187, 143, 108}, {162, 125, 
      98}, {132, 93, 62}, {100, 60, 24}, {88, 45, 3}, {101, 57, 8}, {134, 87, 
      31}, {162, 112, 51}, {193, 138, 74}, {200, 140, 77}, {207, 143, 79}, {
      204, 139, 75}, {197, 127, 67}, {187, 115, 57}, {182, 107, 52}, {180, 
      105, 50}, {154, 79, 24}, {136, 63, 8}, {121, 50, 0}, {124, 54, 2}, {141,
       74, 22}, {157, 91, 41}, {160, 96, 50}, {155, 94, 50}, {152, 94, 54}, {
      135, 82, 42}, {116, 64, 27}, {103, 55, 19}, {101, 55, 22}, {107, 62, 
      29}, {112, 69, 37}, {113, 72, 44}, {101, 65, 41}, {83, 52, 31}, {61, 35,
       18}, {45, 26, 12}, {39, 25, 16}, {39, 28, 24}, {41, 34, 28}, {43, 34, 
      27}, {54, 41, 32}, {38, 17, 0}, {53, 22, 0}, {117, 73, 36}, {183, 127, 
      80}, {203, 138, 80}, {190, 116, 53}, {171, 96, 31}, {155, 83, 25}, {154,
       84, 32}, {155, 88, 36}, {160, 94, 44}, {161, 97, 49}, {154, 93, 48}, {
      139, 82, 39}, {126, 73, 33}, {117, 69, 33}, {108, 63, 30}, {98, 57, 
      27}, {95, 58, 29}, {100, 64, 38}, {105, 71, 46}, {105, 73, 50}, {101, 
      75, 50}, {96, 79, 51}, {99, 86, 54}, {97, 84, 52}, {82, 69, 35}, {65, 
      51, 16}, {65, 51, 14}, {84, 69, 30}, {104, 89, 46}, {112, 95, 51}, {143,
       127, 78}, {181, 163, 113}, {198, 181, 129}, {195, 175, 122}, {181, 161,
       108}, {174, 154, 101}, {169, 158, 94}, {179, 178, 98}, {180, 186, 
      100}, {187, 191, 114}, {187, 192, 125}, {183, 188, 132}, {172, 179, 
      135}, {159, 169, 135}, {150, 162, 138}, {172, 185, 168}, {138, 154, 
      141}, {91, 108, 98}, {46, 68, 56}, {14, 38, 25}, {0, 19, 4}, {0, 10, 
      0}, {0, 7, 0}, {0, 2, 0}, {0, 0, 0}, {11, 11, 9}, {31, 33, 28}, {46, 51,
       44}, {64, 72, 61}, {96, 107, 93}, {128, 141, 123}, {111, 126, 105}, {
      100, 120, 95}, {103, 126, 98}, {120, 145, 115}, {128, 155, 122}, {117, 
      147, 111}, {103, 133, 97}, {97, 127, 91}, {106, 132, 97}, {87, 111, 
      77}, {111, 135, 101}, {125, 149, 115}, {100, 124, 90}, {115, 139, 
      105}, {142, 166, 132}, {124, 148, 114}, {111, 135, 101}, {111, 135, 
      101}, {111, 135, 101}, {111, 135, 101}, {112, 136, 102}, {112, 136, 
      102}, {113, 137, 103}, {111, 138, 107}, {97, 130, 103}, {102, 138, 
      112}, {110, 146, 120}, {115, 151, 125}, {117, 152, 130}, {123, 158, 
      136}, {131, 166, 146}, {138, 173, 153}, {140, 174, 158}, {130, 164, 
      148}, {133, 166, 155}, {150, 183, 172}, {156, 189, 180}, {139, 172, 
      163}, {116, 149, 140}, {104, 135, 129}, {92, 117, 114}, {87, 108, 
      109}, {157, 178, 179}, {111, 133, 131}, {113, 135, 133}, {167, 189, 
      186}, {114, 137, 131}, {136, 159, 151}, {143, 166, 158}, {149, 172, 
      162}, {152, 176, 163}, {157, 181, 167}, {173, 197, 183}, {185, 209, 
      193}, {174, 198, 182}, {153, 177, 164}, {188, 207, 203}, {173, 191, 
      191}, {168, 188, 189}, {166, 187, 188}, {138, 159, 162}, {100, 126, 
      127}, {106, 131, 135}, {135, 165, 167}, {160, 191, 194}, {107, 142, 
      146}, {94, 131, 137}, {177, 216, 223}, {186, 226, 234}, {137, 180, 
      187}, {150, 193, 202}, {139, 179, 187}, {175, 209, 219}, {163, 193, 
      203}, {157, 185, 196}, {158, 185, 194}, {144, 164, 173}, {98, 115, 
      123}, {47, 60, 68}, {21, 28, 36}, {3, 6, 13}, {8, 6, 11}, {11, 2, 7}, {
      8, 0, 0}, {12, 0, 0}, {28, 9, 11}, {53, 33, 35}, {69, 53, 54}, {92, 86, 
      86}, {120, 120, 120}, {164, 164, 164}, {196, 196, 196}, {209, 209, 
      209}, {212, 212, 212}, {216, 216, 216}, {220, 220, 220}, {243, 243, 
      243}, {243, 243, 243}, {243, 243, 243}, {243, 243, 243}, {244, 244, 
      244}, {244, 244, 244}, {244, 244, 244}, {244, 244, 244}, {245, 246, 
      248}, {245, 246, 248}, {245, 246, 248}, {245, 246, 248}, {246, 246, 
      246}, {246, 246, 244}, {249, 245, 244}, {249, 246, 241}, {250, 242, 
      239}, {251, 244, 238}, {253, 244, 237}, {253, 244, 235}, {255, 242, 
      234}, {253, 240, 231}, {250, 237, 228}, {246, 236, 224}, {241, 234, 
      218}, {242, 235, 216}, {245, 233, 211}, {243, 226, 198}, {238, 215, 
      183}, {233, 203, 165}, {231, 196, 156}, {230, 191, 148}, {234, 193, 
      147}, {244, 206, 159}, {251, 214, 170}, {247, 214, 173}, {237, 207, 
      171}, {206, 182, 148}, {145, 124, 93}, {93, 70, 36}, {72, 43, 3}, {73, 
      41, 0}, {101, 65, 13}, {157, 118, 61}, {204, 163, 97}, {225, 183, 
      111}, {231, 190, 111}, {234, 197, 116}, {217, 186, 103}, {163, 142, 
      59}, {121, 112, 33}, {118, 122, 46}, {117, 133, 62}, {100, 127, 60}, {
      94, 130, 68}, {104, 145, 79}, {116, 160, 81}, {126, 171, 88}, {134, 178,
       99}, {140, 183, 111}, {159, 201, 135}, {177, 218, 158}, {172, 212, 
      159}, {153, 193, 143}, {137, 177, 127}, {135, 175, 125}, {130, 170, 
      117}, {121, 162, 102}, {111, 153, 89}, {98, 141, 70}, {79, 122, 50}, {
      64, 108, 31}, {47, 91, 14}, {52, 96, 17}, {59, 101, 25}, {64, 105, 
      29}, {69, 107, 34}, {76, 112, 42}, {86, 118, 51}, {95, 124, 58}, {86, 
      112, 49}, {67, 91, 31}, {57, 76, 20}, {59, 78, 22}, {58, 75, 21}, {49, 
      63, 10}, {48, 60, 10}, {51, 69, 19}, {37, 65, 14}, {32, 66, 15}, {32, 
      66, 15}, {35, 69, 18}, {42, 76, 25}, {52, 86, 35}, {61, 95, 44}, {68, 
      102, 51}, {51, 85, 34}, {50, 84, 33}, {50, 84, 33}, {52, 86, 35}, {50, 
      84, 33}, {38, 72, 21}, {18, 52, 1}, {6, 33, 0}, {10, 22, 2}, {11, 14, 
      5}, {7, 10, 1}, {9, 12, 1}, {12, 15, 4}, {10, 14, 0}, {1, 5, 0}, {0, 3, 
      0}, {10, 14, 0}, {15, 20, 0}, {20, 25, 3}, {18, 23, 0}, {12, 17, 0}, {
      10, 16, 0}, {15, 21, 0}, {22, 26, 0}, {41, 41, 13}, {37, 38, 6}, {30, 
      34, 0}, {30, 37, 0}, {45, 55, 5}, {73, 88, 31}, {109, 130, 65}, {133, 
      158, 90}, {116, 147, 77}, {89, 125, 55}, {54, 93, 28}, {38, 79, 19}, {
      46, 89, 35}, {48, 92, 41}, {16, 62, 16}, {0, 23, 0}, {25, 61, 0}, {38, 
      69, 0}, {35, 65, 0}, {20, 49, 0}, {16, 43, 0}, {25, 51, 6}, {25, 49, 
      13}, {15, 38, 9}, {16, 38, 15}, {13, 35, 14}, {9, 31, 8}, {7, 30, 4}, {
      11, 34, 6}, {19, 42, 13}, {27, 51, 17}, {32, 54, 18}, {12, 29, 0}, {29, 
      45, 9}, {46, 64, 26}, {47, 68, 27}, {39, 62, 16}, {35, 64, 10}, {44, 80,
       18}, {57, 98, 28}, {72, 119, 41}, {84, 136, 51}, {91, 148, 54}, {86, 
      148, 49}, {83, 148, 44}, {81, 149, 40}, {69, 139, 27}, {57, 119, 18}, {
      35, 81, 8}, {32, 70, 9}, {22, 57, 0}, {15, 45, 0}, {12, 38, 0}, {20, 42,
       0}, {32, 50, 10}, {40, 58, 16}, {37, 55, 13}, {47, 71, 23}, {63, 92, 
      36}, {73, 107, 46}, {68, 109, 39}, {52, 98, 23}, {32, 81, 0}, {22, 62, 
      0}, {16, 30, 15}, {24, 26, 25}, {27, 31, 14}, {29, 36, 2}, {32, 42, 
      0}, {33, 44, 0}, {34, 45, 0}, {34, 45, 0}, {43, 52, 7}, {44, 52, 15}, {
      44, 51, 20}, {40, 47, 14}, {36, 44, 5}, {35, 44, 0}, {31, 42, 0}, {25, 
      41, 0}, {11, 35, 0}, {24, 50, 0}, {60, 85, 0}, {101, 125, 41}, {110, 
      130, 59}, {78, 96, 36}, {41, 57, 8}, {22, 38, 0}, {30, 49, 4}, {23, 45, 
      0}, {38, 63, 6}, {68, 99, 31}, {84, 119, 39}, {77, 117, 28}, {78, 122, 
      24}, {89, 137, 38}, {56, 109, 21}, {96, 150, 64}, {142, 195, 105}, {144,
       194, 97}, {93, 140, 34}, {47, 91, 0}, {57, 97, 0}, {92, 130, 17}, {101,
       139, 30}, {99, 137, 34}, {103, 144, 52}, {117, 160, 80}, {136, 181, 
      114}, {147, 195, 137}, {148, 196, 148}, {138, 196, 146}, {148, 221, 
      166}, {131, 211, 148}, {121, 198, 128}, {118, 193, 111}, {115, 188, 
      96}, {100, 168, 67}, {71, 133, 26}, {46, 102, 0}, {61, 109, 7}, {54, 93,
       2}, {37, 67, 0}, {19, 40, 0}, {7, 18, 0}, {5, 12, 0}, {15, 15, 13}, {
      18, 24, 24}, {6, 28, 16}, {5, 34, 16}, {9, 36, 19}, {13, 36, 18}, {16, 
      33, 15}, {16, 29, 9}, {12, 24, 0}, {11, 21, 0}, {15, 26, 0}, {16, 30, 
      0}, {22, 38, 1}, {28, 49, 8}, {32, 60, 12}, {37, 69, 19}, {41, 75, 
      24}, {42, 80, 23}, {53, 89, 27}, {53, 89, 25}}, {{242, 196, 137}, {236, 
      190, 130}, {236, 186, 127}, {242, 190, 132}, {251, 196, 139}, {251, 195,
       138}, {243, 182, 128}, {231, 171, 121}, {226, 164, 123}, {196, 138, 
      101}, {150, 95, 65}, {105, 55, 32}, {75, 27, 13}, {62, 19, 10}, {63, 24,
       19}, {65, 30, 24}, {87, 55, 40}, {83, 52, 31}, {86, 50, 24}, {100, 59, 
      27}, {133, 85, 45}, {176, 124, 77}, {219, 162, 107}, {246, 187, 127}, {
      228, 169, 103}, {230, 171, 101}, {230, 176, 104}, {230, 177, 107}, {227,
       180, 110}, {223, 180, 111}, {220, 180, 111}, {221, 178, 109}, {230, 
      180, 107}, {238, 185, 109}, {236, 183, 105}, {230, 177, 99}, {231, 179, 
      103}, {236, 183, 117}, {227, 171, 120}, {209, 153, 116}, {150, 92, 
      72}, {111, 53, 41}, {71, 13, 1}, {67, 13, 0}, {102, 50, 10}, {151, 105, 
      45}, {196, 150, 72}, {219, 173, 88}, {239, 188, 109}, {242, 184, 110}, {
      241, 177, 105}, {241, 173, 108}, {241, 170, 116}, {213, 146, 104}, {146,
       88, 64}, {82, 35, 25}, {38, 6, 7}, {31, 9, 12}, {24, 6, 4}, {28, 9, 
      0}, {66, 37, 3}, {129, 89, 37}, {186, 136, 67}, {215, 157, 83}, {230, 
      165, 97}, {240, 172, 111}, {250, 179, 127}, {255, 181, 134}, {254, 180, 
      133}, {253, 180, 129}, {254, 182, 123}, {255, 188, 117}, {255, 198, 
      115}, {247, 191, 104}, {234, 184, 99}, {210, 167, 89}, {163, 124, 65}, {
      101, 66, 26}, {60, 25, 3}, {44, 10, 0}, {42, 9, 4}, {60, 26, 14}, {99, 
      64, 34}, {148, 112, 62}, {193, 154, 85}, {221, 180, 100}, {234, 188, 
      103}, {239, 188, 107}, {247, 193, 123}, {250, 194, 133}, {251, 196, 
      142}, {246, 195, 142}, {240, 191, 135}, {235, 189, 129}, {237, 194, 
      126}, {243, 196, 124}, {238, 181, 104}, {236, 174, 99}, {227, 167, 
      97}, {215, 156, 96}, {191, 135, 86}, {151, 99, 60}, {108, 61, 33}, {79, 
      36, 19}, {55, 19, 7}, {41, 11, 3}, {34, 9, 4}, {33, 14, 7}, {27, 13, 
      4}, {19, 9, 0}, {26, 18, 7}, {48, 31, 15}, {77, 41, 17}, {87, 40, 10}, {
      101, 55, 21}, {122, 77, 38}, {134, 87, 43}, {134, 88, 38}, {146, 96, 
      43}, {161, 112, 56}, {170, 118, 61}, {175, 123, 66}, {171, 116, 60}, {
      151, 95, 44}, {137, 79, 31}, {130, 69, 25}, {115, 53, 12}, {94, 36, 
      0}, {100, 51, 19}, {103, 58, 29}, {126, 80, 47}, {154, 109, 70}, {171, 
      124, 78}, {175, 128, 76}, {186, 140, 81}, {203, 155, 91}, {224, 175, 
      108}, {221, 170, 104}, {221, 168, 102}, {223, 170, 104}, {230, 175, 
      111}, {234, 178, 117}, {237, 178, 120}, {236, 177, 119}, {227, 172, 
      108}, {226, 172, 108}, {225, 171, 107}, {223, 169, 105}, {221, 167, 
      103}, {218, 164, 100}, {215, 161, 97}, {214, 160, 96}, {231, 177, 
      113}, {231, 177, 113}, {230, 176, 112}, {229, 175, 111}, {228, 174, 
      110}, {227, 173, 109}, {227, 173, 109}, {228, 173, 109}, {239, 179, 
      117}, {232, 172, 110}, {225, 165, 105}, {224, 165, 105}, {232, 176, 
      119}, {242, 187, 131}, {248, 195, 141}, {249, 199, 146}, {232, 185, 
      133}, {227, 181, 131}, {214, 170, 121}, {191, 149, 101}, {160, 119, 
      73}, {127, 89, 44}, {103, 65, 20}, {89, 50, 11}, {60, 18, 0}, {83, 41, 
      17}, {116, 72, 43}, {143, 101, 63}, {164, 121, 76}, {184, 141, 88}, {
      205, 161, 100}, {220, 175, 108}, {227, 180, 108}, {233, 183, 110}, {240,
       187, 117}, {245, 191, 121}, {246, 188, 124}, {242, 184, 121}, {237, 
      176, 119}, {230, 174, 115}, {196, 146, 83}, {171, 125, 63}, {138, 92, 
      33}, {108, 61, 9}, {91, 43, 0}, {90, 41, 0}, {100, 50, 13}, {109, 59, 
      26}, {114, 64, 31}, {129, 79, 44}, {153, 104, 63}, {179, 131, 85}, {199,
       152, 100}, {210, 164, 105}, {213, 167, 105}, {215, 168, 100}, {208, 
      157, 78}, {211, 156, 74}, {211, 156, 74}, {210, 155, 73}, {209, 154, 
      74}, {207, 152, 72}, {207, 150, 73}, {206, 149, 72}, {209, 150, 74}, {
      206, 146, 73}, {204, 144, 71}, {207, 147, 75}, {215, 152, 81}, {218, 
      155, 84}, {216, 153, 84}, {206, 150, 91}, {179, 135, 100}, {144, 107, 
      80}, {109, 70, 39}, {88, 49, 10}, {98, 55, 12}, {130, 84, 34}, {168, 
      119, 63}, {192, 140, 80}, {203, 148, 84}, {200, 140, 77}, {194, 133, 
      68}, {195, 130, 66}, {197, 127, 67}, {190, 118, 60}, {178, 103, 48}, {
      166, 90, 38}, {158, 82, 30}, {144, 71, 18}, {136, 65, 13}, {146, 76, 
      24}, {164, 96, 47}, {171, 107, 59}, {162, 99, 55}, {145, 86, 42}, {138, 
      80, 40}, {121, 67, 29}, {102, 49, 15}, {89, 40, 7}, {89, 43, 10}, {96, 
      51, 20}, {104, 60, 31}, {106, 64, 39}, {83, 46, 27}, {67, 35, 20}, {48, 
      22, 9}, {35, 15, 4}, {32, 17, 10}, {35, 24, 20}, {39, 30, 25}, {41, 30, 
      24}, {51, 37, 24}, {37, 15, 0}, {66, 33, 2}, {143, 100, 58}, {201, 145, 
      94}, {201, 137, 75}, {185, 112, 44}, {179, 104, 37}, {154, 82, 24}, {
      152, 82, 30}, {154, 87, 35}, {158, 92, 42}, {158, 94, 46}, {149, 88, 
      43}, {132, 75, 32}, {118, 65, 25}, {104, 54, 17}, {94, 48, 14}, {84, 41,
       9}, {77, 38, 9}, {75, 38, 12}, {72, 38, 13}, {68, 34, 9}, {58, 30, 
      6}, {72, 52, 27}, {89, 73, 47}, {108, 93, 64}, {110, 95, 64}, {95, 79, 
      46}, {78, 62, 28}, {73, 58, 19}, {74, 59, 18}, {84, 67, 23}, {111, 95, 
      46}, {147, 131, 80}, {172, 156, 104}, {180, 163, 109}, {176, 159, 
      103}, {172, 155, 99}, {168, 157, 93}, {160, 159, 79}, {172, 177, 93}, {
      189, 193, 117}, {193, 198, 132}, {184, 189, 133}, {171, 178, 134}, {164,
       171, 137}, {160, 170, 145}, {161, 172, 155}, {152, 166, 151}, {132, 
      150, 138}, {102, 124, 111}, {65, 89, 75}, {28, 55, 40}, {0, 27, 10}, {0,
       8, 0}, {0, 3, 0}, {0, 0, 0}, {0, 0, 0}, {8, 10, 5}, {14, 19, 12}, {30, 
      38, 27}, {66, 77, 63}, {103, 116, 99}, {106, 121, 102}, {99, 119, 94}, {
      90, 113, 85}, {91, 116, 86}, {108, 135, 102}, {122, 152, 118}, {114, 
      144, 110}, {96, 123, 90}, {113, 138, 106}, {109, 133, 101}, {131, 155, 
      123}, {138, 162, 130}, {114, 138, 106}, {122, 146, 114}, {145, 169, 
      137}, {140, 164, 132}, {137, 161, 129}, {139, 163, 131}, {142, 166, 
      134}, {144, 168, 136}, {146, 170, 138}, {145, 169, 137}, {144, 168, 
      136}, {141, 168, 137}, {135, 168, 141}, {137, 171, 146}, {139, 173, 
      148}, {138, 172, 147}, {137, 170, 149}, {142, 175, 154}, {151, 184, 
      165}, {159, 192, 173}, {172, 204, 189}, {157, 189, 174}, {150, 182, 
      171}, {159, 191, 180}, {160, 191, 183}, {145, 176, 168}, {130, 161, 
      153}, {126, 155, 150}, {109, 134, 131}, {83, 104, 105}, {135, 156, 
      157}, {117, 139, 137}, {128, 150, 148}, {162, 184, 181}, {115, 138, 
      132}, {141, 164, 156}, {154, 177, 169}, {164, 187, 177}, {171, 195, 
      182}, {176, 200, 186}, {187, 211, 197}, {193, 217, 201}, {177, 201, 
      185}, {154, 178, 165}, {178, 197, 193}, {161, 180, 178}, {155, 175, 
      174}, {152, 174, 172}, {121, 142, 143}, {88, 114, 115}, {115, 140, 
      144}, {167, 197, 199}, {144, 175, 178}, {102, 135, 140}, {110, 145, 
      151}, {202, 241, 246}, {191, 230, 237}, {115, 156, 162}, {128, 168, 
      176}, {136, 174, 183}, {152, 180, 192}, {147, 171, 183}, {139, 163, 
      175}, {125, 145, 156}, {85, 103, 113}, {36, 50, 59}, {6, 16, 25}, {0, 7,
       15}, {0, 2, 9}, {3, 2, 7}, {5, 0, 4}, {10, 1, 4}, {24, 14, 15}, {55, 
      41, 41}, {92, 78, 78}, {117, 105, 105}, {146, 142, 141}, {165, 165, 
      165}, {194, 194, 194}, {213, 213, 213}, {217, 217, 217}, {216, 216, 
      216}, {218, 218, 218}, {220, 220, 220}, {239, 239, 239}, {240, 240, 
      240}, {241, 241, 241}, {243, 243, 243}, {244, 244, 244}, {246, 246, 
      246}, {247, 247, 247}, {248, 248, 248}, {245, 246, 248}, {245, 246, 
      248}, {245, 246, 248}, {245, 246, 248}, {246, 246, 246}, {246, 246, 
      244}, {249, 245, 244}, {249, 246, 241}, {249, 241, 238}, {250, 243, 
      237}, {252, 243, 236}, {252, 243, 234}, {254, 241, 233}, {252, 239, 
      230}, {249, 236, 227}, {248, 236, 224}, {229, 221, 202}, {240, 229, 
      207}, {249, 235, 209}, {245, 226, 196}, {232, 208, 174}, {225, 195, 
      157}, {231, 196, 156}, {239, 202, 158}, {244, 205, 162}, {250, 213, 
      169}, {254, 219, 179}, {251, 222, 182}, {237, 211, 176}, {193, 170, 
      138}, {116, 97, 67}, {53, 33, 0}, {69, 40, 0}, {87, 53, 7}, {129, 92, 
      40}, {187, 147, 88}, {229, 185, 122}, {238, 194, 123}, {230, 186, 
      111}, {221, 182, 103}, {208, 175, 96}, {137, 114, 36}, {71, 62, 0}, {52,
       55, 0}, {53, 67, 5}, {48, 73, 15}, {44, 79, 25}, {50, 89, 34}, {69, 
      109, 47}, {73, 113, 50}, {79, 119, 59}, {94, 133, 78}, {128, 166, 
      117}, {166, 203, 160}, {184, 220, 182}, {183, 219, 183}, {151, 187, 
      151}, {143, 179, 141}, {132, 169, 126}, {119, 157, 108}, {106, 145, 
      92}, {97, 137, 77}, {92, 132, 70}, {92, 133, 67}, {52, 93, 23}, {55, 97,
       25}, {62, 102, 31}, {71, 111, 40}, {81, 118, 49}, {83, 118, 52}, {81, 
      113, 50}, {77, 105, 44}, {83, 108, 50}, {66, 89, 33}, {54, 72, 20}, {53,
       71, 19}, {52, 68, 19}, {47, 63, 16}, {50, 63, 17}, {53, 71, 23}, {25, 
      53, 4}, {22, 54, 5}, {24, 56, 7}, {29, 61, 12}, {37, 69, 20}, {48, 80, 
      31}, {57, 89, 40}, {63, 95, 46}, {66, 98, 49}, {66, 98, 49}, {67, 99, 
      50}, {66, 98, 49}, {59, 91, 42}, {42, 74, 25}, {20, 52, 3}, {7, 34, 
      0}, {6, 18, 0}, {12, 18, 6}, {19, 25, 13}, {29, 35, 21}, {36, 43, 27}, {
      35, 42, 24}, {28, 35, 17}, {20, 28, 7}, {7, 15, 0}, {11, 19, 0}, {16, 
      25, 0}, {16, 25, 0}, {15, 24, 0}, {15, 24, 0}, {19, 28, 0}, {26, 33, 
      0}, {40, 44, 7}, {41, 44, 1}, {36, 42, 0}, {34, 44, 0}, {38, 52, 0}, {
      53, 72, 6}, {76, 99, 27}, {90, 118, 43}, {51, 83, 7}, {37, 74, 0}, {28, 
      66, 0}, {38, 79, 9}, {68, 110, 46}, {74, 120, 58}, {34, 81, 26}, {0, 33,
       0}, {48, 84, 12}, {58, 88, 14}, {49, 78, 11}, {26, 54, 0}, {9, 36, 
      0}, {9, 34, 0}, {15, 39, 5}, {17, 40, 12}, {18, 40, 17}, {23, 45, 24}, {
      14, 36, 15}, {2, 24, 1}, {17, 40, 14}, {49, 72, 43}, {58, 82, 50}, {47, 
      68, 35}, {22, 39, 5}, {30, 46, 10}, {57, 75, 37}, {86, 107, 64}, {89, 
      113, 65}, {75, 104, 50}, {85, 119, 58}, {111, 151, 81}, {131, 175, 
      98}, {137, 187, 102}, {135, 190, 97}, {121, 181, 83}, {112, 175, 71}, {
      106, 174, 65}, {94, 162, 51}, {82, 144, 43}, {56, 107, 28}, {49, 91, 
      25}, {31, 71, 8}, {17, 52, 0}, {15, 44, 0}, {21, 45, 0}, {30, 52, 6}, {
      38, 57, 11}, {38, 57, 11}, {50, 73, 21}, {66, 94, 35}, {78, 110, 45}, {
      75, 113, 40}, {58, 101, 21}, {38, 83, 0}, {29, 66, 0}, {26, 42, 13}, {
      33, 40, 22}, {35, 45, 11}, {37, 49, 0}, {37, 52, 0}, {37, 53, 0}, {35, 
      50, 0}, {34, 48, 0}, {42, 54, 4}, {37, 48, 8}, {31, 41, 7}, {28, 37, 
      6}, {27, 37, 0}, {29, 40, 0}, {33, 46, 0}, {37, 54, 0}, {27, 56, 0}, {
      29, 61, 0}, {45, 76, 0}, {65, 94, 10}, {66, 92, 21}, {40, 64, 4}, {12, 
      35, 0}, {0, 20, 0}, {36, 60, 12}, {11, 38, 0}, {1, 31, 0}, {14, 47, 
      0}, {25, 62, 0}, {34, 74, 0}, {59, 103, 6}, {91, 139, 40}, {104, 158, 
      64}, {92, 147, 53}, {92, 144, 46}, {104, 153, 48}, {104, 151, 39}, {82, 
      125, 9}, {55, 96, 0}, {39, 78, 0}, {44, 83, 0}, {46, 85, 0}, {52, 92, 
      0}, {65, 108, 19}, {87, 131, 56}, {111, 157, 92}, {132, 182, 123}, {141,
       196, 139}, {100, 166, 105}, {114, 185, 119}, {124, 194, 121}, {109, 
      177, 92}, {80, 146, 49}, {68, 129, 25}, {84, 142, 32}, {109, 161, 51}, {
      94, 139, 34}, {100, 137, 42}, {91, 119, 44}, {58, 79, 20}, {19, 34, 
      0}, {1, 9, 0}, {10, 13, 4}, {21, 31, 23}, {12, 36, 22}, {11, 40, 22}, {
      14, 41, 24}, {17, 40, 22}, {18, 35, 17}, {16, 29, 9}, {11, 23, 1}, {9, 
      19, 0}, {16, 26, 1}, {19, 32, 4}, {25, 40, 7}, {31, 51, 14}, {35, 62, 
      21}, {38, 69, 25}, {41, 74, 29}, {43, 77, 27}, {53, 86, 31}, {53, 87, 
      27}}, {{235, 189, 127}, {231, 185, 123}, {232, 182, 119}, {236, 185, 
      122}, {243, 189, 127}, {243, 187, 126}, {238, 177, 120}, {230, 170, 
      116}, {236, 175, 128}, {213, 156, 113}, {172, 118, 84}, {121, 71, 44}, {
      77, 30, 10}, {53, 11, 0}, {50, 12, 1}, {54, 20, 10}, {65, 37, 25}, {60, 
      33, 16}, {59, 28, 8}, {66, 31, 3}, {91, 48, 14}, {130, 83, 41}, {174, 
      122, 72}, {204, 149, 92}, {212, 154, 91}, {217, 160, 93}, {224, 167, 
      98}, {223, 171, 98}, {220, 170, 99}, {216, 169, 99}, {214, 170, 99}, {
      217, 170, 100}, {231, 179, 106}, {237, 183, 109}, {235, 182, 104}, {230,
       179, 100}, {233, 181, 105}, {235, 185, 116}, {221, 168, 116}, {199, 
      145, 107}, {147, 90, 70}, {103, 47, 34}, {58, 5, 0}, {49, 0, 0}, {74, 
      26, 0}, {118, 73, 16}, {166, 124, 50}, {199, 157, 73}, {211, 162, 83}, {
      219, 163, 86}, {223, 161, 86}, {228, 161, 91}, {230, 161, 102}, {210, 
      143, 98}, {151, 94, 65}, {92, 46, 31}, {48, 17, 14}, {36, 14, 16}, {27, 
      9, 7}, {30, 10, 0}, {62, 32, 4}, {115, 77, 32}, {173, 123, 62}, {209, 
      152, 83}, {230, 170, 100}, {240, 176, 112}, {252, 183, 128}, {255, 187, 
      136}, {255, 185, 135}, {255, 185, 133}, {255, 188, 128}, {255, 193, 
      123}, {255, 201, 120}, {255, 200, 115}, {243, 195, 111}, {214, 170, 
      97}, {156, 117, 62}, {90, 54, 18}, {52, 16, 0}, {42, 9, 2}, {35, 1, 
      0}, {58, 24, 14}, {105, 70, 40}, {158, 122, 72}, {196, 157, 88}, {215, 
      174, 94}, {231, 184, 102}, {244, 195, 116}, {254, 201, 131}, {255, 201, 
      139}, {253, 200, 146}, {251, 199, 149}, {247, 197, 144}, {243, 198, 
      139}, {241, 200, 134}, {244, 201, 133}, {239, 187, 127}, {217, 160, 
      105}, {190, 134, 85}, {172, 117, 76}, {148, 95, 61}, {111, 61, 36}, {73,
       28, 9}, {52, 10, 0}, {51, 12, 5}, {41, 8, 1}, {38, 9, 3}, {41, 18, 
      10}, {40, 20, 9}, {40, 22, 10}, {55, 39, 24}, {80, 59, 42}, {83, 46, 
      28}, {87, 42, 21}, {94, 50, 25}, {102, 59, 27}, {101, 57, 20}, {100, 57,
       14}, {117, 73, 24}, {141, 95, 43}, {159, 112, 56}, {164, 115, 59}, {
      153, 104, 48}, {132, 81, 28}, {119, 66, 16}, {117, 61, 14}, {107, 50, 
      5}, {91, 38, 0}, {96, 46, 9}, {112, 64, 28}, {152, 103, 63}, {198, 150, 
      104}, {228, 178, 127}, {233, 184, 126}, {237, 187, 124}, {245, 196, 
      129}, {240, 190, 121}, {230, 177, 109}, {220, 165, 100}, {222, 164, 
      101}, {231, 171, 111}, {238, 177, 120}, {238, 175, 121}, {233, 172, 
      117}, {249, 193, 132}, {239, 185, 121}, {224, 170, 106}, {212, 158, 
      94}, {208, 154, 90}, {212, 158, 94}, {220, 166, 102}, {227, 173, 109}, {
      242, 188, 124}, {244, 190, 126}, {245, 191, 127}, {247, 193, 129}, {246,
       192, 128}, {245, 191, 127}, {242, 188, 124}, {241, 187, 125}, {253, 
      194, 136}, {246, 187, 131}, {239, 180, 124}, {235, 178, 123}, {239, 184,
       130}, {243, 190, 138}, {244, 192, 142}, {242, 192, 143}, {232, 181, 
      134}, {216, 170, 121}, {190, 146, 101}, {159, 116, 71}, {128, 85, 42}, {
      101, 59, 17}, {81, 39, 0}, {70, 31, 0}, {81, 38, 4}, {104, 61, 26}, {
      134, 92, 52}, {157, 114, 69}, {171, 130, 76}, {191, 149, 89}, {219, 175,
       110}, {240, 196, 125}, {228, 180, 108}, {231, 183, 111}, {236, 186, 
      115}, {239, 186, 118}, {236, 181, 117}, {229, 170, 110}, {219, 160, 
      104}, {211, 154, 99}, {184, 133, 76}, {165, 118, 62}, {141, 94, 40}, {
      118, 70, 21}, {104, 56, 10}, {102, 53, 12}, {107, 57, 20}, {112, 62, 
      25}, {140, 90, 53}, {158, 109, 68}, {184, 136, 90}, {210, 163, 111}, {
      226, 180, 121}, {229, 184, 119}, {224, 179, 111}, {221, 173, 101}, {209,
       156, 78}, {207, 152, 70}, {203, 148, 66}, {200, 145, 63}, {201, 146, 
      66}, {205, 149, 72}, {212, 155, 78}, {216, 158, 84}, {214, 156, 82}, {
      209, 151, 78}, {205, 145, 75}, {205, 145, 75}, {208, 147, 80}, {209, 
      148, 81}, {205, 144, 77}, {198, 142, 85}, {160, 116, 79}, {126, 87, 
      58}, {94, 53, 21}, {90, 48, 10}, {117, 72, 30}, {156, 110, 60}, {187, 
      138, 82}, {201, 149, 89}, {195, 140, 76}, {191, 133, 69}, {185, 124, 
      61}, {182, 118, 56}, {180, 111, 52}, {172, 101, 45}, {161, 88, 35}, {
      151, 78, 25}, {158, 85, 34}, {151, 80, 28}, {153, 82, 30}, {168, 98, 
      47}, {185, 117, 70}, {183, 119, 73}, {163, 100, 57}, {139, 80, 38}, {
      119, 64, 25}, {105, 51, 15}, {85, 35, 2}, {75, 26, 0}, {75, 30, 0}, {83,
       39, 10}, {92, 48, 19}, {93, 53, 28}, {83, 47, 31}, {68, 35, 26}, {50, 
      23, 16}, {40, 17, 11}, {36, 18, 16}, {37, 23, 20}, {38, 27, 23}, {40, 
      27, 19}, {45, 27, 13}, {39, 15, 0}, {81, 47, 12}, {164, 120, 75}, {210, 
      155, 98}, {194, 131, 64}, {177, 105, 31}, {181, 109, 37}, {163, 93, 
      34}, {153, 86, 33}, {143, 77, 25}, {139, 76, 25}, {140, 78, 29}, {141, 
      80, 35}, {137, 80, 37}, {132, 79, 39}, {115, 65, 28}, {104, 58, 22}, {
      92, 49, 17}, {81, 40, 10}, {71, 34, 7}, {61, 26, 0}, {49, 13, 0}, {37, 
      7, 0}, {44, 22, 0}, {72, 56, 31}, {112, 94, 70}, {133, 116, 88}, {126, 
      109, 79}, {103, 87, 54}, {82, 66, 30}, {72, 57, 16}, {76, 59, 15}, {77, 
      61, 12}, {85, 69, 18}, {105, 90, 35}, {134, 119, 62}, {158, 143, 84}, {
      173, 157, 98}, {174, 163, 97}, {158, 156, 79}, {175, 178, 97}, {195, 
      197, 124}, {198, 203, 137}, {189, 194, 138}, {181, 189, 142}, {185, 193,
       156}, {191, 201, 174}, {159, 171, 149}, {156, 170, 153}, {150, 168, 
      152}, {136, 157, 142}, {110, 133, 117}, {71, 95, 79}, {32, 56, 40}, {9, 
      29, 17}, {0, 5, 0}, {0, 1, 0}, {0, 1, 0}, {0, 4, 0}, {1, 6, 0}, {11, 19,
       8}, {43, 53, 42}, {77, 91, 74}, {97, 112, 93}, {109, 127, 105}, {107, 
      127, 102}, {95, 118, 90}, {107, 132, 102}, {130, 157, 126}, {128, 155, 
      124}, {105, 132, 101}, {107, 132, 100}, {111, 135, 103}, {126, 150, 
      118}, {136, 160, 128}, {132, 156, 124}, {134, 158, 126}, {139, 163, 
      131}, {134, 158, 126}, {148, 172, 140}, {148, 172, 140}, {149, 173, 
      141}, {150, 174, 142}, {152, 176, 144}, {156, 180, 148}, {159, 183, 
      151}, {160, 185, 155}, {147, 177, 151}, {146, 180, 155}, {146, 180, 
      155}, {145, 179, 154}, {145, 178, 157}, {152, 185, 164}, {164, 197, 
      178}, {174, 207, 188}, {169, 201, 186}, {153, 185, 170}, {145, 177, 
      166}, {151, 183, 172}, {155, 186, 178}, {149, 180, 172}, {146, 177, 
      169}, {151, 180, 175}, {142, 167, 164}, {99, 120, 121}, {124, 145, 
      146}, {125, 147, 145}, {137, 159, 157}, {145, 167, 164}, {104, 127, 
      121}, {127, 150, 142}, {157, 180, 172}, {168, 191, 181}, {174, 198, 
      185}, {177, 201, 187}, {186, 210, 196}, {193, 217, 201}, {182, 206, 
      190}, {164, 188, 174}, {135, 156, 149}, {148, 168, 166}, {162, 182, 
      181}, {159, 181, 179}, {139, 163, 163}, {129, 153, 153}, {142, 168, 
      169}, {162, 190, 193}, {150, 180, 182}, {127, 158, 161}, {129, 164, 
      168}, {196, 233, 239}, {182, 219, 227}, {127, 166, 173}, {146, 184, 
      193}, {143, 177, 186}, {79, 103, 113}, {77, 95, 107}, {72, 89, 99}, {62,
       76, 87}, {34, 47, 56}, {4, 14, 23}, {0, 3, 10}, {2, 9, 15}, {6, 9, 
      14}, {1, 2, 6}, {1, 1, 3}, {20, 18, 19}, {61, 55, 55}, {107, 101, 
      101}, {149, 141, 139}, {169, 163, 163}, {191, 189, 190}, {203, 203, 
      203}, {219, 219, 219}, {228, 228, 228}, {228, 228, 228}, {226, 226, 
      226}, {226, 226, 226}, {228, 228, 228}, {237, 237, 237}, {238, 238, 
      238}, {240, 240, 240}, {242, 242, 242}, {245, 245, 245}, {247, 247, 
      247}, {249, 249, 249}, {250, 250, 250}, {245, 246, 248}, {245, 246, 
      248}, {245, 246, 248}, {245, 246, 248}, {246, 246, 246}, {246, 246, 
      244}, {249, 245, 244}, {249, 246, 241}, {248, 240, 237}, {249, 242, 
      236}, {251, 242, 235}, {251, 242, 233}, {253, 240, 232}, {251, 238, 
      229}, {248, 235, 226}, {246, 234, 220}, {232, 219, 200}, {239, 225, 
      199}, {245, 228, 200}, {244, 223, 192}, {240, 214, 179}, {239, 209, 
      171}, {244, 211, 170}, {250, 215, 173}, {243, 208, 166}, {243, 210, 
      169}, {240, 208, 169}, {228, 200, 163}, {200, 177, 145}, {153, 134, 
      104}, {93, 77, 51}, {53, 34, 4}, {78, 49, 9}, {106, 72, 24}, {153, 116, 
      63}, {203, 163, 104}, {235, 191, 128}, {238, 193, 125}, {226, 182, 
      109}, {213, 174, 97}, {215, 181, 107}, {156, 132, 60}, {98, 84, 19}, {
      75, 75, 15}, {71, 84, 30}, {67, 91, 41}, {66, 97, 53}, {70, 106, 62}, {
      60, 93, 50}, {59, 92, 49}, {60, 92, 53}, {69, 100, 66}, {87, 118, 87}, {
      102, 132, 106}, {102, 132, 108}, {95, 125, 101}, {77, 107, 83}, {77, 
      107, 79}, {81, 112, 80}, {85, 117, 78}, {80, 113, 70}, {73, 107, 57}, {
      77, 111, 60}, {89, 124, 66}, {87, 126, 63}, {84, 123, 58}, {86, 125, 
      60}, {98, 134, 70}, {111, 145, 84}, {115, 146, 87}, {107, 136, 78}, {97,
       124, 69}, {74, 98, 46}, {60, 82, 33}, {45, 64, 18}, {38, 55, 10}, {36, 
      51, 8}, {35, 50, 9}, {36, 51, 10}, {35, 53, 11}, {22, 49, 4}, {20, 52, 
      5}, {23, 55, 8}, {29, 61, 14}, {38, 70, 23}, {47, 79, 32}, {56, 88, 
      41}, {61, 93, 46}, {54, 86, 39}, {56, 88, 41}, {59, 91, 44}, {57, 89, 
      42}, {47, 79, 32}, {29, 61, 14}, {10, 42, 0}, {0, 25, 0}, {4, 18, 0}, {
      11, 18, 2}, {16, 23, 7}, {22, 29, 13}, {25, 32, 14}, {24, 32, 11}, {19, 
      27, 6}, {14, 22, 0}, {19, 27, 3}, {21, 30, 3}, {23, 32, 3}, {23, 32, 
      1}, {23, 32, 1}, {24, 34, 0}, {26, 36, 2}, {30, 38, 1}, {27, 33, 0}, {
      38, 45, 0}, {50, 59, 4}, {56, 67, 7}, {53, 70, 2}, {48, 68, 0}, {44, 68,
       0}, {41, 70, 0}, {40, 73, 0}, {39, 77, 0}, {45, 84, 5}, {62, 104, 
      28}, {93, 136, 65}, {107, 152, 85}, {84, 130, 66}, {53, 95, 31}, {79, 
      112, 43}, {82, 112, 42}, {70, 99, 35}, {41, 69, 11}, {14, 40, 0}, {5, 
      30, 0}, {13, 37, 3}, {24, 47, 19}, {24, 46, 23}, {34, 56, 35}, {21, 43, 
      22}, {1, 23, 0}, {24, 47, 21}, {73, 96, 68}, {82, 105, 76}, {59, 80, 
      47}, {31, 48, 14}, {29, 47, 9}, {58, 79, 38}, {108, 131, 87}, {123, 147,
       99}, {110, 139, 83}, {126, 161, 97}, {164, 204, 134}, {160, 204, 
      127}, {164, 214, 129}, {159, 214, 123}, {145, 202, 105}, {135, 197, 
      96}, {133, 199, 93}, {126, 192, 84}, {115, 177, 76}, {91, 146, 62}, {79,
       130, 55}, {62, 107, 38}, {46, 87, 21}, {36, 70, 10}, {30, 59, 3}, {26, 
      50, 0}, {25, 45, 0}, {39, 59, 6}, {52, 73, 16}, {68, 92, 30}, {78, 108, 
      38}, {76, 110, 33}, {63, 101, 18}, {43, 86, 0}, {36, 70, 0}, {32, 49, 
      4}, {40, 50, 13}, {44, 57, 4}, {49, 64, 0}, {51, 68, 0}, {51, 69, 0}, {
      50, 68, 0}, {48, 64, 0}, {46, 59, 3}, {33, 44, 1}, {22, 32, 0}, {20, 29,
       0}, {21, 31, 0}, {23, 34, 0}, {35, 47, 0}, {45, 66, 1}, {71, 106, 
      14}, {64, 104, 5}, {64, 103, 10}, {66, 104, 21}, {62, 98, 26}, {47, 82, 
      18}, {30, 61, 4}, {17, 50, 0}, {0, 22, 0}, {1, 34, 0}, {6, 40, 0}, {8, 
      45, 0}, {32, 71, 0}, {76, 119, 29}, {115, 159, 62}, {128, 176, 76}, {
      127, 182, 81}, {92, 149, 46}, {70, 123, 15}, {87, 137, 22}, {119, 167, 
      47}, {124, 168, 44}, {92, 133, 5}, {55, 96, 0}, {48, 88, 0}, {38, 79, 
      0}, {23, 65, 0}, {11, 55, 0}, {14, 59, 0}, {33, 81, 5}, {62, 113, 44}, {
      82, 137, 70}, {76, 132, 67}, {89, 148, 80}, {119, 177, 100}, {125, 183, 
      96}, {83, 139, 42}, {38, 91, 0}, {56, 106, 0}, {106, 153, 41}, {102, 
      144, 36}, {114, 150, 52}, {112, 141, 59}, {85, 107, 43}, {42, 58, 13}, {
      12, 23, 0}, {7, 14, 0}, {10, 22, 8}, {18, 42, 26}, {16, 45, 25}, {18, 
      45, 26}, {19, 42, 22}, {19, 36, 18}, {15, 28, 10}, {9, 21, 1}, {7, 16, 
      0}, {17, 27, 3}, {20, 32, 8}, {27, 41, 15}, {34, 53, 23}, {37, 63, 
      28}, {39, 69, 33}, {40, 72, 33}, {41, 74, 31}, {52, 82, 32}, {53, 82, 
      28}}, {{237, 192, 125}, {234, 189, 122}, {235, 186, 119}, {236, 185, 
      119}, {239, 186, 118}, {239, 184, 119}, {237, 177, 115}, {232, 173, 
      115}, {238, 178, 124}, {223, 167, 118}, {192, 139, 99}, {145, 96, 63}, {
      99, 53, 27}, {69, 28, 6}, {61, 24, 6}, {62, 30, 17}, {47, 23, 13}, {45, 
      23, 12}, {47, 21, 8}, {48, 20, 0}, {63, 28, 0}, {89, 49, 13}, {126, 79, 
      35}, {152, 101, 48}, {185, 130, 73}, {196, 141, 77}, {209, 152, 85}, {
      211, 157, 85}, {208, 156, 83}, {206, 154, 81}, {206, 156, 83}, {211, 
      159, 86}, {237, 183, 113}, {240, 186, 114}, {237, 185, 109}, {234, 183, 
      104}, {238, 186, 110}, {237, 187, 118}, {216, 165, 112}, {189, 137, 
      98}, {129, 77, 55}, {87, 35, 21}, {48, 0, 0}, {43, 0, 0}, {60, 16, 0}, {
      93, 52, 0}, {139, 102, 32}, {180, 142, 61}, {191, 146, 65}, {200, 149, 
      66}, {209, 150, 70}, {215, 151, 77}, {221, 153, 88}, {203, 137, 85}, {
      150, 94, 59}, {98, 51, 31}, {49, 16, 9}, {34, 10, 10}, {23, 5, 3}, {29, 
      9, 0}, {56, 28, 6}, {105, 67, 30}, {164, 117, 65}, {210, 155, 91}, {222,
       165, 96}, {232, 173, 103}, {245, 181, 120}, {250, 185, 129}, {251, 184,
       132}, {253, 184, 129}, {255, 187, 126}, {255, 192, 121}, {249, 190, 
      110}, {247, 192, 109}, {238, 191, 111}, {211, 168, 99}, {152, 112, 
      63}, {85, 48, 19}, {47, 13, 3}, {40, 6, 5}, {32, 0, 0}, {53, 20, 11}, {
      105, 71, 43}, {164, 130, 82}, {201, 164, 96}, {212, 173, 94}, {229, 184,
       103}, {248, 199, 122}, {255, 205, 137}, {255, 203, 143}, {253, 200, 
      148}, {250, 200, 149}, {249, 202, 148}, {247, 202, 143}, {243, 204, 
      137}, {241, 201, 139}, {229, 185, 140}, {183, 134, 101}, {135, 86, 
      56}, {110, 63, 37}, {94, 47, 27}, {68, 25, 9}, {49, 7, 0}, {42, 2, 0}, {
      46, 7, 0}, {34, 0, 0}, {31, 0, 0}, {38, 10, 0}, {46, 20, 5}, {55, 29, 
      12}, {75, 53, 32}, {101, 74, 55}, {92, 56, 44}, {86, 46, 34}, {82, 43, 
      26}, {79, 41, 18}, {73, 34, 3}, {70, 31, 0}, {86, 48, 3}, {112, 72, 
      21}, {140, 99, 45}, {145, 102, 47}, {139, 94, 37}, {125, 78, 24}, {120, 
      73, 21}, {127, 77, 28}, {127, 77, 28}, {119, 68, 21}, {102, 51, 6}, {
      114, 66, 20}, {153, 103, 54}, {200, 150, 97}, {232, 182, 123}, {240, 
      189, 126}, {245, 192, 126}, {251, 198, 130}, {255, 202, 132}, {245, 188,
       119}, {233, 174, 108}, {230, 170, 108}, {238, 176, 119}, {245, 182, 
      128}, {247, 181, 131}, {241, 178, 125}, {254, 198, 139}, {243, 192, 
      129}, {230, 179, 116}, {219, 168, 105}, {215, 164, 101}, {218, 167, 
      104}, {225, 174, 111}, {230, 179, 116}, {235, 184, 121}, {237, 186, 
      123}, {239, 188, 125}, {240, 189, 126}, {241, 190, 127}, {240, 189, 
      126}, {238, 187, 124}, {239, 185, 125}, {254, 197, 144}, {252, 194, 
      144}, {252, 194, 144}, {254, 198, 149}, {255, 201, 152}, {251, 197, 
      150}, {241, 189, 142}, {232, 181, 136}, {218, 167, 124}, {190, 141, 
      98}, {153, 105, 65}, {122, 77, 36}, {101, 57, 18}, {85, 41, 2}, {68, 24,
       0}, {54, 12, 0}, {118, 75, 32}, {145, 103, 55}, {178, 137, 85}, {198, 
      157, 101}, {204, 163, 101}, {209, 165, 100}, {221, 176, 108}, {232, 188,
       115}, {227, 179, 107}, {230, 182, 110}, {235, 184, 118}, {237, 183, 
      119}, {230, 176, 116}, {219, 163, 106}, {206, 149, 96}, {196, 140, 
      89}, {158, 106, 56}, {144, 94, 45}, {125, 74, 27}, {112, 61, 16}, {111, 
      60, 17}, {123, 71, 31}, {140, 88, 49}, {152, 100, 60}, {180, 129, 86}, {
      191, 140, 93}, {208, 158, 105}, {224, 175, 116}, {232, 184, 118}, {232, 
      185, 115}, {227, 181, 106}, {223, 176, 98}, {223, 170, 90}, {220, 165, 
      83}, {211, 156, 76}, {204, 149, 69}, {201, 145, 68}, {203, 147, 70}, {
      207, 151, 76}, {211, 155, 81}, {206, 149, 78}, {200, 143, 74}, {194, 
      135, 69}, {190, 131, 65}, {188, 128, 65}, {183, 123, 60}, {175, 115, 
      53}, {164, 109, 55}, {127, 81, 45}, {100, 59, 29}, {83, 40, 6}, {95, 51,
       12}, {132, 88, 43}, {167, 119, 70}, {182, 133, 77}, {182, 130, 70}, {
      175, 121, 57}, {179, 121, 57}, {178, 117, 54}, {170, 106, 45}, {158, 89,
       32}, {147, 76, 22}, {142, 71, 19}, {141, 70, 18}, {139, 67, 17}, {141, 
      69, 19}, {151, 79, 31}, {165, 97, 50}, {175, 108, 63}, {165, 102, 58}, {
      141, 79, 38}, {118, 60, 20}, {113, 59, 21}, {100, 47, 13}, {83, 34, 
      2}, {74, 27, 0}, {76, 31, 2}, {82, 38, 11}, {88, 44, 19}, {88, 47, 
      27}, {72, 35, 27}, {58, 27, 25}, {46, 16, 16}, {38, 14, 14}, {38, 18, 
      19}, {40, 24, 24}, {43, 28, 23}, {44, 30, 19}, {38, 19, 2}, {48, 22, 
      0}, {100, 65, 25}, {175, 129, 79}, {206, 151, 87}, {187, 123, 51}, {171,
       102, 24}, {179, 107, 31}, {175, 106, 47}, {167, 101, 49}, {161, 95, 
      45}, {158, 95, 44}, {159, 99, 49}, {160, 102, 56}, {155, 101, 55}, {151,
       100, 57}, {141, 92, 52}, {130, 85, 46}, {119, 74, 41}, {106, 65, 33}, {
      94, 55, 24}, {77, 40, 11}, {59, 24, 0}, {44, 12, 0}, {36, 11, 0}, {54, 
      36, 16}, {88, 67, 48}, {111, 91, 67}, {121, 101, 76}, {124, 105, 75}, {
      126, 107, 74}, {129, 111, 73}, {94, 79, 36}, {77, 63, 16}, {67, 54, 
      2}, {83, 70, 15}, {118, 106, 48}, {147, 135, 75}, {156, 142, 81}, {149, 
      140, 73}, {163, 161, 86}, {174, 177, 100}, {186, 188, 115}, {185, 187, 
      122}, {175, 178, 123}, {172, 178, 130}, {183, 189, 151}, {194, 203, 
      172}, {188, 198, 173}, {172, 185, 165}, {157, 174, 156}, {148, 166, 
      150}, {132, 155, 137}, {99, 124, 105}, {52, 77, 58}, {18, 39, 24}, {9, 
      19, 11}, {1, 6, 2}, {0, 2, 0}, {0, 3, 0}, {0, 4, 0}, {0, 10, 0}, {20, 
      32, 20}, {45, 59, 44}, {72, 86, 69}, {104, 121, 102}, {123, 142, 120}, {
      115, 138, 112}, {114, 137, 111}, {127, 152, 123}, {128, 153, 124}, {112,
       137, 108}, {98, 121, 92}, {103, 126, 97}, {105, 128, 99}, {120, 143, 
      114}, {144, 167, 138}, {145, 168, 139}, {127, 150, 121}, {117, 140, 
      111}, {150, 173, 144}, {147, 170, 141}, {144, 167, 138}, {143, 166, 
      137}, {146, 169, 140}, {154, 177, 148}, {163, 186, 157}, {168, 193, 
      164}, {156, 186, 160}, {155, 187, 163}, {155, 187, 163}, {152, 184, 
      160}, {151, 183, 162}, {157, 189, 168}, {168, 199, 181}, {177, 208, 
      190}, {167, 198, 183}, {152, 183, 168}, {145, 175, 165}, {152, 182, 
      172}, {156, 186, 178}, {153, 183, 175}, {157, 187, 179}, {169, 196, 
      191}, {163, 188, 185}, {120, 141, 142}, {123, 144, 145}, {134, 156, 
      154}, {144, 166, 164}, {136, 158, 155}, {107, 130, 124}, {122, 145, 
      137}, {152, 175, 167}, {162, 185, 175}, {167, 191, 178}, {167, 191, 
      177}, {176, 200, 186}, {189, 213, 197}, {189, 213, 197}, {179, 203, 
      189}, {117, 138, 131}, {154, 175, 170}, {170, 190, 188}, {152, 174, 
      171}, {144, 169, 166}, {159, 183, 183}, {154, 180, 179}, {130, 158, 
      159}, {162, 192, 194}, {158, 189, 192}, {143, 174, 179}, {170, 203, 
      208}, {168, 201, 208}, {168, 203, 209}, {199, 233, 242}, {163, 193, 
      201}, {30, 47, 57}, {21, 31, 41}, {14, 22, 33}, {14, 23, 32}, {8, 15, 
      25}, {0, 3, 11}, {0, 1, 7}, {3, 8, 12}, {8, 13, 17}, {0, 1, 4}, {0, 3, 
      4}, {39, 41, 40}, {103, 105, 102}, {162, 162, 160}, {193, 193, 191}, {
      201, 201, 199}, {217, 217, 217}, {223, 223, 223}, {231, 231, 231}, {236,
       236, 236}, {237, 237, 237}, {237, 237, 237}, {239, 239, 239}, {240, 
      240, 240}, {237, 237, 237}, {238, 238, 238}, {240, 240, 240}, {242, 242,
       242}, {245, 245, 245}, {247, 247, 247}, {249, 249, 249}, {250, 250, 
      250}, {245, 246, 248}, {245, 246, 248}, {245, 246, 248}, {245, 246, 
      248}, {246, 246, 246}, {246, 246, 244}, {249, 245, 244}, {249, 246, 
      241}, {246, 238, 235}, {247, 240, 234}, {250, 241, 234}, {250, 241, 
      232}, {252, 239, 231}, {250, 237, 228}, {247, 234, 225}, {246, 232, 
      219}, {236, 220, 197}, {233, 213, 186}, {231, 210, 179}, {238, 213, 
      182}, {247, 221, 186}, {254, 224, 186}, {254, 222, 183}, {251, 217, 
      179}, {240, 208, 169}, {229, 199, 161}, {207, 181, 146}, {171, 148, 
      116}, {124, 104, 77}, {83, 67, 42}, {64, 49, 26}, {64, 47, 19}, {110, 
      81, 39}, {144, 108, 58}, {184, 145, 90}, {216, 174, 116}, {235, 189, 
      127}, {241, 194, 126}, {234, 187, 117}, {223, 181, 109}, {231, 194, 
      124}, {201, 176, 110}, {176, 161, 102}, {165, 163, 112}, {162, 171, 
      128}, {156, 177, 138}, {157, 184, 151}, {160, 190, 162}, {154, 179, 
      157}, {151, 174, 154}, {149, 172, 154}, {147, 170, 154}, {132, 154, 
      141}, {96, 118, 106}, {52, 74, 62}, {22, 44, 32}, {17, 39, 26}, {14, 37,
       19}, {20, 44, 22}, {26, 51, 22}, {19, 45, 10}, {12, 39, 0}, {29, 56, 
      13}, {55, 85, 35}, {61, 96, 40}, {57, 92, 34}, {57, 92, 34}, {67, 100, 
      45}, {81, 114, 59}, {89, 119, 67}, {86, 114, 65}, {80, 106, 59}, {66, 
      89, 45}, {58, 79, 36}, {43, 61, 21}, {30, 48, 10}, {26, 42, 6}, {27, 43,
       7}, {25, 41, 5}, {19, 36, 0}, {26, 53, 12}, {27, 56, 12}, {30, 59, 
      15}, {35, 64, 20}, {41, 70, 26}, {48, 77, 33}, {54, 83, 39}, {57, 86, 
      42}, {53, 82, 38}, {57, 86, 42}, {60, 89, 45}, {57, 86, 42}, {47, 76, 
      32}, {32, 61, 17}, {19, 48, 4}, {13, 38, 0}, {31, 45, 20}, {32, 41, 
      22}, {29, 38, 17}, {24, 33, 12}, {18, 28, 4}, {15, 25, 0}, {14, 24, 
      0}, {15, 25, 0}, {37, 48, 18}, {36, 47, 15}, {34, 45, 11}, {33, 45, 
      9}, {33, 45, 9}, {33, 45, 9}, {31, 43, 5}, {30, 41, 0}, {37, 45, 0}, {
      47, 56, 0}, {58, 69, 9}, {59, 74, 9}, {50, 67, 0}, {36, 58, 0}, {25, 50,
       0}, {18, 47, 0}, {56, 88, 5}, {76, 111, 27}, {99, 136, 56}, {115, 156, 
      78}, {131, 173, 99}, {137, 183, 111}, {125, 170, 101}, {108, 149, 81}, {
      87, 119, 54}, {87, 116, 52}, {77, 105, 47}, {55, 82, 29}, {28, 54, 9}, {
      15, 40, 1}, {23, 47, 15}, {38, 61, 33}, {23, 45, 22}, {32, 54, 33}, {18,
       40, 19}, {0, 19, 0}, {19, 41, 18}, {66, 89, 63}, {75, 98, 70}, {50, 71,
       40}, {33, 53, 16}, {29, 47, 7}, {54, 75, 32}, {105, 128, 82}, {128, 
      152, 102}, {123, 152, 96}, {147, 179, 116}, {188, 225, 156}, {170, 212, 
      136}, {174, 221, 140}, {170, 223, 135}, {157, 212, 118}, {152, 209, 
      112}, {153, 214, 111}, {149, 210, 106}, {138, 200, 99}, {126, 186, 
      98}, {117, 174, 93}, {104, 157, 79}, {92, 138, 65}, {76, 115, 48}, {53, 
      87, 26}, {28, 56, 0}, {12, 36, 0}, {39, 60, 3}, {50, 70, 9}, {63, 85, 
      20}, {72, 98, 25}, {72, 101, 21}, {62, 95, 8}, {49, 84, 0}, {41, 73, 
      0}, {34, 55, 0}, {42, 58, 0}, {52, 70, 0}, {61, 81, 0}, {68, 90, 0}, {
      71, 93, 0}, {71, 92, 0}, {71, 90, 8}, {55, 71, 8}, {33, 47, 0}, {17, 28,
       0}, {17, 28, 0}, {17, 28, 0}, {17, 28, 0}, {32, 44, 4}, {50, 71, 12}, {
      96, 136, 48}, {86, 136, 37}, {76, 125, 33}, {65, 113, 29}, {58, 104, 
      31}, {50, 95, 28}, {38, 79, 19}, {26, 67, 11}, {8, 49, 0}, {77, 118, 
      60}, {116, 156, 93}, {101, 143, 71}, {107, 150, 68}, {142, 185, 96}, {
      130, 174, 79}, {80, 127, 25}, {49, 103, 0}, {74, 131, 16}, {105, 159, 
      39}, {119, 169, 44}, {116, 163, 33}, {107, 153, 19}, {102, 144, 10}, {
      99, 139, 6}, {110, 150, 18}, {95, 135, 10}, {68, 108, 0}, {36, 79, 0}, {
      9, 54, 0}, {0, 45, 0}, {0, 49, 0}, {4, 55, 0}, {113, 160, 88}, {117, 
      163, 90}, {112, 159, 79}, {105, 151, 61}, {106, 152, 53}, {105, 151, 
      43}, {82, 124, 12}, {52, 92, 0}, {98, 136, 25}, {109, 141, 40}, {113, 
      141, 54}, {103, 126, 54}, {75, 94, 39}, {42, 57, 18}, {17, 30, 2}, {2, 
      17, 0}, {20, 45, 24}, {17, 46, 26}, {19, 46, 27}, {20, 43, 23}, {19, 36,
       18}, {14, 27, 9}, {8, 19, 2}, {5, 14, 0}, {16, 25, 6}, {20, 32, 12}, {
      28, 42, 19}, {35, 53, 29}, {37, 62, 33}, {38, 67, 37}, {37, 68, 37}, {
      37, 67, 33}, {50, 75, 35}, {53, 75, 29}}, {{224, 179, 111}, {222, 178, 
      107}, {223, 174, 105}, {221, 171, 100}, {220, 167, 97}, {218, 164, 
      94}, {218, 159, 93}, {216, 158, 94}, {218, 159, 101}, {209, 154, 100}, {
      188, 136, 88}, {153, 106, 64}, {114, 70, 35}, {83, 44, 13}, {68, 32, 
      6}, {60, 31, 13}, {57, 37, 30}, {59, 41, 37}, {64, 44, 35}, {64, 41, 
      25}, {69, 38, 17}, {84, 49, 19}, {110, 68, 30}, {131, 84, 38}, {173, 
      123, 70}, {189, 137, 77}, {209, 154, 89}, {215, 161, 91}, {215, 158, 
      87}, {214, 158, 84}, {218, 162, 87}, {224, 168, 94}, {225, 171, 101}, {
      226, 173, 103}, {222, 170, 95}, {218, 169, 92}, {222, 173, 97}, {218, 
      169, 102}, {191, 141, 88}, {157, 108, 68}, {116, 66, 43}, {77, 29, 
      15}, {51, 3, 0}, {54, 8, 0}, {69, 28, 0}, {94, 58, 10}, {143, 109, 
      45}, {192, 159, 82}, {192, 154, 71}, {204, 158, 73}, {213, 158, 75}, {
      216, 155, 75}, {216, 152, 81}, {199, 134, 76}, {150, 92, 52}, {98, 52, 
      26}, {43, 11, 0}, {26, 2, 0}, {16, 0, 0}, {24, 5, 0}, {50, 23, 4}, {93, 
      58, 28}, {158, 111, 69}, {208, 157, 100}, {211, 158, 88}, {220, 166, 
      94}, {233, 175, 111}, {240, 179, 122}, {241, 178, 124}, {244, 179, 
      123}, {246, 182, 120}, {248, 188, 116}, {233, 176, 95}, {232, 180, 
      97}, {228, 182, 104}, {206, 165, 99}, {152, 114, 69}, {87, 51, 25}, {46,
       11, 5}, {34, 2, 5}, {30, 0, 0}, {47, 17, 7}, {103, 69, 42}, {169, 135, 
      89}, {207, 172, 106}, {215, 176, 97}, {226, 184, 102}, {247, 200, 
      122}, {255, 206, 140}, {253, 201, 143}, {248, 196, 146}, {248, 198, 
      149}, {248, 202, 150}, {246, 204, 146}, {241, 203, 138}, {235, 199, 
      141}, {211, 172, 139}, {143, 105, 84}, {79, 41, 22}, {57, 18, 1}, {53, 
      13, 1}, {44, 6, 0}, {43, 5, 0}, {52, 14, 3}, {52, 16, 4}, {38, 2, 0}, {
      32, 0, 0}, {47, 15, 0}, {64, 32, 7}, {74, 45, 15}, {88, 59, 27}, {103, 
      73, 47}, {97, 63, 53}, {81, 46, 42}, {69, 32, 23}, {62, 26, 10}, {55, 
      19, 0}, {52, 18, 0}, {66, 31, 0}, {85, 51, 3}, {120, 84, 32}, {130, 93, 
      38}, {133, 94, 37}, {130, 89, 33}, {139, 96, 41}, {156, 113, 60}, {167, 
      121, 69}, {164, 118, 66}, {150, 100, 49}, {154, 103, 50}, {174, 123, 
      66}, {209, 157, 97}, {230, 179, 114}, {234, 181, 113}, {234, 180, 
      110}, {240, 183, 112}, {255, 207, 136}, {255, 198, 130}, {249, 188, 
      123}, {247, 183, 122}, {249, 184, 130}, {254, 187, 135}, {255, 188, 
      141}, {253, 190, 139}, {242, 186, 129}, {242, 191, 128}, {245, 193, 
      133}, {246, 195, 132}, {244, 192, 132}, {238, 187, 124}, {231, 179, 
      119}, {227, 176, 113}, {239, 187, 127}, {239, 188, 125}, {240, 188, 
      128}, {240, 189, 126}, {241, 189, 129}, {242, 191, 128}, {243, 191, 
      131}, {244, 192, 134}, {251, 195, 146}, {253, 196, 151}, {255, 201, 
      156}, {255, 207, 163}, {255, 206, 162}, {247, 194, 152}, {228, 175, 
      133}, {213, 161, 121}, {181, 132, 92}, {155, 106, 66}, {121, 73, 35}, {
      101, 53, 17}, {94, 48, 12}, {92, 46, 10}, {87, 41, 7}, {79, 36, 0}, {
      108, 65, 12}, {141, 100, 38}, {185, 144, 80}, {218, 177, 111}, {232, 
      189, 121}, {229, 187, 115}, {224, 180, 109}, {221, 177, 104}, {221, 174,
       104}, {226, 177, 108}, {231, 180, 115}, {230, 179, 116}, {222, 170, 
      112}, {210, 155, 99}, {195, 139, 88}, {185, 129, 80}, {129, 77, 30}, {
      116, 65, 20}, {102, 49, 5}, {97, 46, 3}, {112, 59, 17}, {141, 90, 47}, {
      177, 124, 82}, {199, 148, 103}, {213, 161, 113}, {215, 165, 112}, {221, 
      171, 112}, {224, 176, 110}, {228, 180, 108}, {227, 181, 104}, {226, 179,
       99}, {226, 178, 96}, {240, 187, 107}, {237, 182, 100}, {227, 172, 
      92}, {216, 160, 83}, {207, 151, 74}, {200, 144, 69}, {197, 141, 67}, {
      196, 139, 68}, {196, 139, 70}, {188, 133, 66}, {180, 125, 60}, {172, 
      117, 53}, {163, 107, 46}, {150, 94, 33}, {133, 77, 18}, {118, 65, 15}, {
      92, 46, 10}, {78, 35, 3}, {77, 32, 0}, {102, 57, 18}, {143, 96, 50}, {
      169, 122, 70}, {170, 121, 63}, {161, 109, 49}, {165, 111, 47}, {170, 
      112, 48}, {169, 109, 47}, {158, 96, 37}, {145, 78, 23}, {133, 66, 13}, {
      133, 63, 12}, {136, 66, 17}, {131, 61, 12}, {143, 73, 24}, {159, 88, 
      42}, {169, 101, 56}, {165, 101, 57}, {151, 88, 47}, {131, 72, 32}, {118,
       60, 23}, {115, 61, 27}, {103, 53, 20}, {93, 44, 14}, {85, 40, 11}, {86,
       42, 15}, {87, 45, 20}, {88, 46, 22}, {83, 44, 27}, {46, 11, 9}, {37, 5,
       10}, {30, 0, 4}, {29, 2, 7}, {35, 13, 16}, {44, 24, 25}, {48, 31, 
      24}, {51, 33, 21}, {38, 16, 0}, {70, 41, 9}, {124, 87, 43}, {176, 129, 
      73}, {193, 138, 71}, {183, 120, 43}, {175, 107, 22}, {176, 107, 29}, {
      165, 99, 38}, {166, 103, 50}, {174, 111, 60}, {182, 120, 69}, {181, 123,
       75}, {171, 115, 68}, {152, 98, 52}, {136, 85, 40}, {137, 88, 47}, {132,
       84, 44}, {123, 79, 42}, {116, 73, 38}, {105, 64, 32}, {90, 51, 18}, {
      70, 34, 2}, {55, 21, 0}, {50, 23, 4}, {48, 26, 12}, {52, 29, 13}, {61, 
      40, 19}, {82, 62, 38}, {116, 96, 69}, {155, 136, 104}, {182, 164, 
      128}, {170, 155, 114}, {136, 122, 75}, {95, 81, 32}, {78, 65, 12}, {91, 
      79, 21}, {118, 108, 47}, {141, 130, 68}, {149, 142, 74}, {178, 174, 
      101}, {180, 180, 106}, {183, 183, 113}, {178, 178, 114}, {168, 171, 
      116}, {169, 173, 123}, {176, 183, 141}, {186, 193, 159}, {186, 197, 
      167}, {167, 181, 156}, {151, 166, 145}, {150, 167, 148}, {150, 171, 
      152}, {134, 157, 137}, {98, 121, 103}, {67, 88, 73}, {40, 51, 43}, {19, 
      26, 19}, {0, 6, 0}, {0, 3, 0}, {0, 5, 0}, {0, 4, 0}, {0, 12, 0}, {12, 
      24, 10}, {36, 50, 35}, {74, 91, 73}, {112, 129, 110}, {124, 143, 123}, {
      121, 140, 118}, {118, 140, 117}, {118, 140, 117}, {115, 138, 112}, {104,
       127, 99}, {110, 133, 104}, {94, 117, 89}, {104, 127, 98}, {146, 169, 
      141}, {147, 170, 141}, {117, 140, 112}, {113, 136, 107}, {147, 170, 
      142}, {145, 168, 139}, {143, 166, 138}, {144, 167, 138}, {149, 172, 
      144}, {157, 180, 151}, {166, 189, 161}, {171, 196, 167}, {171, 199, 
      174}, {169, 201, 177}, {171, 201, 177}, {164, 196, 172}, {162, 191, 
      171}, {161, 193, 172}, {169, 198, 180}, {174, 205, 187}, {180, 208, 
      194}, {167, 198, 183}, {164, 191, 182}, {168, 198, 188}, {169, 196, 
      189}, {161, 191, 183}, {166, 193, 186}, {176, 203, 198}, {168, 193, 
      190}, {141, 162, 163}, {130, 151, 152}, {144, 166, 164}, {153, 175, 
      173}, {143, 165, 162}, {133, 156, 150}, {138, 161, 153}, {146, 169, 
      161}, {158, 181, 171}, {164, 188, 175}, {164, 188, 174}, {173, 197, 
      183}, {189, 213, 197}, {195, 219, 203}, {189, 213, 199}, {161, 182, 
      173}, {183, 204, 199}, {178, 201, 195}, {148, 170, 167}, {138, 163, 
      159}, {156, 181, 178}, {154, 180, 177}, {132, 158, 157}, {166, 194, 
      195}, {167, 197, 199}, {138, 167, 171}, {142, 173, 178}, {147, 178, 
      183}, {175, 205, 213}, {209, 242, 249}, {157, 182, 189}, {26, 36, 45}, {
      11, 14, 23}, {0, 1, 10}, {2, 5, 14}, {4, 7, 14}, {0, 0, 7}, {0, 1, 5}, {
      0, 1, 4}, {6, 11, 14}, {2, 8, 8}, {15, 24, 21}, {66, 75, 72}, {136, 145,
       140}, {190, 199, 194}, {210, 219, 214}, {211, 217, 213}, {224, 226, 
      225}, {228, 228, 228}, {233, 233, 233}, {239, 239, 239}, {243, 243, 
      243}, {245, 245, 245}, {247, 247, 247}, {248, 248, 248}, {239, 239, 
      239}, {240, 240, 240}, {241, 241, 241}, {243, 243, 243}, {244, 244, 
      244}, {246, 246, 246}, {247, 247, 247}, {248, 248, 248}, {245, 246, 
      248}, {245, 246, 248}, {245, 246, 248}, {245, 246, 248}, {246, 246, 
      246}, {246, 246, 244}, {249, 245, 244}, {249, 246, 241}, {245, 237, 
      234}, {246, 239, 233}, {249, 240, 233}, {249, 240, 231}, {251, 238, 
      230}, {249, 236, 227}, {246, 233, 224}, {245, 232, 216}, {239, 219, 
      194}, {231, 208, 177}, {224, 199, 168}, {230, 204, 171}, {243, 217, 
      182}, {253, 225, 188}, {250, 220, 182}, {242, 212, 174}, {255, 227, 
      190}, {231, 205, 170}, {189, 166, 134}, {132, 113, 83}, {74, 58, 32}, {
      43, 28, 5}, {54, 43, 21}, {87, 72, 43}, {153, 124, 82}, {187, 151, 
      99}, {218, 177, 123}, {229, 187, 127}, {238, 190, 128}, {244, 196, 
      130}, {247, 198, 131}, {240, 195, 128}, {221, 183, 120}, {214, 185, 
      127}, {209, 191, 141}, {209, 204, 162}, {211, 217, 183}, {209, 225, 
      198}, {206, 230, 208}, {204, 231, 214}, {226, 246, 235}, {191, 208, 
      200}, {149, 166, 160}, {116, 133, 127}, {85, 102, 96}, {51, 68, 62}, {
      25, 42, 36}, {15, 32, 22}, {11, 29, 17}, {1, 20, 1}, {0, 19, 0}, {5, 25,
       0}, {0, 21, 0}, {1, 23, 0}, {40, 63, 19}, {87, 113, 66}, {105, 134, 
      86}, {99, 131, 82}, {96, 128, 79}, {97, 126, 78}, {96, 125, 79}, {93, 
      120, 75}, {86, 111, 69}, {79, 104, 64}, {89, 111, 73}, {86, 108, 72}, {
      75, 95, 60}, {62, 79, 47}, {58, 74, 45}, {61, 77, 50}, {57, 71, 45}, {
      42, 61, 31}, {23, 47, 11}, {23, 51, 11}, {26, 52, 13}, {27, 55, 15}, {
      31, 57, 18}, {32, 60, 20}, {35, 61, 22}, {35, 63, 23}, {44, 70, 31}, {
      46, 74, 34}, {48, 74, 35}, {42, 70, 30}, {32, 58, 19}, {21, 49, 9}, {17,
       43, 4}, {17, 41, 5}, {27, 41, 15}, {30, 42, 18}, {32, 42, 18}, {27, 40,
       14}, {26, 36, 11}, {26, 39, 11}, {35, 45, 18}, {40, 53, 23}, {50, 61, 
      29}, {43, 57, 22}, {41, 53, 17}, {38, 53, 14}, {42, 54, 16}, {39, 54, 
      13}, {37, 49, 9}, {33, 46, 2}, {47, 57, 5}, {46, 57, 1}, {39, 53, 0}, {
      30, 46, 0}, {21, 40, 0}, {19, 41, 0}, {24, 48, 0}, {27, 55, 0}, {59, 90,
       14}, {93, 127, 50}, {128, 165, 88}, {145, 183, 110}, {146, 187, 117}, {
      140, 183, 114}, {124, 166, 100}, {108, 147, 82}, {74, 105, 46}, {69, 96,
       41}, {64, 91, 40}, {55, 81, 34}, {35, 60, 18}, {17, 41, 5}, {18, 42, 
      10}, {30, 53, 25}, {18, 40, 17}, {21, 43, 22}, {9, 31, 10}, {0, 16, 
      0}, {6, 28, 7}, {34, 56, 33}, {41, 64, 38}, {28, 48, 20}, {30, 50, 
      13}, {28, 49, 8}, {50, 71, 28}, {88, 111, 65}, {107, 134, 83}, {113, 
      142, 86}, {134, 165, 105}, {160, 197, 130}, {155, 197, 123}, {163, 207, 
      128}, {162, 212, 127}, {153, 206, 116}, {152, 207, 113}, {158, 214, 
      117}, {155, 213, 113}, {143, 203, 105}, {146, 211, 119}, {141, 205, 
      118}, {138, 196, 112}, {132, 183, 106}, {119, 162, 91}, {88, 125, 58}, {
      49, 79, 15}, {22, 46, 0}, {38, 60, 0}, {45, 66, 1}, {54, 74, 5}, {60, 
      82, 7}, {61, 86, 3}, {56, 84, 0}, {50, 79, 0}, {46, 75, 0}, {38, 61, 
      0}, {47, 69, 0}, {62, 83, 0}, {74, 100, 0}, {86, 110, 0}, {90, 117, 
      2}, {93, 116, 10}, {91, 114, 23}, {67, 84, 14}, {37, 54, 2}, {20, 31, 
      0}, {18, 31, 5}, {17, 27, 2}, {10, 23, 0}, {27, 38, 4}, {46, 70, 18}, {
      102, 147, 66}, {96, 153, 58}, {87, 143, 54}, {73, 128, 45}, {66, 120, 
      45}, {63, 116, 48}, {50, 102, 38}, {34, 85, 26}, {32, 83, 24}, {103, 
      153, 90}, {136, 183, 115}, {108, 154, 81}, {111, 156, 73}, {152, 196, 
      107}, {147, 192, 99}, {100, 147, 43}, {64, 119, 2}, {75, 131, 6}, {82, 
      134, 7}, {78, 130, 0}, {83, 131, 0}, {101, 145, 6}, {115, 156, 16}, {
      118, 159, 19}, {117, 155, 20}, {111, 150, 21}, {101, 142, 20}, {83, 127,
       14}, {59, 106, 2}, {32, 82, 0}, {7, 57, 0}, {0, 42, 0}, {57, 95, 18}, {
      125, 159, 83}, {130, 164, 80}, {72, 107, 15}, {73, 109, 9}, {136, 172, 
      64}, {138, 175, 61}, {81, 115, 2}, {98, 132, 20}, {105, 136, 33}, {113, 
      139, 50}, {113, 137, 61}, {99, 119, 58}, {69, 86, 41}, {33, 49, 13}, {6,
       25, 0}, {15, 43, 20}, {15, 44, 24}, {16, 44, 22}, {18, 41, 21}, {17, 
      34, 16}, {13, 26, 9}, {7, 18, 2}, {4, 13, 0}, {13, 21, 6}, {17, 28, 
      11}, {27, 40, 22}, {33, 50, 31}, {36, 60, 38}, {35, 63, 40}, {32, 62, 
      38}, {32, 61, 33}, {47, 67, 32}, {50, 66, 29}}, {{212, 168, 97}, {211, 
      167, 94}, {211, 163, 91}, {205, 155, 82}, {201, 149, 74}, {197, 143, 
      69}, {199, 140, 70}, {198, 141, 72}, {198, 140, 76}, {192, 138, 78}, {
      180, 129, 74}, {157, 111, 62}, {128, 85, 43}, {97, 59, 22}, {74, 40, 
      5}, {58, 30, 6}, {34, 17, 10}, {35, 23, 23}, {41, 26, 23}, {40, 22, 
      12}, {38, 15, 0}, {47, 19, 0}, {70, 35, 3}, {90, 51, 10}, {158, 111, 
      65}, {179, 130, 74}, {202, 151, 88}, {214, 159, 92}, {214, 157, 86}, {
      215, 157, 83}, {223, 164, 88}, {230, 172, 98}, {221, 166, 99}, {220, 
      167, 101}, {215, 162, 92}, {210, 161, 85}, {213, 165, 91}, {206, 159, 
      91}, {171, 126, 71}, {133, 88, 47}, {110, 64, 41}, {72, 28, 15}, {50, 6,
       0}, {57, 15, 1}, {70, 33, 6}, {93, 60, 19}, {145, 116, 58}, {202, 173, 
      103}, {204, 169, 88}, {216, 174, 88}, {226, 174, 90}, {227, 169, 87}, {
      226, 162, 88}, {208, 144, 82}, {160, 104, 55}, {111, 65, 32}, {57, 24, 
      7}, {33, 10, 4}, {20, 2, 0}, {23, 5, 1}, {40, 14, 1}, {74, 39, 17}, {
      134, 91, 56}, {189, 141, 92}, {201, 154, 84}, {210, 162, 86}, {222, 171,
       105}, {230, 176, 116}, {234, 175, 119}, {235, 176, 118}, {239, 179, 
      116}, {242, 185, 114}, {233, 180, 100}, {230, 182, 100}, {231, 185, 
      110}, {215, 174, 110}, {167, 128, 85}, {102, 66, 42}, {54, 19, 15}, {35,
       3, 8}, {32, 2, 4}, {43, 14, 6}, {96, 64, 39}, {170, 137, 92}, {214, 
      179, 115}, {219, 182, 104}, {225, 184, 104}, {243, 197, 120}, {254, 205,
       139}, {248, 197, 140}, {243, 191, 143}, {241, 193, 145}, {243, 200, 
      149}, {244, 203, 147}, {238, 200, 135}, {227, 194, 140}, {189, 158, 
      130}, {111, 82, 68}, {42, 13, 0}, {29, 0, 0}, {38, 6, 0}, {42, 10, 0}, {
      53, 20, 3}, {70, 37, 18}, {90, 55, 33}, {73, 39, 12}, {70, 35, 3}, {92, 
      58, 21}, {114, 81, 38}, {119, 85, 40}, {114, 80, 32}, {111, 77, 40}, {
      95, 62, 53}, {69, 39, 41}, {50, 19, 16}, {45, 15, 4}, {47, 16, 0}, {47, 
      16, 0}, {58, 26, 0}, {71, 40, 0}, {109, 77, 26}, {123, 90, 36}, {136, 
      101, 43}, {143, 108, 50}, {162, 126, 68}, {189, 153, 95}, {206, 167, 
      110}, {209, 166, 111}, {212, 163, 105}, {207, 155, 97}, {213, 162, 
      99}, {232, 181, 116}, {245, 192, 124}, {241, 187, 115}, {233, 179, 
      105}, {236, 180, 106}, {254, 195, 125}, {255, 195, 128}, {254, 193, 
      130}, {251, 186, 128}, {248, 181, 129}, {250, 179, 133}, {255, 184, 
      142}, {255, 190, 145}, {243, 188, 132}, {244, 194, 133}, {251, 201, 
      142}, {255, 205, 144}, {255, 205, 146}, {251, 201, 140}, {246, 196, 
      137}, {242, 192, 131}, {252, 202, 143}, {250, 200, 139}, {247, 197, 
      138}, {246, 196, 135}, {248, 198, 139}, {251, 201, 140}, {255, 206, 
      147}, {255, 208, 153}, {255, 201, 155}, {253, 198, 159}, {251, 196, 
      157}, {246, 192, 154}, {234, 180, 142}, {211, 157, 119}, {184, 130, 
      92}, {164, 112, 73}, {133, 83, 46}, {123, 73, 38}, {110, 60, 25}, {102, 
      52, 19}, {104, 55, 22}, {118, 69, 36}, {136, 87, 54}, {145, 101, 56}, {
      140, 96, 35}, {159, 117, 45}, {188, 146, 72}, {214, 172, 98}, {231, 187,
       114}, {234, 190, 117}, {229, 185, 112}, {225, 181, 110}, {217, 170, 
      102}, {220, 172, 106}, {222, 172, 111}, {216, 166, 107}, {203, 152, 
      97}, {183, 130, 78}, {163, 110, 60}, {150, 96, 50}, {116, 61, 20}, {116,
       63, 23}, {122, 67, 28}, {132, 79, 37}, {152, 97, 56}, {174, 121, 77}, {
      197, 143, 97}, {209, 157, 107}, {247, 194, 140}, {245, 195, 134}, {245, 
      194, 128}, {243, 195, 121}, {244, 195, 118}, {243, 196, 114}, {245, 197,
       113}, {247, 196, 113}, {236, 181, 99}, {235, 178, 99}, {232, 175, 
      98}, {225, 168, 91}, {216, 160, 85}, {207, 151, 77}, {197, 143, 73}, {
      192, 137, 70}, {198, 143, 78}, {191, 137, 73}, {183, 129, 67}, {172, 
      118, 58}, {155, 103, 45}, {133, 81, 24}, {107, 54, 0}, {89, 37, 0}, {80,
       32, 0}, {75, 29, 0}, {85, 39, 5}, {119, 71, 31}, {157, 110, 64}, {178, 
      131, 79}, {176, 127, 69}, {165, 113, 53}, {174, 120, 56}, {169, 111, 
      48}, {160, 100, 40}, {153, 91, 32}, {148, 85, 31}, {144, 78, 26}, {137, 
      69, 20}, {131, 63, 16}, {137, 69, 24}, {157, 89, 44}, {178, 109, 67}, {
      181, 114, 72}, {166, 101, 61}, {147, 85, 46}, {136, 78, 41}, {134, 78, 
      45}, {109, 56, 24}, {101, 52, 22}, {93, 46, 20}, {91, 45, 21}, {88, 46, 
      22}, {85, 44, 22}, {80, 39, 19}, {71, 33, 20}, {40, 4, 6}, {31, 0, 7}, {
      26, 0, 3}, {26, 0, 6}, {34, 9, 13}, {41, 20, 19}, {48, 25, 19}, {51, 28,
       14}, {45, 17, 0}, {97, 65, 27}, {151, 111, 62}, {174, 125, 66}, {181, 
      124, 53}, {185, 122, 42}, {185, 118, 29}, {176, 110, 26}, {164, 100, 
      38}, {165, 103, 52}, {171, 109, 58}, {175, 115, 63}, {172, 114, 66}, {
      157, 101, 54}, {134, 80, 34}, {116, 65, 20}, {121, 72, 29}, {119, 72, 
      30}, {119, 74, 33}, {120, 76, 37}, {119, 76, 41}, {108, 68, 32}, {94, 
      54, 19}, {78, 43, 13}, {69, 40, 22}, {55, 32, 18}, {44, 18, 3}, {38, 15,
       0}, {53, 31, 10}, {87, 65, 41}, {127, 108, 78}, {155, 136, 103}, {195, 
      180, 141}, {175, 161, 116}, {137, 125, 77}, {97, 85, 33}, {73, 62, 6}, {
      79, 70, 11}, {110, 100, 39}, {135, 127, 64}, {170, 165, 97}, {171, 168, 
      99}, {173, 172, 107}, {176, 176, 114}, {179, 180, 123}, {181, 183, 
      133}, {182, 188, 142}, {184, 190, 152}, {175, 185, 151}, {165, 178, 
      148}, {159, 173, 148}, {160, 178, 154}, {165, 184, 162}, {158, 180, 
      159}, {140, 163, 143}, {125, 146, 129}, {95, 107, 97}, {54, 64, 56}, {
      12, 22, 14}, {0, 8, 0}, {0, 9, 0}, {0, 6, 0}, {0, 5, 0}, {0, 7, 0}, {13,
       27, 14}, {35, 52, 36}, {78, 95, 79}, {118, 135, 117}, {129, 146, 
      128}, {120, 139, 120}, {116, 135, 116}, {122, 141, 121}, {128, 151, 
      125}, {139, 162, 134}, {106, 129, 103}, {98, 121, 93}, {139, 162, 
      136}, {138, 161, 133}, {116, 139, 113}, {134, 157, 129}, {134, 157, 
      131}, {139, 162, 134}, {146, 169, 143}, {154, 177, 149}, {160, 183, 
      157}, {163, 186, 158}, {164, 187, 161}, {162, 186, 160}, {167, 195, 
      170}, {170, 200, 176}, {175, 203, 180}, {174, 204, 180}, {172, 199, 
      180}, {171, 200, 180}, {177, 204, 187}, {180, 209, 191}, {184, 210, 
      197}, {177, 205, 191}, {180, 206, 197}, {186, 213, 204}, {185, 210, 
      204}, {174, 201, 194}, {175, 200, 194}, {183, 208, 204}, {177, 199, 
      197}, {170, 191, 192}, {151, 172, 173}, {157, 179, 177}, {161, 183, 
      181}, {156, 178, 175}, {162, 185, 179}, {154, 177, 169}, {145, 168, 
      160}, {162, 185, 175}, {174, 198, 185}, {176, 200, 186}, {183, 207, 
      193}, {195, 219, 203}, {198, 222, 206}, {192, 216, 202}, {197, 220, 
      210}, {183, 206, 198}, {171, 194, 186}, {159, 182, 176}, {136, 161, 
      155}, {120, 145, 141}, {132, 157, 154}, {157, 183, 182}, {161, 187, 
      188}, {150, 178, 181}, {117, 145, 148}, {123, 151, 155}, {111, 139, 
      143}, {110, 139, 145}, {135, 164, 170}, {91, 111, 118}, {20, 23, 30}, {
      12, 7, 14}, {6, 1, 8}, {9, 6, 13}, {9, 8, 14}, {0, 0, 4}, {0, 1, 4}, {0,
       2, 2}, {7, 13, 13}, {22, 31, 30}, {58, 69, 65}, {110, 122, 118}, {164, 
      176, 172}, {199, 214, 209}, {213, 228, 221}, {217, 228, 222}, {222, 226,
       225}, {226, 226, 226}, {231, 231, 231}, {237, 237, 237}, {244, 244, 
      244}, {247, 247, 247}, {248, 248, 248}, {247, 247, 247}, {243, 243, 
      243}, {243, 243, 243}, {243, 243, 243}, {243, 243, 243}, {244, 244, 
      244}, {244, 244, 244}, {244, 244, 244}, {244, 244, 244}, {245, 246, 
      248}, {245, 246, 248}, {245, 246, 248}, {245, 246, 248}, {246, 246, 
      246}, {246, 246, 244}, {249, 245, 244}, {249, 246, 241}, {245, 237, 
      234}, {246, 239, 233}, {248, 239, 232}, {248, 239, 230}, {250, 237, 
      229}, {248, 235, 226}, {245, 232, 223}, {246, 230, 214}, {246, 225, 
      198}, {244, 220, 186}, {240, 214, 181}, {238, 212, 177}, {238, 212, 
      177}, {240, 214, 179}, {241, 215, 180}, {241, 215, 180}, {255, 235, 
      201}, {219, 198, 167}, {167, 148, 118}, {112, 96, 70}, {65, 50, 27}, {
      43, 32, 10}, {69, 58, 38}, {111, 96, 67}, {180, 151, 107}, {216, 179, 
      126}, {240, 197, 142}, {238, 193, 134}, {237, 187, 126}, {243, 193, 
      130}, {250, 199, 134}, {246, 198, 136}, {217, 177, 118}, {202, 171, 
      117}, {188, 167, 122}, {181, 173, 137}, {184, 188, 161}, {183, 198, 
      177}, {170, 192, 179}, {158, 181, 171}, {159, 176, 170}, {108, 123, 
      118}, {51, 66, 61}, {18, 33, 28}, {3, 18, 11}, {0, 13, 3}, {7, 23, 
      12}, {24, 41, 25}, {29, 47, 25}, {23, 41, 15}, {30, 49, 19}, {42, 62, 
      25}, {36, 57, 14}, {36, 58, 11}, {78, 100, 51}, {133, 157, 107}, {194, 
      221, 176}, {200, 228, 187}, {207, 235, 194}, {206, 233, 192}, {196, 222,
       183}, {183, 207, 171}, {172, 196, 160}, {167, 191, 157}, {148, 169, 
      138}, {153, 173, 145}, {148, 168, 141}, {137, 155, 131}, {136, 154, 
      130}, {144, 162, 140}, {138, 153, 132}, {120, 138, 114}, {82, 106, 
      74}, {81, 107, 70}, {82, 106, 70}, {81, 107, 70}, {80, 104, 68}, {77, 
      103, 66}, {76, 100, 64}, {74, 100, 63}, {63, 87, 51}, {63, 89, 52}, {61,
       85, 49}, {50, 76, 39}, {38, 62, 26}, {29, 55, 18}, {31, 55, 19}, {37, 
      58, 25}, {43, 59, 32}, {48, 62, 36}, {50, 63, 37}, {41, 55, 29}, {30, 
      43, 17}, {21, 36, 7}, {21, 34, 4}, {23, 38, 5}, {47, 61, 26}, {40, 56, 
      19}, {37, 51, 15}, {38, 54, 15}, {44, 59, 18}, {45, 62, 18}, {42, 57, 
      14}, {36, 52, 7}, {37, 50, 4}, {38, 52, 3}, {39, 53, 4}, {37, 54, 2}, {
      42, 59, 5}, {56, 75, 19}, {74, 95, 36}, {86, 112, 49}, {94, 122, 61}, {
      115, 147, 84}, {133, 167, 106}, {139, 175, 114}, {142, 177, 119}, {140, 
      178, 121}, {127, 165, 108}, {111, 146, 90}, {103, 131, 82}, {90, 116, 
      69}, {83, 109, 64}, {80, 105, 63}, {61, 86, 47}, {31, 55, 21}, {15, 38, 
      9}, {16, 39, 11}, {23, 45, 22}, {18, 40, 19}, {10, 32, 11}, {3, 24, 
      5}, {2, 23, 4}, {5, 27, 6}, {9, 31, 10}, {12, 32, 7}, {21, 41, 6}, {33, 
      54, 13}, {52, 73, 30}, {70, 93, 47}, {82, 108, 60}, {90, 119, 65}, {97, 
      128, 69}, {101, 136, 72}, {102, 142, 72}, {116, 158, 84}, {126, 170, 
      91}, {128, 176, 92}, {136, 186, 99}, {150, 201, 109}, {151, 204, 112}, {
      141, 198, 104}, {150, 217, 124}, {146, 215, 124}, {149, 211, 126}, {154,
       209, 128}, {149, 195, 122}, {122, 162, 92}, {84, 114, 50}, {54, 80, 
      17}, {38, 58, 0}, {40, 59, 0}, {45, 62, 0}, {48, 66, 0}, {48, 70, 0}, {
      49, 73, 0}, {50, 75, 0}, {49, 76, 0}, {47, 72, 0}, {56, 82, 0}, {72, 98,
       0}, {86, 116, 0}, {98, 127, 0}, {103, 134, 7}, {106, 133, 18}, {104, 
      130, 31}, {77, 97, 25}, {43, 61, 9}, {23, 37, 2}, {23, 37, 12}, {18, 30,
       8}, {5, 19, 0}, {19, 32, 4}, {41, 67, 20}, {87, 138, 61}, {91, 154, 
      63}, {95, 157, 72}, {90, 153, 72}, {94, 156, 81}, {100, 163, 92}, {90, 
      152, 85}, {71, 133, 68}, {0, 53, 0}, {18, 77, 9}, {31, 87, 16}, {30, 83,
       5}, {56, 105, 23}, {114, 163, 72}, {168, 213, 120}, {188, 237, 132}, {
      155, 209, 87}, {122, 179, 46}, {79, 133, 0}, {57, 108, 0}, {79, 126, 
      0}, {119, 162, 21}, {134, 173, 32}, {123, 162, 21}, {105, 141, 5}, {101,
       138, 7}, {98, 138, 15}, {99, 142, 26}, {96, 142, 33}, {83, 131, 29}, {
      61, 111, 14}, {46, 90, 1}, {8, 37, 0}, {84, 107, 29}, {119, 143, 59}, {
      82, 107, 15}, {50, 76, 0}, {73, 100, 0}, {107, 135, 24}, {115, 145, 
      33}, {102, 131, 21}, {108, 136, 34}, {115, 140, 49}, {113, 136, 58}, {
      96, 118, 54}, {68, 88, 35}, {37, 55, 13}, {13, 34, 1}, {10, 38, 13}, {
      10, 39, 17}, {13, 41, 19}, {15, 38, 18}, {15, 32, 14}, {12, 25, 8}, {6, 
      17, 1}, {4, 12, 0}, {9, 17, 4}, {14, 25, 9}, {24, 37, 20}, {31, 48, 
      30}, {33, 56, 36}, {31, 59, 37}, {27, 56, 34}, {28, 54, 29}, {43, 59, 
      30}, {45, 59, 26}}, {{220, 176, 103}, {219, 175, 102}, {218, 170, 96}, {
      211, 162, 86}, {203, 151, 76}, {199, 146, 70}, {201, 143, 69}, {201, 
      145, 71}, {202, 145, 76}, {197, 143, 79}, {189, 139, 80}, {173, 128, 
      73}, {151, 109, 61}, {121, 84, 40}, {92, 59, 18}, {68, 42, 15}, {33, 18,
       13}, {35, 26, 29}, {39, 27, 27}, {35, 20, 15}, {31, 13, 3}, {40, 17, 
      0}, {65, 35, 9}, {87, 53, 18}, {126, 84, 44}, {150, 104, 55}, {176, 127,
       69}, {191, 137, 73}, {193, 136, 67}, {194, 136, 63}, {204, 145, 69}, {
      213, 153, 81}, {240, 185, 121}, {236, 185, 122}, {230, 180, 111}, {226, 
      178, 104}, {228, 182, 107}, {218, 173, 105}, {180, 137, 82}, {140, 98, 
      56}, {99, 57, 33}, {59, 19, 7}, {34, 0, 0}, {39, 3, 0}, {48, 16, 0}, {
      68, 40, 3}, {122, 99, 49}, {186, 161, 97}, {207, 175, 98}, {220, 182, 
      97}, {232, 184, 100}, {236, 180, 97}, {238, 175, 98}, {222, 159, 90}, {
      178, 121, 66}, {131, 86, 47}, {80, 45, 23}, {51, 27, 17}, {30, 12, 8}, {
      25, 7, 3}, {29, 7, 0}, {52, 21, 1}, {107, 68, 39}, {161, 118, 73}, {193,
       153, 84}, {204, 162, 86}, {216, 171, 104}, {224, 175, 116}, {228, 176, 
      119}, {231, 176, 119}, {235, 180, 116}, {238, 184, 114}, {244, 193, 
      114}, {240, 193, 113}, {240, 196, 121}, {228, 188, 126}, {184, 147, 
      105}, {119, 84, 62}, {66, 32, 30}, {41, 10, 15}, {33, 4, 8}, {39, 12, 
      5}, {91, 61, 35}, {170, 139, 93}, {218, 184, 121}, {223, 185, 110}, {
      225, 184, 105}, {239, 195, 120}, {251, 203, 137}, {244, 195, 137}, {238,
       187, 140}, {238, 190, 144}, {241, 197, 148}, {241, 202, 147}, {233, 
      198, 134}, {222, 191, 137}, {173, 149, 123}, {90, 71, 57}, {25, 3, 0}, {
      18, 0, 0}, {35, 12, 0}, {46, 22, 0}, {62, 35, 8}, {84, 55, 23}, {130, 
      100, 64}, {115, 82, 41}, {115, 81, 35}, {144, 108, 56}, {168, 133, 
      77}, {164, 128, 68}, {145, 107, 44}, {124, 90, 44}, {89, 59, 49}, {60, 
      31, 35}, {38, 10, 9}, {38, 9, 1}, {43, 16, 0}, {47, 20, 0}, {55, 27, 
      0}, {66, 37, 0}, {104, 76, 26}, {122, 93, 37}, {139, 108, 51}, {153, 
      121, 62}, {177, 145, 86}, {211, 176, 118}, {229, 194, 136}, {234, 195, 
      136}, {239, 190, 131}, {230, 178, 118}, {230, 179, 114}, {244, 193, 
      127}, {253, 200, 130}, {244, 190, 118}, {233, 179, 105}, {233, 177, 
      103}, {237, 178, 108}, {245, 184, 117}, {249, 188, 125}, {246, 181, 
      125}, {238, 170, 121}, {237, 166, 122}, {244, 172, 132}, {248, 184, 
      140}, {255, 205, 151}, {252, 203, 144}, {248, 197, 140}, {244, 195, 
      136}, {247, 196, 139}, {253, 204, 145}, {255, 212, 155}, {255, 218, 
      159}, {254, 203, 146}, {249, 200, 141}, {245, 194, 137}, {242, 193, 
      134}, {244, 193, 136}, {249, 200, 141}, {255, 206, 149}, {255, 211, 
      158}, {255, 211, 168}, {255, 203, 166}, {241, 189, 152}, {224, 172, 
      135}, {200, 146, 112}, {168, 116, 79}, {134, 82, 45}, {112, 60, 23}, {
      98, 48, 13}, {105, 55, 20}, {110, 60, 25}, {111, 61, 26}, {119, 66, 
      34}, {140, 90, 55}, {177, 127, 92}, {206, 158, 112}, {240, 195, 127}, {
      231, 188, 109}, {221, 178, 99}, {217, 174, 96}, {221, 175, 100}, {224, 
      180, 107}, {227, 183, 112}, {227, 182, 114}, {218, 170, 106}, {218, 170,
       108}, {213, 164, 106}, {201, 152, 96}, {181, 130, 77}, {152, 102, 
      51}, {125, 75, 26}, {110, 57, 13}, {117, 62, 23}, {136, 80, 43}, {167, 
      109, 71}, {192, 137, 96}, {209, 152, 107}, {208, 154, 107}, {201, 145, 
      94}, {192, 140, 83}, {216, 162, 102}, {213, 162, 96}, {213, 161, 88}, {
      209, 160, 83}, {210, 159, 78}, {208, 160, 75}, {211, 161, 74}, {212, 
      162, 77}, {217, 162, 80}, {221, 164, 85}, {225, 168, 91}, {228, 170, 
      96}, {224, 168, 94}, {218, 161, 90}, {208, 153, 86}, {201, 148, 82}, {
      209, 155, 91}, {202, 150, 90}, {193, 141, 83}, {180, 129, 74}, {160, 
      110, 57}, {132, 82, 31}, {101, 51, 0}, {78, 30, 0}, {83, 35, 0}, {85, 
      36, 3}, {100, 52, 14}, {135, 86, 45}, {172, 124, 76}, {195, 145, 92}, {
      193, 143, 84}, {183, 131, 71}, {188, 134, 72}, {169, 113, 52}, {153, 94,
       34}, {151, 90, 33}, {159, 98, 44}, {159, 96, 45}, {144, 80, 32}, {129, 
      62, 17}, {137, 70, 27}, {161, 94, 52}, {184, 116, 77}, {181, 116, 76}, {
      159, 95, 57}, {140, 77, 42}, {136, 77, 45}, {140, 85, 54}, {98, 47, 
      18}, {93, 43, 18}, {87, 41, 17}, {86, 41, 20}, {83, 42, 22}, {75, 37, 
      18}, {66, 27, 10}, {55, 18, 9}, {51, 16, 22}, {41, 9, 20}, {34, 4, 
      14}, {33, 3, 11}, {36, 9, 14}, {41, 15, 14}, {45, 18, 11}, {45, 18, 
      1}, {52, 21, 0}, {116, 81, 41}, {169, 126, 75}, {174, 124, 61}, {173, 
      117, 42}, {187, 126, 43}, {193, 128, 38}, {179, 113, 29}, {187, 125, 
      64}, {175, 118, 65}, {166, 109, 56}, {159, 101, 51}, {152, 96, 47}, {
      142, 89, 39}, {131, 79, 31}, {122, 71, 24}, {123, 75, 29}, {126, 77, 
      34}, {132, 85, 43}, {139, 94, 53}, {144, 100, 61}, {140, 98, 58}, {129, 
      87, 49}, {114, 78, 46}, {80, 49, 29}, {69, 41, 29}, {58, 30, 16}, {49, 
      23, 6}, {50, 25, 3}, {60, 38, 14}, {77, 56, 27}, {88, 69, 36}, {132, 
      116, 80}, {159, 146, 104}, {177, 164, 119}, {153, 143, 94}, {103, 93, 
      40}, {64, 57, 2}, {61, 55, 0}, {73, 67, 7}, {138, 133, 69}, {143, 138, 
      74}, {152, 148, 85}, {166, 164, 105}, {181, 180, 124}, {189, 189, 
      137}, {187, 190, 143}, {181, 188, 144}, {194, 202, 163}, {191, 202, 
      168}, {188, 203, 174}, {182, 198, 171}, {170, 188, 164}, {156, 175, 
      153}, {143, 165, 144}, {138, 156, 140}, {143, 156, 146}, {87, 98, 90}, {
      27, 39, 29}, {3, 16, 6}, {3, 15, 5}, {1, 13, 3}, {0, 7, 0}, {0, 5, 0}, {
      6, 19, 9}, {13, 27, 14}, {53, 67, 54}, {110, 126, 113}, {140, 154, 
      141}, {130, 144, 131}, {124, 138, 125}, {131, 148, 132}, {154, 173, 
      151}, {167, 190, 164}, {124, 147, 121}, {99, 122, 96}, {131, 154, 
      128}, {129, 152, 126}, {119, 142, 116}, {156, 179, 153}, {119, 142, 
      116}, {130, 153, 127}, {147, 170, 144}, {162, 185, 159}, {168, 191, 
      165}, {165, 188, 162}, {158, 181, 155}, {150, 174, 150}, {150, 175, 
      153}, {156, 184, 161}, {166, 194, 171}, {173, 201, 178}, {176, 203, 
      184}, {179, 206, 187}, {186, 213, 196}, {191, 218, 201}, {174, 200, 
      187}, {173, 199, 186}, {181, 207, 198}, {193, 219, 210}, {193, 218, 
      212}, {183, 208, 202}, {182, 207, 201}, {191, 216, 212}, {189, 211, 
      209}, {196, 217, 218}, {171, 192, 193}, {168, 190, 188}, {166, 188, 
      186}, {162, 184, 181}, {176, 199, 193}, {159, 182, 174}, {147, 170, 
      162}, {168, 191, 181}, {186, 210, 197}, {191, 215, 201}, {196, 220, 
      206}, {203, 227, 211}, {200, 224, 208}, {189, 213, 199}, {186, 210, 
      197}, {148, 171, 161}, {145, 168, 158}, {165, 188, 180}, {131, 157, 
      148}, {75, 100, 94}, {96, 121, 117}, {167, 192, 189}, {155, 179, 179}, {
      131, 155, 157}, {101, 125, 127}, {116, 140, 144}, {79, 104, 108}, {34, 
      59, 64}, {44, 69, 74}, {17, 32, 39}, {0, 0, 5}, {6, 0, 2}, {7, 0, 3}, {
      14, 8, 12}, {12, 7, 11}, {0, 0, 2}, {2, 3, 5}, {11, 15, 14}, {11, 20, 
      19}, {46, 57, 53}, {99, 111, 107}, {146, 163, 157}, {181, 198, 192}, {
      200, 219, 213}, {213, 232, 226}, {223, 238, 233}, {220, 224, 223}, {225,
       225, 225}, {229, 229, 229}, {236, 236, 236}, {243, 243, 243}, {247, 
      247, 247}, {245, 245, 245}, {243, 243, 243}, {245, 245, 245}, {245, 245,
       245}, {244, 244, 244}, {244, 244, 244}, {243, 243, 243}, {243, 243, 
      243}, {242, 242, 242}, {242, 242, 242}, {245, 246, 248}, {245, 246, 
      248}, {245, 246, 248}, {245, 246, 248}, {246, 246, 246}, {246, 246, 
      244}, {249, 245, 244}, {249, 246, 241}, {244, 236, 233}, {245, 238, 
      232}, {247, 238, 231}, {248, 239, 230}, {250, 237, 229}, {247, 234, 
      225}, {245, 232, 223}, {246, 230, 214}, {255, 235, 206}, {255, 239, 
      205}, {255, 238, 204}, {251, 227, 193}, {237, 213, 179}, {231, 208, 
      176}, {237, 214, 182}, {244, 223, 192}, {233, 214, 184}, {187, 170, 
      142}, {133, 117, 91}, {92, 78, 52}, {60, 48, 24}, {51, 40, 18}, {77, 66,
       44}, {117, 100, 70}, {189, 158, 114}, {227, 187, 135}, {247, 204, 
      149}, {240, 194, 135}, {231, 181, 120}, {237, 186, 123}, {243, 192, 
      129}, {238, 190, 128}, {237, 194, 139}, {205, 172, 121}, {167, 144, 
      103}, {147, 136, 104}, {147, 149, 127}, {145, 158, 141}, {122, 142, 
      133}, {96, 117, 110}, {46, 61, 54}, {24, 37, 27}, {13, 26, 16}, {24, 38,
       25}, {32, 46, 29}, {24, 39, 20}, {21, 37, 11}, {28, 44, 15}, {48, 65, 
      31}, {51, 69, 29}, {70, 89, 44}, {88, 108, 59}, {72, 92, 39}, {51, 72, 
      15}, {74, 95, 36}, {118, 141, 85}, {154, 177, 135}, {174, 198, 162}, {
      202, 226, 192}, {218, 242, 208}, {218, 242, 210}, {212, 236, 204}, {209,
       232, 203}, {209, 232, 203}, {205, 225, 200}, {215, 235, 210}, {215, 
      234, 212}, {206, 225, 205}, {209, 228, 209}, {219, 238, 219}, {212, 230,
       214}, {193, 212, 192}, {189, 209, 182}, {187, 211, 179}, {186, 210, 
      178}, {183, 207, 175}, {179, 203, 171}, {174, 198, 166}, {170, 194, 
      162}, {167, 191, 159}, {177, 201, 169}, {177, 201, 169}, {170, 194, 
      162}, {156, 180, 148}, {140, 164, 132}, {134, 158, 126}, {138, 162, 
      130}, {147, 168, 137}, {172, 188, 161}, {171, 187, 160}, {161, 175, 
      150}, {133, 149, 122}, {95, 109, 83}, {57, 73, 44}, {34, 49, 18}, {23, 
      40, 6}, {40, 56, 20}, {33, 51, 13}, {31, 47, 10}, {34, 52, 12}, {44, 61,
       19}, {48, 67, 22}, {45, 62, 20}, {39, 56, 14}, {31, 45, 9}, {45, 59, 
      23}, {66, 80, 44}, {87, 103, 66}, {108, 124, 87}, {129, 147, 107}, {147,
       168, 127}, {160, 183, 141}, {158, 183, 141}, {155, 182, 139}, {145, 
      174, 130}, {136, 167, 123}, {145, 176, 134}, {159, 192, 149}, {158, 191,
       148}, {146, 177, 135}, {167, 194, 153}, {148, 173, 134}, {135, 160, 
      121}, {129, 153, 117}, {105, 129, 95}, {62, 85, 56}, {30, 53, 25}, {21, 
      44, 18}, {35, 57, 34}, {24, 46, 23}, {19, 40, 21}, {18, 39, 20}, {7, 28,
       9}, {0, 13, 0}, {0, 15, 0}, {8, 30, 7}, {13, 34, 3}, {37, 57, 20}, {55,
       77, 38}, {61, 84, 42}, {65, 91, 46}, {73, 99, 51}, {67, 96, 42}, {53, 
      84, 27}, {47, 83, 21}, {66, 105, 38}, {85, 127, 55}, {100, 142, 68}, {
      119, 163, 84}, {142, 187, 106}, {148, 195, 114}, {140, 194, 108}, {146, 
      212, 124}, {142, 212, 123}, {149, 213, 129}, {159, 216, 137}, {162, 209,
       137}, {144, 183, 116}, {110, 142, 79}, {84, 110, 49}, {37, 57, 0}, {37,
       56, 0}, {39, 54, 0}, {39, 55, 0}, {40, 59, 0}, {43, 65, 0}, {48, 71, 
      0}, {50, 75, 0}, {55, 81, 0}, {63, 92, 0}, {79, 108, 0}, {93, 126, 0}, {
      105, 137, 2}, {109, 142, 11}, {110, 139, 20}, {108, 136, 34}, {83, 105, 
      30}, {47, 67, 14}, {26, 41, 8}, {27, 42, 21}, {20, 33, 15}, {3, 18, 
      0}, {14, 28, 5}, {36, 63, 22}, {63, 114, 45}, {77, 141, 57}, {92, 157, 
      75}, {99, 166, 87}, {115, 183, 108}, {131, 201, 129}, {125, 196, 126}, {
      106, 177, 107}, {113, 183, 113}, {93, 161, 88}, {84, 148, 72}, {87, 146,
       66}, {82, 136, 52}, {80, 130, 41}, {112, 161, 69}, {158, 207, 102}, {
      165, 219, 95}, {176, 232, 97}, {168, 220, 84}, {136, 184, 46}, {114, 
      158, 19}, {118, 159, 21}, {130, 167, 28}, {130, 166, 30}, {141, 174, 
      43}, {123, 158, 32}, {103, 141, 20}, {99, 139, 24}, {104, 147, 39}, {
      104, 151, 47}, {93, 143, 44}, {88, 129, 37}, {75, 98, 18}, {53, 67, 
      0}, {71, 86, 3}, {116, 132, 43}, {92, 112, 15}, {21, 44, 0}, {15, 38, 
      0}, {65, 91, 0}, {105, 130, 26}, {110, 136, 37}, {114, 138, 50}, {105, 
      128, 50}, {81, 103, 38}, {53, 73, 20}, {31, 50, 5}, {16, 38, 2}, {7, 36,
       8}, {7, 36, 14}, {10, 38, 16}, {13, 36, 16}, {13, 30, 12}, {11, 24, 
      7}, {6, 17, 1}, {4, 12, 0}, {7, 15, 2}, {12, 23, 7}, {23, 36, 19}, {30, 
      47, 29}, {32, 55, 35}, {29, 57, 35}, {24, 53, 31}, {24, 50, 25}, {39, 
      55, 28}, {43, 54, 24}}, {{192, 148, 77}, {195, 151, 78}, {199, 151, 
      77}, {195, 146, 70}, {192, 140, 65}, {197, 144, 68}, {212, 154, 80}, {
      222, 166, 91}, {217, 160, 89}, {207, 154, 86}, {204, 154, 91}, {199, 
      154, 97}, {169, 128, 76}, {121, 85, 37}, {93, 60, 15}, {85, 60, 29}, {
      38, 25, 19}, {22, 12, 20}, {21, 10, 14}, {33, 21, 21}, {41, 26, 21}, {
      40, 20, 9}, {43, 18, 0}, {52, 22, 0}, {85, 51, 16}, {113, 74, 31}, {153,
       107, 57}, {182, 132, 73}, {197, 143, 79}, {204, 147, 78}, {209, 149, 
      77}, {212, 152, 82}, {203, 147, 86}, {204, 152, 92}, {213, 162, 96}, {
      225, 177, 105}, {229, 185, 110}, {219, 176, 107}, {196, 155, 99}, {175, 
      136, 93}, {88, 51, 25}, {60, 24, 12}, {40, 5, 0}, {40, 7, 0}, {44, 17, 
      0}, {67, 44, 13}, {124, 105, 62}, {188, 167, 110}, {201, 174, 103}, {
      220, 185, 104}, {235, 190, 107}, {242, 187, 105}, {242, 181, 101}, {230,
       168, 95}, {191, 135, 76}, {150, 103, 59}, {113, 78, 50}, {91, 68, 
      52}, {62, 45, 37}, {31, 16, 9}, {21, 1, 0}, {43, 16, 0}, {88, 52, 28}, {
      124, 85, 44}, {172, 137, 73}, {207, 170, 99}, {212, 173, 108}, {178, 
      136, 78}, {169, 122, 68}, {207, 156, 101}, {241, 189, 129}, {247, 197, 
      128}, {236, 189, 111}, {229, 183, 105}, {227, 185, 111}, {227, 189, 
      126}, {207, 172, 130}, {156, 121, 99}, {90, 57, 52}, {43, 12, 17}, {26, 
      0, 3}, {46, 21, 16}, {104, 76, 52}, {178, 149, 105}, {227, 195, 134}, {
      239, 203, 129}, {238, 199, 122}, {245, 201, 128}, {227, 182, 117}, {243,
       196, 140}, {252, 204, 158}, {247, 200, 156}, {241, 199, 151}, {242, 
      202, 150}, {234, 200, 137}, {217, 190, 135}, {162, 145, 117}, {73, 60, 
      43}, {24, 9, 0}, {21, 6, 0}, {27, 10, 0}, {59, 41, 5}, {104, 82, 41}, {
      121, 97, 51}, {145, 118, 65}, {178, 147, 90}, {187, 156, 92}, {169, 136,
       69}, {164, 127, 57}, {177, 139, 66}, {170, 131, 56}, {141, 104, 49}, {
      87, 58, 44}, {56, 30, 33}, {37, 11, 10}, {41, 14, 5}, {46, 21, 1}, {50, 
      24, 0}, {68, 42, 5}, {92, 65, 20}, {91, 63, 13}, {153, 124, 68}, {196, 
      167, 109}, {192, 162, 102}, {187, 157, 97}, {212, 180, 121}, {237, 205, 
      146}, {247, 211, 151}, {245, 199, 140}, {245, 195, 136}, {245, 195, 
      132}, {250, 199, 134}, {254, 204, 135}, {255, 202, 132}, {248, 196, 
      123}, {242, 188, 116}, {252, 195, 124}, {248, 189, 123}, {242, 180, 
      119}, {239, 174, 120}, {237, 171, 121}, {240, 171, 129}, {244, 175, 
      136}, {244, 179, 137}, {250, 197, 145}, {248, 202, 143}, {254, 205, 
      149}, {253, 207, 148}, {254, 205, 149}, {247, 201, 142}, {243, 194, 
      138}, {237, 191, 132}, {247, 198, 142}, {253, 207, 148}, {255, 208, 
      152}, {249, 203, 144}, {250, 201, 145}, {250, 204, 145}, {242, 193, 
      137}, {223, 176, 124}, {232, 183, 143}, {225, 175, 140}, {214, 164, 
      129}, {190, 140, 105}, {148, 95, 63}, {105, 55, 20}, {93, 43, 8}, {102, 
      52, 17}, {102, 50, 13}, {110, 58, 21}, {126, 74, 37}, {147, 95, 58}, {
      171, 117, 83}, {192, 140, 103}, {209, 157, 120}, {218, 168, 119}, {219, 
      172, 100}, {215, 170, 87}, {211, 166, 85}, {214, 168, 90}, {222, 174, 
      100}, {227, 180, 110}, {228, 180, 114}, {226, 178, 114}, {228, 182, 
      122}, {211, 165, 106}, {194, 147, 93}, {179, 132, 80}, {156, 106, 57}, {
      121, 73, 25}, {103, 55, 7}, {103, 52, 7}, {97, 42, 3}, {131, 73, 35}, {
      177, 118, 78}, {211, 154, 109}, {227, 169, 121}, {227, 172, 118}, {224, 
      168, 111}, {221, 167, 103}, {229, 174, 107}, {224, 172, 99}, {219, 166, 
      88}, {211, 160, 79}, {207, 155, 71}, {203, 153, 66}, {203, 151, 65}, {
      203, 151, 65}, {222, 165, 84}, {215, 156, 78}, {206, 147, 71}, {202, 
      144, 70}, {205, 148, 77}, {210, 153, 84}, {209, 154, 89}, {208, 154, 
      90}, {216, 164, 104}, {213, 162, 105}, {201, 151, 98}, {172, 125, 73}, {
      134, 88, 39}, {101, 54, 8}, {77, 33, 0}, {71, 24, 0}, {82, 32, 0}, {119,
       69, 34}, {154, 105, 65}, {168, 117, 72}, {170, 120, 71}, {174, 123, 
      68}, {173, 123, 64}, {168, 116, 56}, {166, 112, 50}, {162, 106, 45}, {
      154, 98, 39}, {148, 89, 33}, {144, 84, 32}, {144, 82, 33}, {146, 83, 
      39}, {149, 84, 42}, {168, 100, 61}, {173, 105, 66}, {172, 107, 69}, {
      161, 97, 61}, {144, 81, 46}, {130, 69, 38}, {124, 67, 37}, {124, 70, 
      42}, {99, 49, 24}, {85, 37, 14}, {73, 28, 7}, {72, 29, 12}, {78, 36, 
      20}, {77, 38, 21}, {65, 28, 12}, {50, 16, 7}, {35, 2, 9}, {48, 16, 
      29}, {36, 6, 16}, {36, 6, 14}, {64, 35, 37}, {65, 36, 32}, {44, 14, 
      3}, {45, 14, 0}, {93, 58, 26}, {141, 99, 57}, {181, 136, 81}, {186, 135,
       70}, {175, 119, 42}, {173, 112, 29}, {180, 115, 25}, {181, 116, 34}, {
      179, 119, 57}, {170, 114, 63}, {162, 106, 55}, {154, 101, 49}, {152, 99,
       49}, {154, 102, 52}, {159, 107, 59}, {162, 111, 64}, {154, 106, 58}, {
      160, 112, 66}, {168, 121, 75}, {172, 128, 83}, {171, 126, 84}, {163, 
      120, 77}, {153, 110, 67}, {143, 103, 67}, {99, 64, 42}, {100, 71, 55}, {
      97, 68, 50}, {74, 47, 26}, {44, 17, 0}, {26, 2, 0}, {29, 8, 0}, {39, 20,
       0}, {77, 61, 27}, {121, 107, 70}, {159, 147, 105}, {159, 151, 105}, {
      142, 134, 87}, {122, 116, 66}, {96, 90, 40}, {72, 67, 12}, {64, 55, 
      0}, {111, 103, 41}, {163, 157, 97}, {190, 185, 127}, {195, 192, 137}, {
      196, 195, 141}, {192, 194, 144}, {187, 193, 145}, {199, 206, 164}, {203,
       214, 174}, {193, 207, 172}, {177, 192, 161}, {175, 191, 164}, {180, 
      198, 174}, {171, 190, 168}, {152, 171, 152}, {146, 162, 149}, {141, 154,
       144}, {102, 115, 105}, {36, 52, 41}, {0, 8, 0}, {0, 5, 0}, {2, 15, 
      6}, {6, 19, 10}, {10, 21, 13}, {10, 21, 13}, {33, 44, 36}, {80, 93, 
      84}, {121, 132, 124}, {134, 145, 137}, {131, 142, 134}, {128, 142, 
      129}, {128, 147, 127}, {146, 168, 145}, {156, 178, 155}, {142, 164, 
      141}, {128, 150, 127}, {134, 156, 133}, {146, 168, 145}, {153, 175, 
      152}, {140, 162, 139}, {126, 148, 125}, {131, 153, 130}, {159, 181, 
      158}, {177, 199, 176}, {170, 192, 169}, {158, 180, 157}, {155, 179, 
      155}, {133, 158, 136}, {158, 183, 161}, {185, 210, 188}, {192, 217, 
      195}, {182, 207, 188}, {176, 201, 182}, {185, 209, 193}, {198, 222, 
      206}, {186, 210, 197}, {166, 190, 177}, {177, 200, 192}, {194, 217, 
      209}, {193, 216, 210}, {202, 225, 219}, {202, 225, 219}, {174, 196, 
      193}, {186, 208, 206}, {189, 210, 211}, {178, 199, 200}, {161, 183, 
      181}, {163, 185, 183}, {183, 205, 202}, {190, 213, 207}, {181, 204, 
      196}, {158, 181, 173}, {177, 200, 190}, {193, 217, 204}, {199, 223, 
      209}, {204, 228, 214}, {206, 230, 214}, {194, 218, 202}, {175, 199, 
      185}, {155, 181, 168}, {164, 190, 177}, {132, 158, 145}, {153, 179, 
      168}, {83, 106, 98}, {94, 117, 111}, {124, 147, 141}, {205, 227, 224}, {
      125, 147, 145}, {104, 125, 126}, {97, 118, 119}, {98, 119, 122}, {68, 
      87, 93}, {16, 35, 41}, {0, 10, 16}, {5, 16, 22}, {17, 12, 16}, {8, 0, 
      0}, {7, 0, 0}, {8, 0, 0}, {3, 0, 0}, {1, 0, 0}, {4, 4, 2}, {23, 28, 
      24}, {46, 55, 52}, {108, 120, 116}, {144, 159, 154}, {159, 176, 170}, {
      189, 210, 203}, {207, 230, 222}, {215, 238, 230}, {238, 255, 249}, {225,
       231, 229}, {230, 230, 230}, {232, 232, 232}, {236, 236, 236}, {240, 
      240, 240}, {243, 243, 243}, {247, 247, 247}, {248, 248, 248}, {247, 247,
       247}, {247, 247, 247}, {247, 247, 247}, {247, 247, 247}, {247, 247, 
      247}, {247, 247, 247}, {247, 247, 247}, {247, 247, 247}, {243, 244, 
      246}, {243, 244, 246}, {243, 244, 246}, {243, 244, 246}, {244, 244, 
      244}, {244, 244, 242}, {247, 243, 242}, {247, 244, 239}, {248, 240, 
      237}, {248, 241, 235}, {248, 239, 232}, {246, 237, 228}, {246, 233, 
      225}, {241, 228, 219}, {236, 223, 214}, {236, 220, 205}, {252, 231, 
      204}, {227, 204, 172}, {231, 208, 176}, {241, 220, 189}, {233, 212, 
      181}, {241, 222, 192}, {250, 233, 205}, {236, 220, 194}, {223, 207, 
      181}, {186, 170, 145}, {132, 118, 92}, {83, 69, 43}, {48, 33, 10}, {47, 
      33, 7}, {86, 72, 46}, {135, 114, 83}, {217, 183, 138}, {236, 195, 
      143}, {252, 207, 152}, {255, 208, 150}, {250, 198, 138}, {243, 189, 
      127}, {241, 187, 125}, {240, 190, 129}, {234, 189, 134}, {255, 220, 
      170}, {226, 201, 161}, {207, 194, 162}, {215, 214, 193}, {146, 157, 
      141}, {43, 60, 52}, {11, 31, 22}, {9, 26, 8}, {15, 30, 7}, {21, 37, 
      11}, {27, 43, 14}, {33, 50, 16}, {36, 54, 16}, {38, 57, 12}, {38, 58, 
      7}, {83, 104, 48}, {75, 96, 37}, {62, 84, 20}, {51, 73, 8}, {46, 69, 
      0}, {48, 71, 0}, {54, 78, 4}, {58, 80, 16}, {57, 78, 35}, {87, 108, 
      75}, {172, 193, 162}, {217, 238, 207}, {198, 218, 190}, {203, 223, 
      196}, {197, 217, 192}, {139, 159, 134}, {110, 132, 111}, {144, 166, 
      145}, {163, 184, 165}, {160, 181, 162}, {171, 192, 175}, {199, 220, 
      203}, {207, 228, 213}, {192, 213, 194}, {186, 206, 181}, {196, 216, 
      188}, {206, 226, 198}, {208, 228, 200}, {205, 225, 197}, {204, 224, 
      196}, {210, 230, 202}, {216, 236, 208}, {211, 231, 203}, {217, 237, 
      209}, {217, 237, 209}, {209, 229, 201}, {207, 227, 199}, {213, 233, 
      205}, {215, 235, 207}, {213, 233, 206}, {199, 217, 191}, {208, 226, 
      200}, {211, 226, 203}, {200, 218, 192}, {192, 208, 181}, {163, 182, 
      152}, {106, 122, 93}, {47, 66, 34}, {50, 67, 33}, {33, 53, 16}, {39, 57,
       19}, {55, 76, 35}, {51, 69, 29}, {22, 43, 0}, {23, 41, 1}, {44, 61, 
      25}, {95, 111, 85}, {125, 138, 120}, {164, 177, 159}, {193, 208, 189}, {
      203, 217, 200}, {199, 216, 198}, {195, 212, 194}, {192, 211, 192}, {181,
       202, 183}, {195, 218, 198}, {192, 215, 195}, {169, 194, 172}, {166, 
      191, 169}, {180, 208, 185}, {180, 208, 185}, {163, 191, 166}, {178, 203,
       174}, {134, 157, 128}, {77, 100, 71}, {44, 67, 38}, {37, 60, 32}, {36, 
      59, 31}, {25, 48, 22}, {12, 35, 9}, {28, 50, 27}, {22, 44, 21}, {28, 49,
       30}, {15, 36, 17}, {0, 8, 0}, {0, 17, 2}, {12, 32, 20}, {0, 16, 0}, {
      45, 65, 38}, {59, 80, 47}, {76, 98, 62}, {82, 104, 66}, {73, 98, 58}, {
      57, 82, 40}, {42, 70, 22}, {32, 62, 12}, {33, 63, 9}, {36, 69, 12}, {45,
       81, 19}, {61, 97, 33}, {81, 120, 53}, {106, 146, 76}, {126, 167, 97}, {
      132, 183, 108}, {112, 175, 94}, {130, 199, 116}, {147, 210, 131}, {144, 
      200, 125}, {141, 188, 120}, {137, 176, 113}, {116, 147, 88}, {91, 116, 
      59}, {32, 51, 0}, {34, 52, 0}, {39, 53, 0}, {41, 56, 0}, {44, 62, 0}, {
      49, 70, 0}, {59, 81, 0}, {64, 89, 0}, {62, 90, 0}, {66, 99, 0}, {81, 
      113, 0}, {95, 130, 0}, {110, 144, 8}, {110, 146, 14}, {106, 137, 18}, {
      96, 126, 26}, {58, 82, 8}, {30, 53, 1}, {12, 28, 0}, {9, 26, 7}, {17, 
      31, 16}, {17, 34, 18}, {27, 42, 23}, {31, 58, 23}, {36, 84, 22}, {43, 
      104, 27}, {91, 153, 78}, {135, 201, 127}, {125, 195, 123}, {90, 163, 
      92}, {104, 181, 109}, {153, 230, 158}, {122, 200, 125}, {101, 175, 
      98}, {64, 135, 55}, {30, 95, 11}, {11, 71, 0}, {17, 71, 0}, {38, 89, 
      0}, {56, 107, 6}, {53, 107, 0}, {79, 132, 0}, {85, 135, 2}, {99, 145, 
      13}, {133, 174, 42}, {141, 178, 47}, {140, 172, 45}, {159, 191, 66}, {
      161, 191, 69}, {137, 168, 49}, {97, 131, 18}, {60, 98, 0}, {44, 85, 
      0}, {55, 99, 1}, {84, 131, 35}, {113, 152, 63}, {108, 126, 50}, {110, 
      118, 45}, {106, 117, 38}, {105, 117, 33}, {95, 110, 19}, {69, 87, 0}, {
      32, 50, 0}, {1, 22, 0}, {11, 33, 0}, {43, 66, 0}, {85, 108, 26}, {99, 
      121, 48}, {68, 90, 28}, {24, 47, 0}, {10, 32, 0}, {18, 42, 6}, {17, 45, 
      20}, {11, 40, 20}, {7, 34, 15}, {6, 29, 11}, {9, 26, 8}, {10, 23, 6}, {
      7, 18, 2}, {6, 15, 0}, {6, 14, 0}, {11, 22, 5}, {19, 32, 14}, {22, 39, 
      20}, {20, 44, 20}, {18, 46, 21}, {19, 49, 23}, {23, 49, 22}, {27, 43, 
      16}, {31, 41, 14}}, {{193, 148, 80}, {197, 153, 82}, {201, 152, 83}, {
      198, 148, 75}, {195, 143, 68}, {197, 144, 68}, {209, 151, 77}, {216, 
      160, 85}, {180, 123, 52}, {163, 110, 42}, {156, 106, 43}, {156, 111, 
      52}, {140, 99, 45}, {100, 64, 14}, {64, 32, 0}, {44, 20, 0}, {43, 28, 
      23}, {26, 15, 23}, {24, 13, 19}, {35, 23, 25}, {43, 29, 28}, {41, 24, 
      17}, {42, 23, 9}, {52, 27, 5}, {54, 24, 0}, {85, 51, 14}, {130, 89, 
      45}, {166, 120, 68}, {186, 136, 77}, {195, 140, 75}, {199, 140, 72}, {
      200, 141, 75}, {203, 148, 91}, {202, 150, 93}, {206, 157, 91}, {212, 
      165, 95}, {210, 168, 94}, {197, 159, 88}, {176, 137, 80}, {155, 121, 
      76}, {100, 66, 41}, {66, 34, 21}, {40, 9, 6}, {35, 7, 3}, {31, 9, 0}, {
      35, 17, 0}, {71, 57, 20}, {118, 102, 51}, {174, 153, 88}, {198, 166, 
      93}, {215, 174, 95}, {223, 172, 91}, {236, 175, 95}, {244, 182, 107}, {
      235, 177, 114}, {214, 166, 117}, {167, 133, 98}, {134, 109, 87}, {87, 
      71, 58}, {45, 31, 22}, {26, 8, 0}, {33, 10, 0}, {62, 30, 7}, {84, 50, 
      13}, {137, 107, 47}, {151, 120, 53}, {134, 100, 39}, {94, 55, 0}, {90, 
      46, 0}, {142, 96, 44}, {199, 153, 94}, {226, 178, 112}, {226, 183, 
      105}, {225, 184, 104}, {225, 188, 110}, {223, 188, 124}, {199, 166, 
      121}, {149, 118, 90}, {88, 55, 48}, {44, 14, 16}, {33, 6, 11}, {46, 21, 
      17}, {95, 69, 46}, {166, 139, 96}, {219, 189, 127}, {236, 202, 130}, {
      237, 199, 124}, {239, 197, 125}, {232, 188, 125}, {240, 195, 140}, {241,
       194, 148}, {234, 189, 147}, {235, 194, 148}, {238, 201, 149}, {228, 
      196, 135}, {208, 183, 129}, {133, 120, 88}, {56, 48, 27}, {17, 10, 0}, {
      17, 8, 0}, {19, 6, 0}, {50, 35, 0}, {104, 86, 36}, {132, 111, 56}, {180,
       156, 94}, {195, 168, 101}, {199, 169, 99}, {189, 157, 82}, {183, 147, 
      71}, {177, 140, 62}, {160, 121, 42}, {134, 98, 40}, {84, 55, 37}, {55, 
      29, 30}, {38, 13, 8}, {46, 20, 7}, {57, 32, 10}, {65, 40, 9}, {79, 54, 
      14}, {98, 71, 24}, {122, 95, 42}, {180, 151, 95}, {223, 194, 134}, {224,
       194, 134}, {217, 187, 127}, {227, 195, 136}, {231, 199, 140}, {225, 
      189, 131}, {250, 207, 152}, {252, 205, 149}, {251, 202, 144}, {246, 198,
       136}, {241, 191, 128}, {237, 188, 121}, {236, 186, 117}, {236, 186, 
      117}, {240, 187, 119}, {238, 183, 118}, {236, 177, 117}, {235, 174, 
      120}, {237, 173, 125}, {242, 178, 134}, {250, 182, 143}, {249, 187, 
      146}, {240, 188, 138}, {241, 196, 139}, {249, 202, 146}, {253, 208, 
      151}, {253, 206, 150}, {246, 201, 144}, {239, 192, 136}, {232, 187, 
      130}, {236, 189, 133}, {241, 196, 139}, {244, 197, 141}, {242, 197, 
      140}, {251, 204, 148}, {255, 212, 155}, {248, 201, 145}, {229, 183, 
      133}, {204, 156, 116}, {184, 135, 102}, {163, 114, 81}, {147, 98, 65}, {
      128, 78, 45}, {110, 60, 25}, {110, 60, 25}, {121, 71, 34}, {107, 55, 
      18}, {109, 57, 18}, {117, 63, 25}, {133, 79, 41}, {159, 105, 67}, {192, 
      137, 98}, {221, 166, 127}, {239, 186, 136}, {249, 199, 128}, {246, 197, 
      118}, {243, 194, 117}, {243, 195, 121}, {244, 195, 126}, {242, 193, 
      127}, {234, 184, 125}, {227, 178, 122}, {210, 163, 109}, {181, 133, 
      84}, {149, 101, 53}, {131, 83, 35}, {120, 74, 25}, {119, 72, 26}, {136, 
      89, 43}, {158, 110, 64}, {213, 155, 115}, {223, 164, 124}, {233, 174, 
      130}, {235, 177, 129}, {231, 174, 121}, {227, 171, 112}, {229, 174, 
      110}, {232, 178, 108}, {232, 178, 104}, {228, 175, 97}, {222, 169, 
      89}, {217, 165, 81}, {217, 165, 81}, {221, 169, 83}, {226, 174, 88}, {
      232, 177, 94}, {220, 161, 83}, {217, 158, 82}, {214, 154, 81}, {212, 
      154, 81}, {212, 153, 85}, {203, 148, 81}, {193, 139, 75}, {182, 130, 
      70}, {180, 129, 72}, {174, 124, 71}, {157, 109, 60}, {128, 84, 37}, {98,
       53, 11}, {74, 31, 0}, {62, 20, 0}, {60, 16, 0}, {76, 26, 0}, {118, 66, 
      27}, {160, 107, 65}, {176, 124, 77}, {179, 127, 77}, {178, 127, 72}, {
      171, 119, 61}, {160, 108, 48}, {152, 98, 36}, {155, 101, 41}, {159, 103,
       46}, {159, 102, 47}, {153, 95, 45}, {143, 82, 35}, {131, 70, 26}, {124,
       61, 20}, {144, 79, 41}, {148, 82, 47}, {150, 86, 51}, {143, 80, 47}, {
      129, 68, 37}, {119, 60, 30}, {115, 59, 32}, {116, 62, 38}, {89, 39, 
      16}, {76, 29, 9}, {65, 22, 5}, {66, 24, 8}, {71, 32, 17}, {71, 33, 
      20}, {60, 24, 12}, {47, 12, 6}, {33, 0, 7}, {46, 16, 28}, {36, 6, 14}, {
      39, 8, 13}, {68, 38, 36}, {69, 39, 31}, {54, 21, 6}, {61, 25, 1}, {109, 
      69, 34}, {150, 106, 61}, {186, 137, 81}, {190, 137, 71}, {181, 123, 
      49}, {175, 114, 33}, {174, 110, 23}, {168, 105, 26}, {172, 113, 53}, {
      165, 112, 60}, {163, 110, 58}, {160, 109, 56}, {159, 107, 57}, {158, 
      106, 56}, {156, 106, 57}, {156, 106, 57}, {147, 99, 50}, {152, 104, 
      56}, {159, 111, 63}, {163, 117, 68}, {163, 116, 70}, {157, 113, 66}, {
      153, 106, 60}, {145, 103, 63}, {129, 94, 66}, {126, 95, 74}, {120, 90, 
      66}, {97, 69, 45}, {70, 42, 18}, {50, 24, 0}, {44, 20, 0}, {43, 24, 
      0}, {36, 20, 0}, {77, 64, 29}, {119, 109, 73}, {141, 133, 94}, {147, 
      139, 100}, {135, 130, 90}, {104, 99, 59}, {72, 68, 23}, {75, 65, 12}, {
      107, 96, 40}, {149, 140, 83}, {176, 169, 114}, {184, 179, 123}, {182, 
      181, 125}, {193, 193, 139}, {205, 209, 158}, {201, 209, 162}, {203, 212,
       169}, {191, 203, 165}, {174, 188, 153}, {173, 188, 159}, {182, 198, 
      172}, {177, 195, 171}, {161, 180, 160}, {144, 162, 148}, {143, 161, 
      149}, {116, 134, 122}, {64, 80, 69}, {20, 36, 25}, {2, 18, 7}, {0, 10, 
      1}, {0, 5, 0}, {0, 7, 0}, {0, 4, 0}, {3, 14, 8}, {41, 52, 48}, {82, 91, 
      88}, {110, 119, 116}, {132, 141, 138}, {148, 159, 151}, {138, 157, 
      138}, {157, 179, 156}, {169, 191, 170}, {160, 182, 159}, {151, 173, 
      152}, {153, 175, 152}, {157, 179, 158}, {156, 178, 155}, {160, 182, 
      161}, {142, 164, 141}, {138, 160, 139}, {155, 177, 154}, {169, 191, 
      170}, {165, 187, 164}, {160, 182, 161}, {162, 184, 163}, {150, 174, 
      152}, {157, 182, 160}, {169, 193, 171}, {179, 204, 182}, {187, 210, 
      192}, {190, 215, 196}, {192, 215, 199}, {192, 216, 200}, {188, 210, 
      198}, {168, 192, 179}, {180, 201, 194}, {195, 218, 210}, {193, 214, 
      209}, {202, 225, 219}, {204, 225, 220}, {177, 199, 196}, {187, 209, 
      207}, {190, 211, 212}, {182, 203, 204}, {168, 190, 188}, {171, 193, 
      191}, {189, 211, 208}, {197, 220, 214}, {191, 214, 206}, {183, 206, 
      198}, {193, 216, 206}, {197, 221, 208}, {193, 217, 203}, {195, 219, 
      205}, {198, 222, 206}, {190, 214, 198}, {174, 198, 182}, {184, 211, 
      196}, {145, 171, 158}, {162, 188, 175}, {125, 151, 138}, {73, 96, 86}, {
      95, 118, 110}, {83, 106, 98}, {177, 198, 193}, {124, 144, 142}, {95, 
      113, 113}, {75, 93, 93}, {70, 88, 90}, {49, 64, 69}, {9, 24, 31}, {0, 8,
       15}, {6, 15, 20}, {18, 14, 13}, {11, 1, 0}, {8, 0, 0}, {13, 5, 2}, {7, 
      4, 0}, {1, 0, 0}, {10, 11, 6}, {26, 31, 27}, {93, 102, 97}, {148, 161, 
      154}, {177, 192, 187}, {186, 203, 197}, {208, 229, 222}, {218, 241, 
      233}, {220, 243, 237}, {239, 255, 254}, {228, 234, 232}, {234, 234, 
      234}, {236, 236, 236}, {239, 239, 239}, {241, 241, 241}, {241, 241, 
      241}, {241, 241, 241}, {240, 240, 240}, {245, 245, 245}, {245, 245, 
      245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
      245}, {245, 245, 245}, {245, 245, 245}, {243, 244, 246}, {243, 244, 
      246}, {243, 244, 246}, {243, 244, 246}, {244, 244, 244}, {244, 244, 
      242}, {247, 243, 242}, {247, 244, 239}, {248, 240, 237}, {248, 241, 
      235}, {248, 239, 232}, {247, 238, 229}, {246, 233, 225}, {242, 229, 
      220}, {237, 224, 215}, {236, 223, 207}, {255, 238, 212}, {237, 218, 
      188}, {243, 224, 194}, {247, 230, 202}, {233, 217, 191}, {241, 227, 
      201}, {254, 242, 218}, {244, 232, 210}, {187, 175, 153}, {135, 123, 
      99}, {74, 59, 36}, {36, 20, 0}, {32, 16, 0}, {70, 53, 25}, {138, 119, 
      89}, {199, 175, 141}, {223, 186, 142}, {235, 192, 141}, {245, 198, 
      144}, {249, 200, 142}, {250, 196, 136}, {246, 192, 130}, {245, 190, 
      126}, {242, 190, 130}, {232, 187, 130}, {245, 209, 157}, {233, 209, 
      165}, {243, 228, 195}, {247, 245, 220}, {155, 164, 145}, {36, 52, 41}, {
      0, 19, 2}, {16, 35, 7}, {17, 38, 0}, {20, 41, 0}, {24, 46, 0}, {27, 49, 
      0}, {30, 53, 0}, {32, 56, 0}, {33, 58, 0}, {41, 67, 0}, {41, 68, 0}, {
      41, 68, 0}, {42, 69, 0}, {45, 72, 0}, {49, 77, 0}, {54, 82, 0}, {56, 82,
       11}, {63, 84, 41}, {99, 118, 88}, {170, 186, 159}, {222, 241, 213}, {
      230, 248, 222}, {206, 226, 199}, {139, 158, 136}, {57, 76, 54}, {74, 95,
       76}, {125, 146, 127}, {162, 183, 166}, {156, 179, 161}, {143, 166, 
      150}, {139, 163, 147}, {127, 151, 137}, {107, 130, 112}, {126, 145, 
      123}, {128, 148, 123}, {126, 144, 120}, {110, 130, 105}, {89, 107, 
      83}, {67, 87, 62}, {56, 74, 50}, {51, 71, 46}, {98, 116, 92}, {108, 128,
       103}, {133, 151, 127}, {163, 183, 158}, {186, 204, 180}, {190, 210, 
      185}, {189, 207, 183}, {186, 204, 180}, {221, 239, 217}, {210, 228, 
      206}, {191, 209, 187}, {181, 199, 177}, {193, 211, 187}, {203, 221, 
      195}, {181, 200, 172}, {148, 167, 139}, {115, 134, 104}, {51, 70, 38}, {
      8, 28, 0}, {32, 52, 15}, {82, 102, 65}, {117, 138, 99}, {143, 164, 
      125}, {165, 184, 154}, {170, 187, 171}, {184, 199, 192}, {202, 215, 
      208}, {206, 221, 216}, {202, 217, 214}, {192, 208, 207}, {186, 202, 
      202}, {185, 201, 201}, {188, 206, 208}, {194, 212, 212}, {197, 217, 
      215}, {199, 220, 215}, {199, 220, 213}, {184, 207, 197}, {146, 169, 
      159}, {108, 132, 119}, {94, 117, 99}, {73, 94, 75}, {45, 67, 46}, {27, 
      49, 26}, {22, 44, 21}, {22, 44, 21}, {19, 42, 16}, {15, 38, 12}, {19, 
      41, 18}, {0, 16, 0}, {0, 21, 2}, {16, 37, 20}, {3, 24, 9}, {0, 16, 4}, {
      12, 32, 21}, {23, 44, 29}, {17, 36, 14}, {28, 48, 20}, {43, 63, 35}, {
      52, 73, 42}, {53, 77, 43}, {54, 78, 42}, {54, 80, 41}, {57, 84, 43}, {
      50, 77, 32}, {49, 78, 30}, {51, 81, 31}, {56, 86, 34}, {63, 96, 41}, {
      76, 109, 54}, {86, 121, 63}, {87, 131, 68}, {86, 146, 76}, {105, 171, 
      97}, {126, 186, 116}, {130, 182, 116}, {130, 174, 115}, {125, 162, 
      108}, {107, 135, 86}, {83, 107, 59}, {67, 85, 37}, {58, 74, 25}, {50, 
      65, 10}, {51, 66, 7}, {57, 76, 10}, {62, 84, 12}, {60, 82, 7}, {55, 80, 
      0}, {61, 91, 0}, {71, 103, 0}, {88, 121, 6}, {107, 141, 18}, {118, 153, 
      23}, {114, 149, 23}, {99, 132, 19}, {86, 116, 20}, {49, 74, 6}, {29, 51,
       4}, {14, 33, 5}, {16, 33, 17}, {18, 34, 23}, {14, 30, 17}, {15, 32, 
      16}, {18, 43, 13}, {6, 46, 0}, {5, 57, 0}, {44, 101, 33}, {94, 156, 
      89}, {99, 169, 99}, {76, 152, 80}, {87, 167, 94}, {126, 208, 132}, {126,
       209, 131}, {105, 187, 105}, {77, 152, 69}, {49, 121, 35}, {36, 100, 
      13}, {37, 96, 6}, {45, 100, 9}, {53, 105, 5}, {68, 118, 3}, {74, 124, 
      1}, {59, 105, 0}, {67, 108, 0}, {112, 150, 31}, {142, 175, 58}, {158, 
      186, 73}, {185, 213, 102}, {132, 159, 52}, {116, 145, 39}, {92, 122, 
      22}, {67, 101, 4}, {49, 86, 0}, {39, 79, 0}, {34, 78, 0}, {41, 76, 0}, {
      95, 111, 40}, {107, 114, 46}, {115, 125, 52}, {120, 131, 53}, {110, 124,
       39}, {81, 97, 8}, {41, 57, 0}, {11, 30, 0}, {13, 33, 0}, {20, 42, 0}, {
      39, 61, 0}, {55, 77, 12}, {47, 68, 12}, {19, 41, 0}, {2, 23, 0}, {0, 21,
       0}, {7, 35, 12}, {5, 34, 16}, {5, 32, 13}, {7, 30, 12}, {9, 26, 8}, {8,
       21, 4}, {2, 13, 0}, {0, 8, 0}, {19, 28, 9}, {21, 33, 11}, {25, 39, 
      14}, {24, 43, 15}, {19, 44, 14}, {13, 43, 9}, {9, 40, 6}, {11, 38, 5}, {
      16, 32, 3}, {18, 31, 3}}, {{202, 157, 92}, {206, 161, 94}, {211, 162, 
      96}, {209, 159, 90}, {206, 153, 83}, {205, 151, 79}, {211, 153, 80}, {
      214, 158, 84}, {216, 159, 88}, {196, 143, 75}, {183, 133, 70}, {184, 
      139, 80}, {177, 136, 82}, {143, 107, 55}, {100, 68, 19}, {69, 43, 10}, {
      50, 31, 25}, {33, 18, 25}, {29, 14, 19}, {39, 24, 27}, {44, 30, 30}, {
      41, 26, 23}, {43, 26, 18}, {51, 32, 17}, {46, 24, 1}, {76, 49, 19}, {
      120, 86, 48}, {158, 120, 73}, {182, 136, 84}, {192, 142, 83}, {195, 141,
       77}, {195, 139, 78}, {198, 142, 91}, {197, 144, 92}, {198, 148, 87}, {
      199, 154, 86}, {196, 157, 82}, {186, 149, 79}, {170, 134, 74}, {155, 
      122, 77}, {92, 60, 35}, {54, 24, 13}, {26, 1, 0}, {26, 5, 2}, {28, 11, 
      1}, {26, 13, 0}, {43, 34, 3}, {74, 62, 20}, {134, 115, 59}, {166, 138, 
      73}, {195, 155, 85}, {204, 155, 79}, {211, 152, 74}, {220, 158, 83}, {
      219, 162, 95}, {209, 160, 104}, {217, 182, 142}, {180, 156, 128}, {126, 
      111, 92}, {77, 63, 50}, {45, 29, 14}, {35, 14, 0}, {42, 14, 0}, {51, 21,
       0}, {86, 59, 4}, {118, 92, 31}, {145, 114, 60}, {149, 115, 67}, {166, 
      128, 81}, {205, 163, 115}, {236, 194, 136}, {249, 205, 140}, {220, 178, 
      102}, {224, 186, 105}, {227, 191, 113}, {218, 185, 116}, {190, 158, 
      109}, {140, 111, 79}, {82, 52, 41}, {40, 12, 11}, {37, 12, 16}, {42, 18,
       16}, {78, 53, 31}, {144, 116, 76}, {204, 175, 115}, {233, 200, 129}, {
      237, 201, 127}, {235, 195, 125}, {246, 202, 141}, {245, 199, 147}, {236,
       192, 147}, {231, 188, 145}, {237, 199, 152}, {241, 205, 153}, {221, 
      191, 131}, {190, 167, 115}, {100, 89, 57}, {41, 35, 11}, {19, 14, 0}, {
      20, 14, 0}, {13, 4, 0}, {43, 30, 0}, {107, 91, 39}, {148, 129, 70}, {
      184, 163, 98}, {174, 149, 82}, {174, 145, 75}, {184, 152, 79}, {182, 
      145, 74}, {157, 119, 48}, {132, 92, 20}, {116, 79, 24}, {77, 46, 25}, {
      53, 26, 19}, {44, 18, 5}, {62, 35, 16}, {87, 61, 34}, {105, 79, 42}, {
      116, 92, 46}, {127, 101, 50}, {169, 142, 87}, {208, 179, 121}, {237, 
      207, 147}, {237, 205, 146}, {235, 203, 144}, {243, 208, 152}, {237, 202,
       146}, {222, 185, 132}, {231, 189, 141}, {228, 186, 138}, {221, 177, 
      128}, {212, 169, 116}, {208, 163, 104}, {209, 163, 103}, {218, 170, 
      106}, {224, 176, 110}, {227, 178, 112}, {227, 176, 113}, {227, 172, 
      115}, {227, 172, 118}, {231, 173, 125}, {237, 178, 134}, {245, 183, 
      142}, {246, 189, 146}, {230, 183, 131}, {232, 189, 134}, {243, 198, 
      143}, {247, 204, 149}, {250, 205, 150}, {243, 200, 145}, {237, 192, 
      137}, {230, 187, 132}, {250, 205, 150}, {249, 206, 151}, {247, 202, 
      147}, {242, 199, 144}, {249, 204, 149}, {248, 205, 150}, {228, 183, 
      128}, {198, 155, 104}, {167, 122, 81}, {137, 91, 57}, {109, 63, 27}, {
      101, 55, 19}, {105, 57, 21}, {110, 62, 24}, {124, 75, 35}, {139, 90, 
      49}, {130, 78, 38}, {134, 81, 39}, {143, 88, 47}, {158, 104, 60}, {180, 
      126, 82}, {207, 150, 105}, {230, 173, 128}, {243, 188, 134}, {249, 196, 
      128}, {250, 198, 123}, {252, 199, 129}, {252, 201, 135}, {251, 200, 
      137}, {240, 189, 132}, {225, 173, 123}, {211, 160, 113}, {226, 178, 
      132}, {186, 137, 94}, {138, 91, 49}, {107, 60, 16}, {91, 47, 2}, {95, 
      51, 4}, {121, 77, 30}, {152, 104, 56}, {226, 169, 124}, {230, 169, 
      124}, {229, 169, 119}, {224, 164, 110}, {218, 159, 99}, {217, 160, 
      93}, {221, 164, 93}, {226, 170, 95}, {229, 174, 94}, {225, 170, 88}, {
      219, 164, 82}, {215, 160, 77}, {216, 161, 78}, {220, 165, 83}, {227, 
      172, 90}, {231, 176, 96}, {210, 151, 75}, {208, 146, 71}, {201, 141, 
      68}, {199, 140, 70}, {200, 141, 75}, {195, 140, 75}, {187, 133, 71}, {
      179, 127, 69}, {174, 124, 71}, {159, 111, 62}, {133, 89, 44}, {102, 61, 
      17}, {77, 35, 0}, {63, 24, 0}, {63, 25, 0}, {70, 27, 0}, {88, 38, 1}, {
      124, 71, 31}, {155, 101, 57}, {167, 113, 66}, {170, 117, 65}, {174, 122,
       65}, {174, 120, 60}, {166, 112, 50}, {156, 102, 40}, {158, 104, 44}, {
      160, 105, 48}, {158, 103, 49}, {151, 95, 46}, {141, 83, 37}, {129, 70, 
      28}, {121, 62, 22}, {138, 74, 39}, {141, 76, 44}, {140, 75, 45}, {133, 
      69, 41}, {119, 59, 31}, {108, 51, 24}, {102, 48, 24}, {100, 48, 26}, {
      75, 27, 7}, {66, 20, 4}, {58, 16, 0}, {59, 19, 7}, {65, 27, 16}, {65, 
      28, 19}, {56, 19, 11}, {44, 11, 6}, {34, 3, 8}, {47, 17, 25}, {40, 11, 
      15}, {45, 15, 15}, {74, 41, 36}, {73, 39, 27}, {65, 28, 9}, {81, 42, 
      13}, {126, 82, 45}, {159, 113, 64}, {188, 137, 82}, {193, 138, 74}, {
      187, 129, 56}, {180, 118, 41}, {171, 106, 26}, {155, 93, 18}, {164, 110,
       50}, {162, 110, 60}, {164, 112, 62}, {164, 114, 63}, {161, 111, 60}, {
      156, 106, 55}, {150, 100, 49}, {147, 97, 46}, {144, 94, 43}, {146, 96, 
      47}, {149, 99, 50}, {149, 101, 52}, {149, 101, 52}, {147, 101, 51}, {
      146, 98, 49}, {140, 97, 52}, {144, 108, 74}, {137, 103, 75}, {127, 93, 
      65}, {108, 77, 48}, {85, 58, 29}, {63, 38, 8}, {45, 22, 0}, {33, 14, 
      0}, {15, 0, 0}, {36, 23, 0}, {66, 55, 25}, {96, 87, 56}, {122, 117, 
      85}, {137, 134, 103}, {128, 125, 94}, {111, 107, 70}, {90, 79, 33}, {
      101, 89, 37}, {134, 122, 70}, {172, 163, 108}, {182, 177, 121}, {172, 
      170, 113}, {178, 177, 121}, {194, 197, 142}, {201, 208, 156}, {199, 207,
       160}, {187, 198, 156}, {176, 188, 150}, {175, 190, 157}, {184, 200, 
      173}, {183, 199, 173}, {172, 190, 168}, {146, 167, 150}, {152, 173, 
      158}, {139, 160, 145}, {102, 120, 106}, {57, 75, 63}, {20, 38, 26}, {0, 
      9, 0}, {0, 5, 0}, {0, 6, 0}, {0, 4, 0}, {0, 3, 2}, {5, 14, 13}, {39, 44,
       47}, {75, 80, 83}, {118, 123, 127}, {151, 160, 157}, {142, 158, 145}, {
      160, 182, 161}, {174, 195, 176}, {171, 193, 172}, {168, 189, 170}, {169,
       191, 170}, {164, 185, 166}, {155, 177, 156}, {182, 203, 184}, {162, 
      184, 163}, {149, 170, 151}, {154, 176, 155}, {163, 184, 165}, {165, 187,
       166}, {166, 187, 168}, {171, 193, 172}, {169, 191, 170}, {158, 182, 
      160}, {154, 176, 155}, {165, 189, 167}, {189, 210, 193}, {203, 226, 
      208}, {201, 222, 207}, {191, 214, 198}, {190, 210, 199}, {171, 193, 
      181}, {183, 202, 196}, {197, 218, 211}, {194, 213, 209}, {202, 223, 
      218}, {207, 226, 222}, {182, 202, 200}, {183, 205, 203}, {186, 207, 
      208}, {182, 203, 204}, {172, 194, 192}, {174, 196, 194}, {187, 209, 
      206}, {194, 217, 211}, {192, 215, 207}, {197, 220, 212}, {199, 222, 
      212}, {192, 216, 203}, {183, 207, 193}, {185, 209, 195}, {194, 218, 
      202}, {190, 214, 198}, {178, 202, 186}, {198, 225, 208}, {115, 143, 
      128}, {166, 193, 178}, {76, 102, 89}, {60, 84, 71}, {84, 107, 97}, {59, 
      80, 73}, {151, 172, 167}, {109, 128, 124}, {72, 88, 87}, {40, 56, 56}, {
      31, 46, 49}, {20, 34, 37}, {0, 12, 18}, {0, 5, 11}, {8, 13, 17}, {16, 
      12, 9}, {12, 5, 0}, {11, 4, 0}, {14, 10, 1}, {15, 12, 5}, {17, 17, 9}, {
      33, 34, 28}, {50, 55, 49}, {148, 155, 148}, {192, 203, 197}, {211, 223, 
      219}, {212, 229, 223}, {226, 245, 241}, {223, 244, 239}, {216, 237, 
      232}, {234, 250, 247}, {230, 236, 234}, {236, 236, 236}, {240, 240, 
      240}, {242, 242, 242}, {242, 242, 242}, {240, 240, 240}, {236, 236, 
      236}, {233, 233, 233}, {242, 242, 242}, {242, 242, 242}, {242, 242, 
      242}, {242, 242, 242}, {242, 242, 242}, {242, 242, 242}, {242, 242, 
      242}, {242, 242, 242}, {243, 244, 246}, {243, 244, 246}, {243, 244, 
      246}, {243, 244, 246}, {244, 244, 244}, {244, 244, 242}, {247, 243, 
      242}, {247, 244, 239}, {248, 240, 237}, {248, 241, 235}, {249, 240, 
      233}, {247, 238, 229}, {247, 234, 226}, {243, 230, 221}, {239, 226, 
      217}, {238, 224, 211}, {255, 240, 219}, {240, 224, 199}, {248, 233, 
      210}, {250, 238, 216}, {232, 224, 203}, {240, 232, 213}, {249, 242, 
      223}, {233, 225, 206}, {144, 136, 117}, {88, 77, 55}, {29, 15, 0}, {15, 
      0, 0}, {47, 26, 0}, {109, 86, 54}, {182, 156, 123}, {239, 207, 169}, {
      232, 191, 147}, {234, 188, 139}, {236, 186, 135}, {240, 189, 132}, {249,
       193, 134}, {252, 197, 133}, {252, 194, 130}, {247, 193, 129}, {235, 
      189, 129}, {236, 199, 144}, {229, 202, 155}, {239, 225, 186}, {232, 229,
       198}, {144, 152, 128}, {47, 62, 43}, {19, 39, 14}, {30, 53, 11}, {29, 
      53, 1}, {29, 54, 0}, {30, 56, 0}, {32, 59, 0}, {35, 63, 0}, {38, 67, 
      0}, {40, 69, 0}, {41, 71, 0}, {45, 75, 0}, {52, 82, 0}, {59, 89, 0}, {
      64, 94, 4}, {66, 96, 8}, {66, 96, 8}, {65, 93, 19}, {62, 81, 36}, {120, 
      136, 107}, {174, 188, 162}, {211, 227, 200}, {226, 242, 216}, {168, 186,
       160}, {66, 85, 63}, {2, 21, 0}, {38, 59, 40}, {91, 112, 93}, {128, 151,
       133}, {116, 141, 122}, {86, 110, 94}, {66, 93, 76}, {53, 80, 65}, {40, 
      64, 48}, {19, 38, 18}, {27, 45, 23}, {35, 50, 29}, {33, 51, 29}, {27, 
      42, 21}, {17, 35, 13}, {13, 28, 7}, {10, 28, 6}, {3, 18, 0}, {20, 38, 
      16}, {78, 93, 72}, {147, 165, 143}, {189, 204, 183}, {186, 204, 182}, {
      182, 197, 176}, {184, 201, 182}, {207, 224, 206}, {194, 212, 196}, {178,
       197, 178}, {178, 197, 178}, {198, 217, 197}, {215, 234, 212}, {203, 
      223, 198}, {179, 199, 174}, {109, 129, 102}, {66, 86, 58}, {50, 71, 
      40}, {93, 114, 81}, {154, 175, 142}, {189, 210, 177}, {205, 227, 191}, {
      215, 235, 208}, {206, 223, 215}, {208, 224, 224}, {209, 223, 226}, {204,
       219, 224}, {198, 212, 221}, {195, 209, 222}, {198, 211, 227}, {199, 
      215, 230}, {206, 222, 238}, {191, 207, 222}, {190, 206, 219}, {207, 224,
       232}, {208, 226, 230}, {167, 187, 188}, {107, 127, 126}, {66, 86, 
      84}, {51, 71, 62}, {55, 75, 64}, {60, 80, 68}, {64, 85, 68}, {69, 90, 
      71}, {74, 96, 75}, {81, 103, 80}, {87, 109, 86}, {61, 83, 60}, {8, 30, 
      9}, {0, 9, 0}, {13, 34, 17}, {20, 40, 28}, {2, 22, 11}, {9, 28, 22}, {
      37, 57, 46}, {65, 86, 69}, {67, 89, 68}, {67, 89, 68}, {64, 86, 63}, {
      60, 83, 57}, {61, 84, 56}, {68, 91, 62}, {74, 98, 66}, {44, 68, 34}, {
      43, 69, 32}, {45, 71, 34}, {50, 76, 37}, {58, 85, 44}, {68, 95, 52}, {
      78, 105, 62}, {78, 114, 66}, {83, 137, 79}, {97, 157, 97}, {114, 167, 
      111}, {119, 166, 114}, {118, 157, 112}, {111, 143, 102}, {94, 120, 
      83}, {76, 96, 61}, {63, 80, 44}, {50, 66, 27}, {39, 54, 11}, {45, 63, 
      15}, {63, 84, 28}, {73, 97, 35}, {69, 94, 28}, {59, 87, 13}, {66, 95, 
      13}, {77, 107, 17}, {96, 129, 25}, {113, 147, 35}, {119, 154, 36}, {107,
       141, 28}, {84, 117, 13}, {65, 95, 9}, {37, 63, 0}, {23, 46, 4}, {17, 
      36, 14}, {23, 41, 29}, {25, 42, 32}, {18, 36, 24}, {16, 34, 20}, {19, 
      42, 16}, {26, 59, 14}, {21, 62, 6}, {53, 101, 43}, {111, 167, 106}, {
      133, 198, 134}, {114, 187, 118}, {103, 183, 110}, {116, 200, 123}, {131,
       218, 137}, {113, 198, 113}, {89, 172, 84}, {75, 151, 61}, {70, 139, 
      50}, {66, 131, 41}, {60, 119, 29}, {56, 110, 16}, {77, 126, 21}, {90, 
      136, 27}, {84, 126, 18}, {96, 133, 27}, {136, 169, 65}, {144, 174, 
      74}, {136, 162, 65}, {146, 170, 76}, {132, 155, 65}, {116, 140, 54}, {
      97, 122, 39}, {80, 109, 29}, {67, 99, 23}, {49, 86, 9}, {27, 68, 0}, {
      18, 51, 0}, {68, 87, 21}, {90, 100, 37}, {114, 125, 59}, {129, 142, 
      72}, {127, 141, 66}, {103, 120, 42}, {73, 90, 12}, {51, 69, 0}, {11, 32,
       0}, {0, 14, 0}, {0, 13, 0}, {0, 20, 0}, {21, 40, 0}, {22, 40, 2}, {8, 
      27, 0}, {0, 20, 0}, {17, 44, 25}, {18, 46, 31}, {20, 47, 30}, {21, 44, 
      26}, {20, 37, 19}, {16, 29, 11}, {10, 22, 2}, {8, 18, 0}, {16, 26, 1}, {
      16, 29, 0}, {19, 34, 1}, {20, 40, 3}, {16, 43, 0}, {11, 42, 0}, {7, 40, 
      0}, {5, 36, 0}, {18, 38, 3}, {21, 36, 5}}, {{195, 149, 90}, {197, 151, 
      91}, {202, 152, 91}, {201, 150, 85}, {200, 147, 81}, {196, 142, 72}, {
      197, 138, 70}, {195, 138, 67}, {214, 157, 88}, {202, 149, 83}, {193, 
      143, 80}, {187, 142, 83}, {175, 134, 80}, {144, 108, 56}, {105, 73, 
      24}, {76, 47, 13}, {55, 32, 24}, {37, 18, 22}, {29, 13, 16}, {37, 21, 
      24}, {41, 26, 29}, {37, 23, 22}, {37, 24, 18}, {45, 31, 20}, {52, 35, 
      19}, {74, 52, 28}, {108, 79, 47}, {139, 106, 65}, {164, 123, 77}, {177, 
      134, 79}, {186, 137, 79}, {188, 137, 80}, {188, 134, 87}, {189, 137, 
      87}, {192, 143, 84}, {194, 149, 82}, {193, 153, 81}, {189, 152, 82}, {
      181, 147, 86}, {173, 142, 96}, {105, 75, 49}, {58, 31, 20}, {22, 1, 
      0}, {24, 6, 6}, {28, 15, 7}, {24, 17, 1}, {33, 27, 3}, {55, 47, 11}, {
      127, 110, 64}, {178, 151, 96}, {228, 190, 127}, {247, 198, 129}, {248, 
      191, 114}, {246, 184, 109}, {237, 180, 111}, {224, 175, 116}, {220, 186,
       140}, {200, 176, 142}, {163, 149, 123}, {117, 106, 86}, {73, 60, 41}, {
      46, 30, 7}, {41, 17, 0}, {42, 16, 0}, {26, 4, 0}, {73, 50, 0}, {135, 
      108, 61}, {184, 153, 109}, {214, 179, 137}, {231, 193, 148}, {234, 193, 
      139}, {228, 189, 124}, {219, 180, 103}, {229, 193, 109}, {230, 198, 
      115}, {215, 183, 110}, {182, 153, 97}, {135, 107, 68}, {79, 51, 30}, {
      35, 7, 3}, {36, 11, 15}, {34, 10, 8}, {58, 33, 11}, {114, 89, 48}, {181,
       155, 96}, {226, 196, 124}, {240, 204, 130}, {236, 198, 127}, {255, 214,
       154}, {251, 208, 157}, {242, 199, 156}, {241, 199, 157}, {250, 212, 
      167}, {245, 212, 161}, {211, 180, 123}, {165, 143, 93}, {80, 69, 41}, {
      32, 27, 7}, {23, 17, 0}, {25, 19, 0}, {11, 1, 0}, {35, 24, 0}, {105, 89,
       38}, {153, 134, 78}, {153, 131, 73}, {123, 99, 37}, {120, 92, 29}, {
      150, 118, 57}, {157, 121, 63}, {126, 87, 30}, {103, 62, 6}, {100, 63, 
      18}, {57, 27, 3}, {47, 20, 3}, {54, 26, 5}, {85, 58, 31}, {129, 100, 
      66}, {161, 134, 91}, {175, 147, 99}, {177, 150, 95}, {212, 183, 125}, {
      225, 195, 135}, {228, 196, 135}, {224, 189, 131}, {231, 194, 139}, {245,
       208, 155}, {249, 209, 157}, {236, 198, 149}, {185, 146, 105}, {170, 
      131, 92}, {155, 116, 75}, {153, 112, 66}, {164, 124, 73}, {180, 139, 
      83}, {192, 150, 92}, {198, 154, 93}, {206, 162, 99}, {208, 162, 102}, {
      211, 162, 104}, {215, 164, 109}, {221, 169, 119}, {229, 175, 129}, {235,
       181, 137}, {238, 185, 141}, {232, 186, 134}, {232, 189, 134}, {235, 
      192, 137}, {238, 195, 140}, {239, 196, 141}, {240, 197, 142}, {239, 196,
       141}, {238, 195, 140}, {253, 210, 155}, {254, 211, 156}, {250, 207, 
      152}, {245, 202, 147}, {246, 203, 148}, {236, 193, 138}, {201, 158, 
      103}, {163, 122, 70}, {131, 88, 46}, {109, 65, 28}, {91, 47, 10}, {91, 
      47, 8}, {98, 53, 12}, {110, 63, 21}, {133, 84, 43}, {155, 106, 63}, {
      174, 121, 77}, {185, 133, 86}, {204, 150, 103}, {222, 166, 117}, {233, 
      177, 128}, {237, 179, 129}, {234, 176, 126}, {231, 174, 119}, {240, 182,
       118}, {241, 186, 119}, {248, 193, 129}, {252, 198, 138}, {251, 196, 
      142}, {236, 182, 135}, {214, 161, 119}, {197, 145, 106}, {145, 93, 
      56}, {121, 71, 36}, {102, 54, 16}, {100, 55, 14}, {108, 65, 22}, {126, 
      83, 38}, {158, 116, 66}, {190, 144, 94}, {205, 149, 100}, {219, 159, 
      107}, {233, 174, 118}, {244, 185, 125}, {247, 190, 123}, {243, 187, 
      113}, {236, 180, 103}, {232, 177, 95}, {213, 158, 75}, {211, 157, 71}, {
      209, 154, 71}, {206, 151, 68}, {203, 148, 68}, {200, 144, 67}, {198, 
      142, 67}, {197, 139, 65}, {197, 135, 62}, {189, 127, 54}, {180, 117, 
      46}, {178, 118, 48}, {184, 125, 59}, {191, 136, 72}, {197, 143, 83}, {
      197, 146, 91}, {183, 136, 84}, {159, 115, 68}, {124, 81, 39}, {88, 49, 
      10}, {68, 30, 0}, {64, 28, 0}, {74, 38, 6}, {87, 47, 12}, {121, 69, 
      30}, {142, 87, 46}, {156, 99, 54}, {153, 100, 50}, {158, 103, 49}, {171,
       116, 59}, {180, 126, 66}, {179, 125, 63}, {171, 117, 55}, {164, 110, 
      50}, {152, 97, 40}, {142, 87, 33}, {137, 81, 32}, {136, 82, 36}, {142, 
      84, 44}, {146, 88, 50}, {156, 93, 60}, {154, 91, 60}, {148, 84, 56}, {
      136, 75, 47}, {119, 62, 35}, {105, 49, 24}, {95, 40, 19}, {88, 37, 
      18}, {67, 20, 4}, {63, 17, 2}, {58, 16, 4}, {59, 21, 10}, {63, 26, 
      17}, {61, 27, 18}, {54, 19, 13}, {43, 12, 9}, {42, 13, 15}, {52, 26, 
      27}, {47, 19, 18}, {53, 22, 17}, {76, 42, 32}, {72, 35, 17}, {69, 29, 
      4}, {96, 53, 21}, {137, 89, 49}, {165, 115, 66}, {190, 135, 79}, {195, 
      137, 74}, {191, 130, 63}, {185, 123, 50}, {170, 106, 32}, {149, 89, 
      19}, {164, 112, 54}, {160, 113, 61}, {160, 110, 59}, {156, 106, 55}, {
      152, 102, 51}, {147, 97, 46}, {142, 92, 41}, {139, 89, 38}, {146, 96, 
      45}, {145, 95, 42}, {142, 92, 41}, {139, 89, 36}, {137, 87, 34}, {134, 
      87, 33}, {136, 86, 33}, {131, 87, 38}, {146, 107, 66}, {134, 100, 63}, {
      124, 90, 53}, {113, 83, 47}, {102, 73, 39}, {81, 57, 23}, {56, 33, 1}, {
      36, 17, 0}, {27, 10, 0}, {26, 12, 0}, {27, 15, 0}, {38, 30, 7}, {68, 62,
       40}, {108, 106, 85}, {144, 141, 122}, {166, 160, 134}, {111, 99, 59}, {
      100, 86, 37}, {119, 105, 56}, {166, 154, 102}, {188, 182, 124}, {174, 
      169, 111}, {160, 160, 100}, {164, 168, 109}, {195, 200, 144}, {191, 200,
       147}, {187, 196, 151}, {184, 196, 156}, {186, 200, 165}, {189, 204, 
      175}, {185, 199, 174}, {175, 193, 171}, {160, 181, 164}, {164, 187, 
      171}, {159, 182, 166}, {133, 154, 139}, {89, 109, 97}, {43, 60, 50}, {4,
       19, 12}, {0, 5, 0}, {8, 19, 15}, {0, 4, 3}, {0, 2, 4}, {0, 3, 7}, {15, 
      18, 23}, {41, 44, 51}, {82, 85, 94}, {118, 123, 126}, {134, 150, 139}, {
      150, 171, 152}, {165, 186, 167}, {166, 187, 168}, {166, 187, 168}, {170,
       191, 172}, {165, 186, 167}, {154, 175, 156}, {186, 207, 188}, {173, 
      194, 175}, {162, 183, 164}, {162, 183, 164}, {168, 189, 170}, {173, 194,
       175}, {176, 197, 178}, {178, 199, 180}, {179, 201, 180}, {164, 186, 
      165}, {152, 174, 153}, {160, 182, 161}, {183, 204, 187}, {202, 223, 
      206}, {205, 226, 211}, {200, 221, 206}, {192, 212, 201}, {175, 195, 
      184}, {187, 206, 200}, {200, 219, 213}, {193, 212, 208}, {202, 221, 
      217}, {209, 228, 224}, {189, 208, 206}, {180, 200, 199}, {182, 203, 
      204}, {180, 201, 202}, {173, 195, 193}, {169, 191, 189}, {172, 194, 
      191}, {177, 200, 194}, {179, 202, 194}, {186, 209, 201}, {186, 209, 
      199}, {180, 204, 191}, {173, 197, 183}, {180, 204, 190}, {192, 216, 
      200}, {189, 213, 197}, {173, 200, 183}, {163, 192, 174}, {98, 127, 
      109}, {130, 157, 142}, {53, 80, 65}, {73, 97, 84}, {63, 87, 74}, {80, 
      101, 92}, {126, 145, 139}, {74, 91, 85}, {37, 52, 49}, {6, 20, 20}, {2, 
      13, 15}, {5, 14, 19}, {0, 8, 13}, {0, 5, 13}, {6, 10, 13}, {7, 7, 0}, {
      7, 3, 0}, {6, 4, 0}, {12, 10, 0}, {24, 24, 12}, {47, 49, 38}, {78, 81, 
      72}, {101, 106, 99}, {179, 186, 178}, {214, 224, 216}, {223, 236, 
      229}, {221, 236, 231}, {230, 246, 243}, {218, 234, 231}, {203, 222, 
      218}, {221, 236, 233}, {227, 231, 230}, {234, 234, 234}, {239, 239, 
      239}, {243, 243, 243}, {244, 244, 244}, {241, 241, 241}, {237, 237, 
      237}, {235, 235, 235}, {240, 240, 240}, {240, 240, 240}, {240, 240, 
      240}, {240, 240, 240}, {240, 240, 240}, {240, 240, 240}, {240, 240, 
      240}, {240, 240, 240}, {243, 244, 246}, {243, 244, 246}, {243, 244, 
      246}, {243, 244, 246}, {244, 244, 244}, {244, 244, 242}, {247, 243, 
      242}, {247, 244, 239}, {247, 239, 236}, {248, 241, 235}, {249, 240, 
      233}, {248, 239, 230}, {248, 235, 227}, {245, 232, 223}, {241, 228, 
      219}, {239, 227, 215}, {248, 237, 219}, {230, 222, 201}, {238, 230, 
      211}, {245, 240, 221}, {236, 233, 216}, {240, 238, 223}, {228, 226, 
      211}, {186, 183, 166}, {107, 100, 82}, {63, 52, 32}, {29, 15, 0}, {44, 
      25, 0}, {95, 71, 37}, {150, 120, 82}, {196, 163, 122}, {226, 189, 
      147}, {239, 196, 153}, {233, 186, 140}, {229, 179, 128}, {234, 181, 
      127}, {248, 192, 133}, {255, 200, 136}, {255, 200, 133}, {250, 197, 
      129}, {240, 192, 126}, {241, 203, 141}, {218, 191, 136}, {178, 164, 
      117}, {143, 139, 101}, {103, 110, 76}, {70, 85, 56}, {57, 79, 43}, {30, 
      58, 7}, {29, 59, 0}, {29, 60, 0}, {30, 61, 0}, {34, 66, 0}, {39, 73, 
      0}, {44, 79, 0}, {48, 83, 0}, {60, 96, 0}, {62, 98, 0}, {64, 100, 4}, {
      67, 102, 8}, {69, 104, 12}, {71, 106, 16}, {72, 106, 19}, {73, 103, 
      31}, {80, 99, 54}, {155, 170, 141}, {188, 203, 174}, {193, 207, 181}, {
      191, 205, 179}, {116, 132, 106}, {27, 45, 21}, {12, 31, 9}, {43, 65, 
      44}, {69, 92, 72}, {77, 102, 81}, {49, 76, 57}, {18, 45, 26}, {5, 34, 
      16}, {6, 35, 17}, {5, 32, 15}, {11, 30, 11}, {17, 31, 14}, {19, 33, 
      16}, {17, 31, 14}, {12, 26, 9}, {5, 19, 2}, {0, 13, 0}, {0, 11, 0}, {1, 
      15, 0}, {31, 45, 28}, {103, 117, 100}, {181, 195, 178}, {209, 223, 
      206}, {194, 208, 191}, {190, 204, 187}, {207, 221, 206}, {183, 201, 
      189}, {190, 208, 196}, {198, 216, 204}, {203, 221, 207}, {200, 218, 
      204}, {180, 198, 182}, {145, 164, 145}, {117, 136, 116}, {99, 118, 
      98}, {117, 136, 114}, {153, 173, 148}, {186, 206, 179}, {192, 212, 
      185}, {182, 202, 174}, {188, 208, 180}, {205, 224, 202}, {194, 211, 
      205}, {190, 208, 210}, {189, 204, 209}, {184, 201, 209}, {185, 199, 
      212}, {186, 202, 218}, {192, 207, 228}, {197, 212, 233}, {204, 219, 
      242}, {177, 192, 213}, {169, 185, 201}, {189, 205, 218}, {189, 206, 
      214}, {156, 174, 178}, {125, 140, 143}, {114, 132, 132}, {106, 125, 
      123}, {114, 133, 129}, {127, 146, 140}, {142, 162, 151}, {154, 175, 
      160}, {163, 184, 165}, {168, 190, 169}, {170, 192, 169}, {135, 157, 
      134}, {71, 93, 72}, {6, 27, 8}, {9, 30, 15}, {55, 75, 64}, {74, 94, 
      85}, {77, 96, 92}, {93, 112, 106}, {184, 204, 193}, {181, 201, 189}, {
      173, 194, 179}, {161, 182, 167}, {149, 170, 153}, {144, 165, 148}, {148,
       169, 150}, {153, 175, 154}, {129, 151, 128}, {130, 153, 127}, {133, 
      156, 130}, {139, 159, 132}, {147, 167, 139}, {155, 175, 147}, {163, 183,
       155}, {161, 191, 157}, {140, 185, 142}, {140, 192, 146}, {144, 191, 
      149}, {142, 182, 145}, {137, 170, 139}, {128, 157, 129}, {117, 139, 
      116}, {109, 127, 105}, {76, 91, 68}, {68, 82, 56}, {58, 75, 43}, {57, 
      78, 39}, {65, 88, 44}, {69, 96, 45}, {68, 97, 41}, {64, 94, 34}, {70, 
      99, 35}, {78, 106, 32}, {88, 117, 33}, {96, 127, 33}, {95, 127, 26}, {
      80, 112, 11}, {57, 87, 0}, {39, 67, 0}, {19, 44, 0}, {8, 30, 0}, {4, 23,
       4}, {12, 29, 19}, {15, 32, 24}, {10, 27, 17}, {13, 31, 17}, {23, 42, 
      20}, {32, 56, 20}, {27, 56, 10}, {59, 97, 46}, {130, 177, 123}, {173, 
      233, 173}, {164, 235, 167}, {138, 218, 145}, {130, 214, 136}, {133, 222,
       140}, {113, 203, 116}, {93, 179, 90}, {86, 167, 75}, {90, 165, 74}, {
      90, 159, 68}, {80, 143, 54}, {71, 127, 36}, {95, 142, 48}, {122, 163, 
      69}, {125, 162, 69}, {127, 162, 72}, {147, 177, 91}, {143, 168, 85}, {
      133, 154, 77}, {148, 169, 94}, {189, 206, 136}, {158, 177, 111}, {119, 
      141, 77}, {90, 116, 53}, {73, 103, 41}, {57, 91, 30}, {38, 74, 13}, {25,
       56, 0}, {30, 51, 0}, {52, 67, 10}, {77, 92, 33}, {99, 115, 53}, {108, 
      124, 61}, {103, 122, 56}, {93, 112, 46}, {85, 106, 41}, {72, 92, 31}, {
      30, 51, 0}, {0, 16, 0}, {0, 17, 0}, {19, 36, 2}, {28, 44, 17}, {25, 40, 
      17}, {18, 37, 18}, {5, 32, 17}, {5, 33, 19}, {6, 33, 18}, {5, 28, 12}, {
      4, 21, 3}, {4, 17, 0}, {6, 18, 0}, {11, 21, 0}, {11, 22, 0}, {10, 25, 
      0}, {11, 28, 0}, {13, 35, 0}, {13, 42, 0}, {10, 44, 0}, {3, 39, 0}, {0, 
      33, 0}, {7, 32, 0}, {10, 30, 0}}, {{175, 128, 76}, {174, 127, 73}, {176,
       125, 68}, {176, 124, 66}, {177, 123, 61}, {174, 119, 54}, {172, 112, 
      49}, {167, 110, 43}, {170, 112, 48}, {175, 121, 57}, {176, 126, 65}, {
      166, 121, 64}, {148, 107, 55}, {126, 90, 40}, {103, 71, 24}, {85, 56, 
      22}, {61, 34, 23}, {42, 17, 20}, {31, 9, 11}, {35, 16, 18}, {36, 20, 
      23}, {30, 16, 16}, {28, 17, 15}, {35, 24, 18}, {40, 26, 15}, {50, 33, 
      15}, {69, 48, 21}, {95, 69, 34}, {125, 92, 51}, {151, 113, 64}, {170, 
      127, 76}, {181, 134, 82}, {178, 127, 80}, {183, 131, 83}, {187, 138, 
      80}, {187, 144, 76}, {184, 146, 73}, {179, 145, 74}, {175, 143, 82}, {
      171, 143, 96}, {138, 112, 85}, {81, 59, 46}, {32, 14, 12}, {20, 6, 6}, {
      17, 7, 5}, {7, 3, 0}, {12, 9, 0}, {31, 26, 0}, {91, 77, 40}, {149, 125, 
      79}, {210, 173, 118}, {237, 189, 123}, {245, 187, 114}, {249, 187, 
      112}, {247, 188, 118}, {239, 189, 126}, {199, 163, 111}, {199, 176, 
      135}, {189, 176, 144}, {155, 145, 120}, {104, 94, 69}, {63, 49, 23}, {
      47, 28, 0}, {47, 24, 0}, {47, 28, 0}, {60, 39, 0}, {89, 65, 27}, {128, 
      100, 63}, {163, 129, 94}, {187, 149, 110}, {210, 170, 119}, {226, 188, 
      125}, {223, 186, 108}, {234, 200, 113}, {233, 201, 116}, {210, 181, 
      103}, {181, 153, 90}, {141, 114, 69}, {84, 57, 30}, {33, 6, 0}, {27, 5, 
      7}, {23, 2, 1}, {37, 15, 0}, {83, 60, 19}, {153, 127, 70}, {211, 182, 
      112}, {237, 203, 131}, {239, 200, 131}, {253, 211, 153}, {251, 207, 
      158}, {246, 203, 161}, {247, 208, 167}, {255, 219, 174}, {242, 210, 
      159}, {194, 165, 107}, {139, 117, 68}, {69, 57, 35}, {25, 17, 6}, {20, 
      11, 0}, {22, 14, 0}, {11, 0, 0}, {28, 14, 0}, {90, 75, 34}, {134, 115, 
      72}, {121, 99, 52}, {81, 57, 11}, {74, 45, 1}, {106, 74, 33}, {115, 79, 
      43}, {87, 48, 15}, {73, 32, 2}, {83, 46, 19}, {43, 11, 0}, {49, 22, 
      0}, {74, 45, 15}, {114, 86, 49}, {165, 136, 94}, {207, 176, 129}, {223, 
      192, 138}, {222, 191, 134}, {238, 206, 145}, {239, 205, 144}, {233, 197,
       137}, {227, 191, 133}, {232, 193, 138}, {237, 197, 145}, {229, 187, 
      137}, {214, 172, 130}, {147, 108, 77}, {117, 82, 54}, {93, 58, 26}, {97,
       61, 25}, {124, 90, 45}, {154, 118, 70}, {165, 128, 75}, {165, 126, 
      69}, {178, 138, 79}, {183, 141, 81}, {191, 149, 91}, {203, 158, 103}, {
      217, 170, 118}, {229, 181, 133}, {239, 191, 145}, {245, 197, 149}, {242,
       199, 148}, {237, 196, 142}, {232, 191, 137}, {230, 189, 135}, {231, 
      190, 136}, {237, 196, 142}, {244, 203, 149}, {249, 208, 154}, {238, 197,
       143}, {243, 202, 148}, {242, 201, 147}, {237, 196, 142}, {231, 190, 
      136}, {215, 174, 120}, {176, 135, 81}, {137, 96, 44}, {94, 53, 9}, {95, 
      53, 11}, {105, 63, 21}, {117, 74, 31}, {121, 78, 33}, {127, 83, 36}, {
      154, 107, 61}, {183, 135, 87}, {219, 167, 119}, {228, 176, 126}, {243, 
      190, 138}, {255, 201, 147}, {255, 204, 149}, {255, 199, 143}, {249, 190,
       134}, {243, 184, 126}, {255, 196, 136}, {255, 197, 139}, {255, 198, 
      144}, {255, 199, 151}, {248, 191, 148}, {228, 172, 135}, {202, 148, 
      114}, {183, 130, 99}, {113, 59, 31}, {97, 48, 18}, {90, 44, 11}, {100, 
      56, 19}, {115, 72, 30}, {130, 89, 43}, {156, 116, 65}, {183, 140, 87}, {
      197, 142, 86}, {210, 149, 92}, {224, 164, 102}, {235, 176, 108}, {237, 
      179, 105}, {229, 172, 93}, {214, 158, 75}, {203, 147, 60}, {198, 143, 
      53}, {202, 146, 59}, {207, 151, 66}, {209, 152, 71}, {205, 148, 71}, {
      196, 138, 65}, {185, 126, 58}, {178, 119, 51}, {184, 121, 50}, {183, 
      121, 48}, {185, 122, 51}, {190, 129, 62}, {198, 138, 75}, {199, 143, 
      82}, {195, 143, 85}, {189, 139, 86}, {161, 115, 66}, {134, 91, 46}, {98,
       56, 16}, {68, 30, 0}, {57, 23, 0}, {68, 35, 4}, {88, 54, 26}, {107, 68,
       37}, {148, 96, 57}, {167, 110, 67}, {176, 118, 72}, {172, 116, 65}, {
      174, 117, 62}, {181, 126, 69}, {182, 128, 68}, {175, 121, 59}, {155, 
      104, 41}, {148, 96, 36}, {138, 86, 29}, {130, 77, 25}, {129, 75, 28}, {
      133, 80, 36}, {143, 88, 49}, {149, 93, 56}, {157, 96, 65}, {155, 91, 
      64}, {145, 84, 56}, {135, 75, 49}, {122, 64, 40}, {109, 55, 31}, {95, 
      43, 22}, {85, 36, 19}, {65, 19, 4}, {63, 19, 6}, {62, 22, 12}, {65, 27, 
      18}, {66, 29, 23}, {62, 27, 23}, {54, 21, 16}, {45, 16, 12}, {52, 27, 
      23}, {61, 36, 31}, {55, 28, 21}, {60, 30, 19}, {74, 41, 24}, {64, 26, 
      5}, {66, 25, 0}, {105, 59, 25}, {142, 90, 50}, {167, 113, 66}, {189, 
      132, 77}, {192, 132, 72}, {188, 127, 64}, {185, 122, 55}, {172, 107, 
      39}, {154, 93, 28}, {166, 115, 58}, {157, 111, 59}, {149, 102, 50}, {
      141, 94, 42}, {136, 89, 37}, {134, 87, 35}, {136, 89, 35}, {138, 91, 
      37}, {152, 102, 49}, {148, 99, 43}, {143, 92, 39}, {136, 85, 30}, {131, 
      80, 25}, {127, 78, 22}, {127, 76, 21}, {123, 78, 23}, {147, 107, 58}, {
      135, 101, 55}, {129, 96, 51}, {129, 97, 56}, {128, 99, 59}, {114, 88, 
      51}, {91, 66, 35}, {69, 48, 19}, {39, 23, 0}, {27, 15, 0}, {15, 4, 0}, {
      8, 1, 0}, {22, 16, 4}, {61, 57, 46}, {120, 117, 108}, {170, 164, 148}, {
      135, 122, 87}, {105, 91, 46}, {97, 83, 34}, {134, 122, 70}, {173, 164, 
      107}, {181, 175, 115}, {173, 171, 110}, {171, 172, 112}, {189, 193, 
      134}, {185, 193, 136}, {189, 197, 148}, {196, 207, 164}, {200, 212, 
      176}, {193, 208, 177}, {183, 197, 171}, {174, 192, 168}, {177, 200, 
      180}, {175, 200, 181}, {169, 193, 177}, {151, 174, 158}, {115, 135, 
      123}, {69, 86, 76}, {30, 45, 38}, {10, 25, 20}, {9, 19, 18}, {0, 7, 
      9}, {0, 1, 5}, {2, 5, 12}, {7, 10, 19}, {18, 18, 28}, {42, 42, 54}, {64,
       69, 73}, {117, 133, 123}, {138, 159, 142}, {157, 178, 161}, {160, 181, 
      164}, {163, 184, 167}, {170, 191, 174}, {171, 192, 175}, {165, 186, 
      169}, {174, 195, 178}, {175, 196, 179}, {174, 195, 178}, {174, 195, 
      178}, {180, 201, 184}, {187, 208, 191}, {187, 208, 191}, {184, 205, 
      186}, {181, 200, 180}, {174, 193, 173}, {165, 184, 164}, {165, 184, 
      164}, {174, 192, 176}, {190, 208, 192}, {205, 223, 209}, {214, 232, 
      218}, {196, 213, 203}, {181, 198, 188}, {193, 210, 204}, {204, 221, 
      215}, {194, 210, 207}, {204, 220, 217}, {214, 230, 227}, {195, 214, 
      212}, {187, 207, 206}, {187, 208, 209}, {186, 207, 208}, {181, 203, 
      201}, {170, 192, 190}, {161, 183, 180}, {162, 185, 179}, {168, 191, 
      183}, {173, 196, 188}, {175, 198, 188}, {171, 195, 182}, {168, 192, 
      178}, {177, 201, 187}, {183, 207, 191}, {170, 194, 178}, {146, 173, 
      156}, {101, 130, 110}, {106, 138, 117}, {97, 126, 108}, {92, 119, 
      102}, {121, 145, 131}, {50, 74, 61}, {104, 126, 114}, {70, 90, 81}, {29,
       46, 40}, {5, 20, 17}, {0, 3, 4}, {0, 3, 4}, {1, 9, 12}, {4, 12, 15}, {
      3, 8, 14}, {3, 7, 8}, {0, 2, 0}, {2, 3, 0}, {4, 7, 0}, {14, 17, 0}, {41,
       43, 29}, {86, 90, 76}, {133, 136, 125}, {161, 167, 157}, {193, 200, 
      192}, {218, 228, 220}, {223, 232, 227}, {224, 235, 231}, {233, 245, 
      243}, {216, 228, 226}, {198, 212, 212}, {217, 227, 226}, {223, 227, 
      226}, {229, 229, 229}, {235, 235, 235}, {240, 240, 240}, {243, 243, 
      243}, {244, 244, 244}, {243, 243, 243}, {242, 242, 242}, {240, 240, 
      240}, {240, 240, 240}, {240, 240, 240}, {240, 240, 240}, {240, 240, 
      240}, {240, 240, 240}, {240, 240, 240}, {240, 240, 240}, {243, 244, 
      246}, {243, 244, 246}, {243, 244, 246}, {243, 244, 246}, {244, 244, 
      244}, {244, 244, 242}, {247, 243, 242}, {247, 244, 239}, {247, 239, 
      236}, {247, 240, 234}, {249, 240, 233}, {249, 240, 231}, {250, 237, 
      229}, {247, 234, 225}, {244, 231, 222}, {240, 230, 220}, {246, 240, 
      226}, {225, 223, 208}, {231, 229, 216}, {241, 243, 230}, {242, 245, 
      234}, {242, 245, 234}, {201, 204, 193}, {130, 131, 117}, {65, 62, 45}, {
      43, 35, 14}, {41, 25, 0}, {82, 59, 27}, {140, 110, 72}, {186, 149, 
      105}, {212, 171, 125}, {225, 181, 134}, {246, 199, 157}, {237, 188, 
      145}, {232, 180, 132}, {237, 182, 128}, {251, 192, 134}, {255, 201, 
      138}, {255, 203, 135}, {255, 201, 129}, {238, 189, 120}, {255, 216, 
      149}, {227, 198, 138}, {132, 117, 62}, {53, 51, 2}, {52, 61, 16}, {68, 
      84, 45}, {54, 80, 35}, {28, 59, 2}, {26, 63, 0}, {30, 67, 0}, {35, 73, 
      0}, {42, 81, 0}, {49, 89, 1}, {55, 96, 2}, {58, 99, 3}, {64, 106, 8}, {
      62, 104, 6}, {61, 102, 8}, {64, 104, 15}, {74, 114, 28}, {89, 128, 
      47}, {105, 144, 65}, {118, 148, 84}, {154, 172, 130}, {202, 215, 185}, {
      205, 218, 188}, {197, 212, 183}, {194, 209, 180}, {118, 134, 107}, {29, 
      47, 21}, {16, 36, 11}, {42, 64, 41}, {42, 66, 44}, {29, 54, 32}, {2, 30,
       8}, {0, 13, 0}, {0, 15, 0}, {0, 23, 2}, {0, 25, 6}, {0, 16, 0}, {0, 11,
       0}, {0, 9, 0}, {0, 11, 0}, {4, 16, 2}, {10, 22, 8}, {14, 26, 12}, {17, 
      29, 15}, {50, 62, 48}, {88, 100, 86}, {153, 165, 151}, {201, 213, 
      199}, {199, 211, 197}, {173, 185, 171}, {174, 186, 172}, {198, 211, 
      201}, {193, 210, 202}, {198, 217, 211}, {203, 222, 216}, {193, 213, 
      204}, {162, 182, 173}, {122, 142, 131}, {94, 114, 102}, {81, 102, 87}, {
      153, 174, 157}, {174, 195, 176}, {197, 218, 199}, {197, 219, 198}, {173,
       195, 174}, {157, 179, 156}, {176, 198, 175}, {205, 226, 207}, {176, 
      196, 185}, {173, 194, 189}, {173, 191, 191}, {172, 191, 195}, {174, 191,
       201}, {173, 189, 204}, {171, 186, 205}, {169, 184, 203}, {182, 194, 
      216}, {166, 179, 198}, {163, 176, 192}, {170, 184, 195}, {157, 172, 
      177}, {133, 149, 149}, {136, 151, 148}, {157, 173, 172}, {132, 150, 
      152}, {132, 150, 152}, {140, 158, 158}, {160, 179, 173}, {184, 204, 
      193}, {199, 220, 203}, {200, 222, 201}, {195, 217, 194}, {183, 205, 
      182}, {132, 154, 133}, {30, 51, 32}, {3, 24, 9}, {98, 118, 107}, {179, 
      198, 192}, {185, 204, 202}, {178, 197, 195}, {195, 214, 210}, {198, 217,
       211}, {199, 218, 212}, {196, 215, 209}, {191, 211, 202}, {191, 211, 
      202}, {199, 216, 206}, {204, 222, 210}, {206, 224, 212}, {205, 223, 
      209}, {203, 221, 207}, {202, 219, 203}, {201, 218, 202}, {200, 217, 
      199}, {201, 218, 200}, {197, 221, 199}, {202, 238, 210}, {188, 231, 
      201}, {181, 220, 193}, {176, 210, 186}, {172, 199, 182}, {168, 190, 
      177}, {169, 186, 176}, {175, 188, 179}, {155, 168, 158}, {154, 168, 
      155}, {144, 161, 142}, {124, 147, 119}, {102, 129, 96}, {88, 119, 78}, {
      85, 121, 77}, {91, 124, 77}, {100, 127, 82}, {98, 125, 74}, {94, 123, 
      59}, {91, 121, 47}, {86, 118, 33}, {74, 106, 21}, {58, 89, 11}, {46, 75,
       9}, {30, 56, 11}, {17, 40, 11}, {9, 29, 17}, {10, 29, 23}, {7, 26, 
      20}, {3, 23, 12}, {11, 32, 17}, {29, 47, 25}, {18, 31, 3}, {6, 22, 0}, {
      26, 51, 11}, {88, 126, 77}, {143, 194, 138}, {155, 220, 156}, {143, 220,
       148}, {135, 219, 141}, {129, 218, 134}, {107, 200, 111}, {87, 177, 
      87}, {84, 169, 76}, {93, 172, 80}, {97, 172, 79}, {93, 162, 71}, {89, 
      149, 61}, {116, 161, 78}, {144, 183, 104}, {137, 171, 95}, {117, 147, 
      75}, {122, 147, 81}, {133, 153, 90}, {169, 184, 127}, {223, 237, 184}, {
      231, 243, 195}, {197, 210, 164}, {149, 166, 122}, {111, 132, 89}, {86, 
      111, 69}, {65, 94, 50}, {41, 72, 30}, {24, 55, 11}, {26, 52, 4}, {35, 
      58, 6}, {46, 69, 17}, {60, 83, 29}, {73, 96, 40}, {80, 103, 47}, {82, 
      105, 51}, {81, 104, 52}, {103, 125, 78}, {66, 84, 42}, {27, 44, 8}, {11,
       27, 0}, {7, 22, 0}, {2, 16, 0}, {4, 18, 5}, {8, 26, 14}, {6, 32, 21}, {
      7, 35, 23}, {9, 35, 22}, {11, 34, 18}, {15, 32, 14}, {26, 39, 19}, {42, 
      55, 29}, {57, 68, 34}, {75, 87, 47}, {67, 83, 36}, {58, 77, 22}, {51, 
      75, 15}, {44, 75, 7}, {31, 67, 0}, {15, 53, 0}, {4, 41, 0}, {2, 31, 
      0}, {3, 29, 0}}, {{174, 126, 78}, {169, 121, 72}, {167, 115, 65}, {167, 
      114, 60}, {171, 116, 59}, {171, 115, 54}, {170, 110, 48}, {164, 106, 
      43}, {141, 82, 22}, {155, 101, 41}, {161, 110, 53}, {151, 106, 51}, {
      139, 97, 47}, {133, 97, 49}, {125, 92, 47}, {115, 85, 51}, {70, 40, 
      29}, {50, 22, 21}, {36, 10, 11}, {35, 13, 15}, {31, 15, 16}, {24, 9, 
      12}, {21, 11, 12}, {27, 17, 15}, {29, 19, 10}, {33, 19, 6}, {44, 26, 
      4}, {68, 44, 16}, {102, 74, 37}, {136, 103, 60}, {163, 125, 78}, {178, 
      136, 88}, {167, 118, 75}, {174, 123, 76}, {179, 130, 74}, {176, 132, 
      67}, {167, 129, 58}, {156, 123, 52}, {150, 120, 58}, {147, 120, 73}, {
      132, 108, 80}, {75, 56, 42}, {26, 10, 10}, {11, 0, 4}, {10, 2, 0}, {4, 
      1, 0}, {13, 14, 0}, {37, 35, 12}, {75, 61, 32}, {122, 98, 60}, {168, 
      132, 82}, {189, 140, 81}, {199, 140, 70}, {212, 150, 75}, {221, 163, 
      90}, {218, 169, 103}, {194, 159, 103}, {202, 180, 133}, {205, 192, 
      157}, {184, 178, 146}, {145, 136, 107}, {102, 91, 61}, {78, 62, 29}, {
      69, 51, 15}, {71, 53, 15}, {55, 37, 0}, {63, 40, 8}, {99, 72, 43}, {140,
       109, 80}, {175, 141, 104}, {217, 179, 130}, {255, 217, 154}, {224, 188,
       110}, {232, 200, 113}, {227, 197, 107}, {207, 179, 96}, {189, 162, 
      95}, {160, 134, 83}, {101, 75, 42}, {40, 17, 0}, {24, 3, 2}, {21, 0, 
      0}, {26, 5, 0}, {56, 34, 0}, {120, 95, 38}, {188, 159, 91}, {227, 193, 
      121}, {235, 198, 128}, {239, 199, 140}, {241, 199, 149}, {242, 200, 
      158}, {245, 206, 165}, {252, 215, 171}, {237, 205, 156}, {188, 159, 
      103}, {133, 111, 64}, {73, 57, 42}, {21, 10, 8}, {10, 0, 0}, {20, 8, 
      0}, {11, 0, 0}, {31, 15, 0}, {81, 64, 36}, {113, 92, 61}, {103, 80, 
      48}, {66, 41, 10}, {50, 20, 0}, {64, 32, 11}, {68, 31, 15}, {48, 10, 
      0}, {47, 6, 0}, {65, 27, 16}, {63, 29, 2}, {85, 55, 19}, {118, 89, 
      49}, {155, 124, 80}, {195, 165, 115}, {230, 199, 144}, {243, 211, 
      152}, {242, 208, 147}, {247, 213, 150}, {247, 211, 149}, {247, 209, 
      147}, {244, 203, 147}, {234, 191, 138}, {209, 165, 116}, {175, 131, 
      84}, {146, 104, 66}, {118, 82, 58}, {89, 56, 37}, {65, 33, 10}, {68, 37,
       8}, {100, 67, 32}, {132, 99, 56}, {147, 113, 65}, {148, 115, 62}, {166,
       129, 74}, {173, 137, 79}, {188, 149, 92}, {204, 165, 110}, {223, 180, 
      129}, {239, 196, 145}, {252, 208, 159}, {255, 214, 165}, {251, 210, 
      158}, {246, 205, 151}, {239, 198, 144}, {234, 193, 139}, {235, 194, 
      140}, {241, 200, 146}, {249, 208, 154}, {254, 213, 159}, {250, 209, 
      155}, {251, 210, 156}, {240, 199, 145}, {214, 173, 119}, {187, 146, 
      92}, {161, 120, 66}, {125, 84, 30}, {92, 52, 1}, {76, 38, 0}, {95, 57, 
      12}, {129, 88, 44}, {157, 116, 70}, {164, 122, 74}, {166, 122, 73}, {
      187, 141, 91}, {213, 166, 114}, {238, 188, 135}, {240, 187, 133}, {242, 
      187, 131}, {245, 189, 130}, {251, 192, 134}, {255, 199, 139}, {255, 205,
       143}, {255, 209, 149}, {255, 206, 151}, {255, 199, 150}, {251, 188, 
      144}, {238, 176, 135}, {218, 158, 124}, {192, 132, 104}, {162, 104, 
      80}, {142, 88, 64}, {144, 92, 70}, {124, 74, 49}, {107, 60, 30}, {106, 
      62, 27}, {108, 66, 24}, {112, 74, 27}, {132, 95, 43}, {157, 114, 59}, {
      193, 139, 79}, {193, 133, 70}, {191, 132, 64}, {194, 136, 62}, {198, 
      141, 60}, {200, 144, 59}, {197, 142, 52}, {193, 138, 47}, {192, 137, 
      46}, {198, 143, 53}, {207, 151, 66}, {212, 155, 76}, {211, 153, 79}, {
      203, 144, 76}, {193, 133, 70}, {187, 126, 63}, {185, 120, 52}, {194, 
      130, 58}, {208, 145, 76}, {220, 159, 92}, {220, 160, 97}, {202, 146, 
      85}, {174, 122, 65}, {152, 102, 51}, {129, 82, 36}, {105, 62, 20}, {74, 
      35, 0}, {58, 22, 0}, {66, 31, 1}, {90, 59, 30}, {119, 87, 62}, {141, 
      104, 75}, {161, 109, 70}, {184, 125, 81}, {198, 140, 94}, {198, 140, 
      90}, {195, 138, 83}, {189, 133, 74}, {171, 117, 57}, {151, 97, 35}, {
      125, 74, 11}, {128, 76, 16}, {131, 79, 22}, {133, 82, 29}, {134, 82, 
      35}, {133, 80, 38}, {131, 77, 39}, {130, 74, 39}, {138, 77, 48}, {133, 
      72, 44}, {126, 66, 40}, {120, 62, 38}, {116, 60, 37}, {109, 54, 33}, {
      98, 45, 27}, {87, 38, 23}, {66, 20, 7}, {66, 24, 12}, {68, 28, 20}, {69,
       32, 24}, {66, 31, 27}, {60, 27, 22}, {51, 20, 17}, {45, 16, 12}, {57, 
      32, 25}, {64, 40, 30}, {59, 33, 20}, {63, 34, 16}, {74, 39, 19}, {58, 
      18, 0}, {66, 23, 0}, {116, 68, 30}, {146, 93, 51}, {173, 117, 68}, {192,
       132, 80}, {188, 125, 71}, {179, 114, 56}, {175, 111, 50}, {170, 104, 
      43}, {159, 99, 37}, {158, 107, 52}, {148, 102, 50}, {140, 94, 42}, {133,
       87, 35}, {133, 86, 34}, {137, 90, 38}, {143, 96, 42}, {148, 101, 47}, {
      155, 106, 50}, {151, 102, 46}, {147, 96, 41}, {140, 89, 32}, {134, 83, 
      26}, {130, 79, 22}, {127, 76, 19}, {123, 77, 18}, {134, 95, 40}, {129, 
      94, 40}, {129, 96, 45}, {134, 103, 56}, {139, 110, 66}, {133, 108, 
      68}, {119, 95, 61}, {103, 82, 53}, {48, 32, 9}, {37, 24, 7}, {27, 15, 
      3}, {16, 7, 0}, {11, 3, 0}, {24, 20, 17}, {68, 66, 67}, {117, 110, 
      102}, {149, 136, 104}, {121, 104, 60}, {93, 76, 30}, {99, 86, 34}, {138,
       127, 71}, {180, 174, 114}, {201, 200, 136}, {206, 208, 143}, {191, 195,
       134}, {183, 191, 132}, {187, 196, 143}, {199, 211, 165}, {204, 216, 
      178}, {193, 207, 174}, {184, 197, 171}, {178, 196, 172}, {189, 212, 
      192}, {177, 204, 185}, {173, 197, 181}, {163, 187, 171}, {135, 157, 
      144}, {94, 114, 103}, {63, 80, 72}, {54, 66, 64}, {9, 19, 20}, {0, 5, 
      8}, {0, 1, 7}, {0, 2, 11}, {5, 5, 17}, {5, 5, 17}, {14, 12, 26}, {25, 
      28, 35}, {91, 107, 97}, {125, 146, 129}, {158, 179, 162}, {168, 189, 
      172}, {169, 190, 173}, {176, 197, 180}, {181, 202, 185}, {181, 202, 
      185}, {164, 185, 168}, {176, 197, 180}, {183, 204, 187}, {183, 204, 
      187}, {188, 209, 192}, {196, 217, 200}, {195, 216, 199}, {187, 208, 
      191}, {183, 202, 183}, {182, 201, 181}, {177, 196, 176}, {170, 189, 
      169}, {167, 185, 169}, {179, 197, 181}, {201, 219, 205}, {219, 237, 
      223}, {198, 215, 205}, {184, 201, 191}, {197, 214, 208}, {206, 223, 
      217}, {194, 210, 207}, {203, 219, 216}, {216, 232, 229}, {201, 220, 
      218}, {196, 216, 215}, {195, 216, 217}, {197, 218, 219}, {195, 217, 
      215}, {178, 200, 198}, {159, 181, 178}, {157, 180, 174}, {167, 190, 
      182}, {173, 196, 188}, {174, 197, 187}, {169, 193, 180}, {165, 189, 
      175}, {170, 194, 180}, {169, 193, 177}, {144, 168, 152}, {113, 140, 
      123}, {58, 87, 67}, {119, 151, 130}, {89, 118, 100}, {140, 169, 151}, {
      145, 169, 155}, {46, 70, 56}, {87, 107, 96}, {8, 25, 15}, {0, 13, 6}, {
      0, 4, 0}, {0, 3, 2}, {0, 1, 4}, {3, 8, 12}, {8, 11, 16}, {5, 8, 15}, {3,
       5, 4}, {0, 3, 0}, {8, 13, 0}, {16, 24, 3}, {30, 38, 17}, {65, 72, 
      54}, {121, 128, 112}, {172, 178, 164}, {199, 205, 193}, {203, 211, 
      200}, {222, 229, 222}, {224, 230, 226}, {228, 237, 234}, {240, 249, 
      248}, {219, 228, 227}, {201, 211, 212}, {221, 229, 231}, {227, 228, 
      230}, {229, 229, 229}, {232, 232, 232}, {235, 235, 235}, {240, 240, 
      240}, {244, 244, 244}, {247, 247, 247}, {249, 249, 249}, {242, 242, 
      242}, {242, 242, 242}, {242, 242, 242}, {242, 242, 242}, {242, 242, 
      242}, {242, 242, 242}, {242, 242, 242}, {242, 242, 242}, {243, 244, 
      246}, {243, 244, 246}, {243, 244, 246}, {243, 244, 246}, {244, 244, 
      244}, {244, 244, 242}, {247, 243, 242}, {247, 244, 239}, {246, 238, 
      235}, {247, 240, 234}, {249, 240, 233}, {250, 241, 232}, {251, 238, 
      230}, {249, 236, 227}, {246, 233, 224}, {241, 233, 222}, {248, 246, 
      234}, {230, 233, 222}, {235, 241, 231}, {240, 247, 239}, {234, 244, 
      236}, {228, 238, 230}, {175, 182, 174}, {90, 93, 82}, {35, 33, 18}, {35,
       27, 6}, {60, 43, 17}, {114, 88, 55}, {173, 138, 96}, {213, 171, 123}, {
      240, 193, 141}, {255, 207, 156}, {249, 200, 157}, {244, 195, 154}, {242,
       190, 143}, {245, 190, 136}, {253, 194, 136}, {255, 201, 135}, {255, 
      203, 133}, {255, 205, 131}, {239, 191, 117}, {255, 220, 147}, {249, 222,
       153}, {152, 138, 75}, {44, 42, 0}, {27, 36, 0}, {42, 60, 12}, {15, 42, 
      0}, {40, 76, 15}, {42, 83, 15}, {50, 92, 20}, {59, 102, 23}, {67, 111, 
      26}, {73, 117, 28}, {77, 122, 29}, {78, 123, 28}, {77, 122, 27}, {76, 
      121, 28}, {77, 121, 32}, {88, 131, 49}, {112, 154, 78}, {146, 188, 
      116}, {178, 219, 151}, {202, 235, 178}, {230, 248, 208}, {229, 240, 
      208}, {215, 226, 194}, {216, 229, 199}, {211, 226, 195}, {142, 158, 
      129}, {45, 61, 34}, {0, 13, 0}, {0, 20, 0}, {0, 22, 0}, {0, 21, 0}, {0, 
      22, 0}, {0, 29, 5}, {12, 46, 22}, {30, 64, 40}, {44, 73, 53}, {23, 39, 
      26}, {15, 27, 15}, {2, 14, 2}, {0, 12, 0}, {11, 23, 11}, {29, 41, 29}, {
      46, 58, 46}, {55, 67, 55}, {86, 98, 86}, {127, 139, 127}, {170, 182, 
      170}, {180, 192, 180}, {159, 171, 159}, {139, 151, 139}, {143, 155, 
      143}, {155, 168, 159}, {190, 206, 203}, {174, 192, 192}, {154, 173, 
      171}, {131, 150, 148}, {104, 123, 119}, {88, 107, 101}, {96, 115, 
      109}, {115, 135, 124}, {166, 186, 175}, {166, 186, 174}, {167, 188, 
      173}, {171, 192, 177}, {173, 194, 177}, {171, 192, 175}, {169, 190, 
      171}, {168, 191, 173}, {151, 174, 158}, {154, 176, 163}, {161, 182, 
      175}, {172, 192, 190}, {182, 201, 205}, {184, 203, 210}, {180, 196, 
      209}, {174, 190, 205}, {177, 190, 206}, {178, 192, 205}, {171, 185, 
      194}, {143, 158, 163}, {96, 110, 110}, {61, 76, 69}, {67, 83, 73}, {91, 
      106, 99}, {61, 76, 81}, {64, 81, 89}, {82, 100, 104}, {118, 137, 135}, {
      160, 180, 171}, {190, 211, 196}, {201, 222, 203}, {200, 222, 199}, {201,
       223, 200}, {169, 191, 170}, {52, 73, 54}, {4, 25, 10}, {114, 134, 
      125}, {208, 227, 223}, {203, 221, 221}, {189, 207, 209}, {182, 200, 
      202}, {187, 205, 205}, {192, 210, 210}, {192, 210, 210}, {190, 208, 
      208}, {190, 209, 207}, {197, 213, 212}, {202, 218, 215}, {187, 203, 
      200}, {188, 205, 199}, {190, 205, 200}, {192, 207, 200}, {195, 208, 
      201}, {196, 209, 202}, {197, 210, 203}, {193, 213, 202}, {204, 235, 
      219}, {187, 221, 204}, {177, 209, 194}, {179, 206, 197}, {181, 202, 
      197}, {182, 198, 197}, {191, 205, 208}, {206, 217, 219}, {210, 221, 
      223}, {215, 230, 227}, {211, 231, 220}, {192, 216, 200}, {164, 194, 
      170}, {149, 184, 152}, {155, 192, 158}, {168, 203, 170}, {166, 192, 
      163}, {159, 183, 151}, {147, 173, 128}, {139, 167, 109}, {135, 164, 
      97}, {130, 160, 88}, {123, 152, 86}, {118, 145, 90}, {104, 129, 90}, {
      90, 112, 89}, {79, 99, 90}, {74, 93, 89}, {63, 82, 76}, {54, 74, 63}, {
      62, 83, 66}, {83, 98, 77}, {98, 103, 80}, {75, 79, 52}, {63, 79, 43}, {
      86, 115, 71}, {115, 159, 106}, {124, 184, 122}, {121, 194, 123}, {117, 
      201, 123}, {118, 210, 125}, {102, 197, 107}, {86, 179, 88}, {81, 170, 
      76}, {87, 171, 77}, {95, 171, 80}, {95, 168, 76}, {98, 160, 75}, {110, 
      156, 83}, {161, 196, 130}, {172, 204, 141}, {153, 181, 123}, {140, 163, 
      111}, {132, 149, 104}, {160, 172, 132}, {215, 225, 190}, {210, 219, 
      188}, {195, 206, 176}, {174, 189, 160}, {157, 176, 148}, {143, 166, 
      138}, {125, 151, 122}, {103, 132, 102}, {88, 117, 86}, {96, 124, 84}, {
      90, 117, 72}, {85, 112, 67}, {87, 114, 69}, {93, 119, 72}, {89, 115, 
      68}, {75, 101, 56}, {63, 86, 44}, {90, 112, 74}, {82, 101, 69}, {79, 97,
       71}, {83, 98, 77}, {79, 93, 78}, {72, 85, 76}, {81, 92, 88}, {93, 108, 
      103}, {100, 125, 119}, {106, 133, 124}, {113, 139, 128}, {117, 139, 
      126}, {124, 141, 123}, {138, 152, 129}, {160, 173, 143}, {179, 191, 
      153}, {189, 202, 158}, {174, 191, 137}, {155, 175, 112}, {138, 164, 
      93}, {120, 153, 74}, {98, 136, 51}, {71, 111, 23}, {53, 91, 14}, {60, 
      93, 38}, {60, 91, 47}}, {{174, 126, 80}, {166, 118, 70}, {160, 108, 
      60}, {159, 106, 54}, {165, 110, 54}, {169, 113, 56}, {170, 109, 52}, {
      166, 107, 47}, {135, 76, 18}, {141, 86, 29}, {139, 88, 33}, {127, 81, 
      29}, {127, 85, 35}, {133, 96, 51}, {127, 94, 51}, {112, 79, 46}, {83, 
      50, 35}, {63, 29, 27}, {44, 16, 15}, {40, 16, 16}, {33, 14, 16}, {22, 7,
       10}, {18, 8, 9}, {23, 15, 13}, {29, 22, 16}, {28, 18, 8}, {36, 20, 
      4}, {55, 35, 10}, {86, 61, 30}, {115, 87, 48}, {137, 104, 61}, {149, 
      111, 66}, {149, 100, 60}, {161, 110, 65}, {170, 121, 65}, {167, 123, 
      58}, {156, 119, 48}, {144, 111, 40}, {137, 109, 46}, {133, 109, 61}, {
      117, 96, 69}, {69, 51, 39}, {28, 14, 14}, {17, 8, 11}, {14, 8, 10}, {8, 
      7, 2}, {22, 24, 11}, {51, 50, 30}, {95, 83, 59}, {140, 117, 85}, {185, 
      148, 104}, {207, 160, 104}, {225, 166, 98}, {240, 178, 105}, {245, 187, 
      114}, {238, 189, 122}, {221, 185, 127}, {217, 193, 145}, {215, 203, 
      165}, {212, 206, 172}, {201, 195, 163}, {178, 167, 135}, {149, 135, 
      100}, {128, 112, 76}, {67, 53, 18}, {36, 20, 0}, {32, 11, 0}, {69, 43, 
      18}, {109, 79, 53}, {136, 103, 68}, {176, 140, 92}, {217, 181, 119}, {
      217, 184, 105}, {224, 193, 103}, {217, 188, 96}, {201, 175, 90}, {199, 
      175, 103}, {184, 162, 105}, {126, 103, 62}, {57, 35, 12}, {28, 7, 6}, {
      26, 6, 5}, {25, 4, 0}, {39, 17, 0}, {91, 66, 9}, {160, 133, 64}, {208, 
      176, 103}, {224, 187, 117}, {235, 195, 136}, {240, 198, 148}, {241, 199,
       157}, {243, 206, 164}, {249, 215, 170}, {242, 210, 161}, {206, 177, 
      121}, {161, 138, 96}, {92, 75, 68}, {32, 16, 26}, {14, 0, 4}, {30, 14, 
      14}, {36, 19, 11}, {57, 39, 27}, {94, 75, 60}, {111, 88, 72}, {118, 92, 
      75}, {90, 62, 48}, {66, 36, 28}, {59, 25, 24}, {54, 17, 24}, {53, 12, 
      26}, {69, 26, 45}, {91, 50, 56}, {124, 90, 63}, {158, 127, 83}, {192, 
      161, 115}, {210, 178, 127}, {227, 194, 140}, {246, 211, 153}, {249, 215,
       152}, {242, 207, 143}, {245, 207, 142}, {242, 203, 138}, {239, 197, 
      137}, {228, 186, 128}, {204, 158, 106}, {162, 116, 67}, {118, 71, 27}, {
      88, 43, 10}, {78, 42, 26}, {64, 34, 24}, {55, 26, 10}, {59, 31, 9}, {82,
       53, 23}, {113, 83, 45}, {144, 113, 69}, {162, 132, 82}, {194, 161, 
      107}, {199, 167, 110}, {210, 175, 119}, {222, 187, 131}, {236, 196, 
      144}, {245, 205, 153}, {252, 212, 161}, {255, 216, 165}, {252, 212, 
      160}, {251, 211, 159}, {250, 210, 158}, {249, 209, 157}, {248, 208, 
      156}, {248, 208, 156}, {248, 208, 156}, {248, 208, 156}, {244, 204, 
      152}, {241, 201, 149}, {216, 176, 124}, {171, 131, 79}, {131, 91, 39}, {
      108, 68, 16}, {92, 52, 0}, {78, 38, 0}, {97, 59, 12}, {114, 78, 30}, {
      150, 112, 65}, {189, 149, 100}, {205, 163, 113}, {203, 160, 109}, {208, 
      163, 108}, {220, 173, 117}, {229, 180, 122}, {230, 178, 120}, {231, 177,
       117}, {233, 178, 114}, {241, 183, 120}, {251, 191, 128}, {255, 200, 
      135}, {255, 205, 144}, {253, 190, 139}, {239, 176, 133}, {219, 155, 
      117}, {196, 133, 100}, {171, 110, 82}, {144, 83, 62}, {117, 58, 40}, {
      99, 43, 26}, {109, 56, 38}, {102, 51, 30}, {105, 58, 32}, {126, 81, 
      48}, {146, 104, 64}, {163, 125, 78}, {189, 152, 99}, {216, 174, 116}, {
      221, 167, 103}, {216, 156, 86}, {205, 145, 72}, {203, 144, 66}, {209, 
      151, 67}, {215, 158, 69}, {216, 160, 67}, {215, 159, 64}, {198, 142, 
      49}, {198, 141, 52}, {199, 141, 57}, {198, 139, 61}, {194, 134, 64}, {
      190, 129, 66}, {185, 123, 64}, {182, 120, 61}, {195, 130, 62}, {200, 
      136, 64}, {207, 144, 75}, {210, 149, 82}, {204, 144, 82}, {182, 126, 
      67}, {151, 98, 44}, {129, 79, 28}, {109, 65, 20}, {89, 47, 7}, {66, 28, 
      0}, {60, 25, 0}, {79, 45, 17}, {111, 79, 54}, {142, 112, 88}, {166, 129,
       102}, {176, 124, 85}, {192, 131, 86}, {193, 132, 85}, {182, 122, 70}, {
      173, 116, 61}, {167, 111, 52}, {150, 96, 36}, {131, 77, 15}, {130, 78, 
      18}, {131, 79, 21}, {132, 81, 26}, {133, 81, 31}, {133, 80, 36}, {131, 
      79, 39}, {129, 77, 40}, {129, 75, 41}, {125, 65, 37}, {120, 58, 33}, {
      113, 53, 29}, {109, 51, 27}, {109, 52, 32}, {102, 50, 29}, {90, 39, 
      22}, {79, 32, 16}, {65, 19, 6}, {68, 25, 16}, {71, 32, 25}, {71, 34, 
      28}, {65, 30, 26}, {56, 22, 20}, {46, 15, 13}, {41, 12, 8}, {53, 29, 
      19}, {60, 37, 23}, {58, 32, 15}, {64, 36, 14}, {72, 38, 13}, {54, 15, 
      0}, {69, 25, 0}, {128, 79, 39}, {152, 99, 55}, {182, 124, 76}, {198, 
      136, 85}, {184, 121, 68}, {165, 100, 46}, {159, 94, 38}, {163, 97, 
      39}, {160, 99, 42}, {137, 87, 34}, {132, 89, 38}, {135, 89, 37}, {139, 
      93, 41}, {144, 98, 46}, {152, 106, 54}, {160, 113, 59}, {164, 117, 
      63}, {151, 102, 46}, {150, 101, 45}, {149, 98, 41}, {147, 96, 39}, {144,
       92, 35}, {141, 89, 31}, {138, 86, 28}, {135, 86, 27}, {131, 91, 30}, {
      130, 96, 35}, {135, 103, 46}, {144, 112, 61}, {151, 120, 73}, {150, 122,
       82}, {143, 119, 83}, {136, 115, 86}, {85, 69, 46}, {62, 49, 33}, {42, 
      32, 23}, {31, 23, 20}, {18, 12, 14}, {14, 9, 15}, {33, 30, 39}, {64, 59,
       55}, {140, 124, 98}, {145, 128, 85}, {127, 110, 66}, {102, 88, 39}, {
      118, 107, 51}, {168, 162, 100}, {207, 203, 139}, {212, 213, 147}, {206, 
      208, 145}, {189, 195, 135}, {183, 192, 139}, {193, 205, 157}, {197, 209,
       169}, {188, 202, 167}, {186, 199, 171}, {191, 207, 181}, {188, 213, 
      191}, {173, 202, 182}, {171, 198, 181}, {173, 197, 181}, {155, 177, 
      164}, {119, 139, 128}, {94, 111, 103}, {90, 102, 100}, {37, 47, 48}, {
      13, 21, 24}, {0, 1, 7}, {0, 0, 9}, {0, 0, 12}, {0, 0, 12}, {5, 1, 18}, {
      8, 11, 20}, {53, 68, 61}, {105, 126, 111}, {161, 182, 167}, {182, 203, 
      188}, {179, 200, 185}, {180, 201, 186}, {184, 205, 190}, {186, 207, 
      192}, {166, 187, 172}, {182, 203, 188}, {188, 209, 194}, {183, 204, 
      189}, {186, 207, 192}, {198, 219, 204}, {199, 220, 205}, {190, 211, 
      194}, {190, 209, 190}, {188, 205, 186}, {181, 198, 179}, {172, 189, 
      170}, {169, 186, 170}, {179, 196, 180}, {198, 214, 201}, {214, 230, 
      217}, {200, 216, 206}, {188, 204, 194}, {201, 216, 211}, {209, 224, 
      219}, {194, 209, 206}, {203, 218, 215}, {219, 234, 231}, {207, 223, 
      222}, {192, 212, 211}, {191, 212, 213}, {197, 218, 219}, {199, 221, 
      219}, {181, 203, 201}, {157, 179, 176}, {154, 177, 171}, {168, 191, 
      183}, {174, 197, 189}, {171, 194, 184}, {163, 187, 174}, {157, 181, 
      167}, {163, 187, 173}, {162, 186, 170}, {137, 161, 145}, {103, 130, 
      113}, {57, 86, 66}, {109, 141, 118}, {80, 109, 89}, {122, 151, 131}, {
      89, 113, 97}, {38, 62, 48}, {33, 53, 42}, {0, 6, 0}, {0, 5, 0}, {0, 6, 
      2}, {0, 6, 5}, {0, 5, 5}, {2, 6, 9}, {7, 8, 12}, {7, 8, 13}, {4, 6, 
      5}, {0, 7, 0}, {22, 32, 7}, {43, 53, 29}, {61, 70, 49}, {96, 105, 86}, {
      147, 156, 139}, {187, 195, 180}, {202, 210, 197}, {209, 217, 206}, {221,
       228, 221}, {220, 226, 222}, {230, 236, 234}, {243, 249, 249}, {219, 
      224, 227}, {202, 207, 211}, {224, 228, 231}, {236, 237, 239}, {235, 235,
       235}, {232, 232, 232}, {231, 231, 231}, {234, 234, 234}, {239, 239, 
      239}, {246, 246, 246}, {250, 250, 250}, {245, 245, 245}, {245, 245, 
      245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
      245}, {245, 245, 245}, {245, 245, 245}, {243, 244, 246}, {243, 244, 
      246}, {243, 244, 246}, {243, 244, 246}, {244, 244, 244}, {244, 244, 
      242}, {247, 243, 242}, {247, 244, 239}, {246, 238, 235}, {247, 240, 
      234}, {249, 240, 233}, {250, 241, 232}, {252, 239, 231}, {250, 237, 
      228}, {248, 235, 226}, {243, 234, 225}, {242, 243, 235}, {236, 243, 
      235}, {242, 252, 244}, {230, 241, 235}, {204, 216, 212}, {191, 203, 
      199}, {145, 156, 150}, {69, 75, 65}, {34, 35, 21}, {60, 52, 31}, {113, 
      93, 66}, {173, 145, 108}, {216, 178, 133}, {236, 190, 140}, {253, 201, 
      144}, {255, 214, 160}, {250, 199, 156}, {253, 201, 161}, {255, 202, 
      156}, {255, 199, 149}, {255, 197, 137}, {255, 197, 132}, {255, 202, 
      130}, {255, 209, 134}, {255, 209, 132}, {243, 204, 127}, {255, 230, 
      156}, {213, 200, 130}, {100, 99, 34}, {37, 47, 0}, {27, 46, 0}, {1, 28, 
      0}, {35, 73, 12}, {40, 82, 18}, {51, 94, 23}, {62, 106, 31}, {69, 114, 
      33}, {71, 116, 31}, {70, 116, 28}, {68, 114, 24}, {74, 120, 30}, {73, 
      118, 33}, {75, 120, 39}, {87, 130, 58}, {113, 155, 89}, {149, 190, 
      130}, {183, 223, 170}, {209, 242, 195}, {227, 245, 207}, {208, 219, 
      185}, {211, 222, 188}, {210, 224, 191}, {162, 177, 144}, {99, 116, 
      84}, {42, 58, 29}, {0, 14, 0}, {12, 35, 7}, {13, 39, 12}, {15, 44, 
      16}, {16, 46, 20}, {18, 50, 26}, {34, 68, 43}, {66, 100, 75}, {97, 126, 
      104}, {141, 157, 144}, {112, 122, 113}, {65, 75, 66}, {26, 36, 27}, {8, 
      18, 9}, {7, 17, 8}, {11, 21, 12}, {15, 25, 16}, {114, 124, 115}, {152, 
      162, 153}, {173, 183, 174}, {159, 169, 160}, {146, 156, 147}, {151, 161,
       152}, {149, 159, 150}, {134, 147, 140}, {144, 160, 159}, {116, 136, 
      137}, {100, 120, 121}, {104, 124, 125}, {113, 133, 132}, {121, 141, 
      139}, {138, 158, 156}, {159, 180, 173}, {142, 163, 156}, {142, 163, 
      154}, {148, 170, 158}, {165, 187, 175}, {183, 205, 192}, {185, 208, 
      192}, {163, 186, 170}, {139, 162, 144}, {154, 178, 156}, {155, 181, 
      156}, {163, 188, 169}, {177, 201, 187}, {192, 213, 206}, {196, 216, 
      215}, {191, 208, 215}, {184, 201, 209}, {183, 197, 206}, {191, 206, 
      213}, {171, 185, 186}, {110, 125, 120}, {50, 63, 53}, {28, 42, 25}, {41,
       56, 37}, {57, 73, 60}, {48, 63, 68}, {63, 79, 92}, {93, 110, 117}, {
      127, 145, 145}, {157, 176, 170}, {178, 199, 184}, {189, 210, 191}, {194,
       216, 195}, {198, 220, 197}, {181, 203, 182}, {80, 101, 82}, {43, 64, 
      49}, {140, 160, 151}, {189, 208, 206}, {166, 184, 186}, {175, 193, 
      197}, {214, 233, 239}, {215, 234, 240}, {214, 231, 238}, {209, 227, 
      231}, {203, 221, 225}, {202, 220, 224}, {209, 224, 229}, {215, 230, 
      233}, {190, 204, 207}, {193, 207, 208}, {200, 211, 213}, {206, 217, 
      219}, {213, 223, 225}, {217, 227, 228}, {220, 230, 231}, {217, 233, 
      232}, {192, 217, 211}, {174, 204, 196}, {170, 197, 192}, {180, 201, 
      202}, {182, 200, 204}, {179, 192, 200}, {188, 198, 210}, {202, 212, 
      222}, {197, 207, 217}, {200, 215, 220}, {200, 220, 218}, {193, 219, 
      210}, {183, 216, 199}, {181, 219, 196}, {191, 231, 204}, {203, 241, 
      216}, {202, 229, 214}, {197, 220, 204}, {187, 212, 182}, {183, 210, 
      167}, {185, 214, 158}, {187, 217, 157}, {186, 215, 159}, {184, 212, 
      164}, {174, 199, 169}, {167, 190, 172}, {164, 185, 178}, {163, 183, 
      181}, {152, 173, 168}, {140, 162, 150}, {145, 168, 148}, {166, 181, 
      158}, {201, 198, 179}, {188, 183, 161}, {172, 179, 148}, {167, 189, 
      150}, {159, 197, 148}, {137, 193, 132}, {112, 183, 113}, {98, 181, 
      101}, {110, 202, 115}, {103, 198, 106}, {94, 189, 95}, {89, 180, 85}, {
      86, 171, 77}, {86, 165, 73}, {87, 162, 71}, {92, 155, 74}, {108, 153, 
      88}, {175, 208, 155}, {210, 238, 189}, {208, 231, 185}, {191, 209, 
      171}, {156, 170, 137}, {147, 157, 132}, {177, 185, 162}, {193, 200, 
      182}, {195, 204, 187}, {198, 209, 193}, {200, 214, 199}, {198, 216, 
      200}, {192, 215, 197}, {183, 210, 191}, {177, 207, 183}, {173, 204, 
      172}, {162, 194, 155}, {153, 185, 146}, {154, 186, 145}, {150, 181, 
      140}, {124, 152, 112}, {76, 104, 66}, {37, 62, 30}, {65, 88, 59}, {93, 
      113, 88}, {141, 158, 140}, {186, 200, 187}, {202, 215, 208}, {198, 208, 
      207}, {200, 208, 211}, {206, 220, 221}, {184, 209, 205}, {194, 221, 
      214}, {204, 230, 219}, {205, 227, 214}, {200, 217, 199}, {200, 214, 
      189}, {209, 223, 190}, {221, 233, 193}, {224, 238, 187}, {209, 227, 
      167}, {193, 214, 145}, {182, 209, 130}, {172, 206, 119}, {155, 194, 
      101}, {132, 174, 76}, {111, 153, 67}, {126, 162, 101}, {126, 159, 
      112}}, {{156, 110, 61}, {145, 99, 50}, {134, 86, 37}, {134, 84, 33}, {
      141, 90, 35}, {148, 95, 41}, {148, 96, 39}, {145, 93, 36}, {182, 129, 
      75}, {177, 127, 74}, {162, 114, 65}, {148, 104, 55}, {156, 115, 69}, {
      168, 131, 87}, {156, 121, 81}, {130, 95, 63}, {96, 57, 40}, {75, 34, 
      28}, {55, 20, 16}, {47, 17, 15}, {39, 15, 15}, {26, 7, 9}, {19, 7, 9}, {
      23, 14, 15}, {25, 17, 14}, {21, 12, 5}, {24, 12, 0}, {39, 22, 2}, {61, 
      41, 14}, {81, 56, 25}, {91, 63, 26}, {97, 62, 24}, {130, 85, 46}, {146, 
      97, 54}, {161, 114, 62}, {163, 122, 60}, {158, 119, 52}, {149, 114, 
      46}, {144, 114, 52}, {143, 115, 65}, {141, 117, 83}, {96, 75, 56}, {56, 
      39, 32}, {38, 26, 26}, {20, 14, 14}, {2, 0, 1}, {9, 10, 5}, {35, 32, 
      23}, {47, 36, 18}, {101, 82, 52}, {164, 135, 95}, {208, 170, 121}, {240,
       194, 134}, {255, 209, 143}, {255, 209, 143}, {242, 202, 140}, {245, 
      214, 160}, {230, 208, 161}, {223, 209, 172}, {235, 226, 195}, {254, 243,
       215}, {248, 236, 210}, {220, 203, 177}, {189, 172, 144}, {145, 128, 
      102}, {83, 66, 40}, {40, 18, 0}, {46, 21, 0}, {66, 38, 14}, {88, 57, 
      26}, {133, 102, 58}, {184, 153, 98}, {208, 178, 108}, {212, 185, 106}, {
      205, 178, 97}, {195, 172, 92}, {207, 184, 114}, {203, 181, 123}, {146, 
      124, 77}, {72, 51, 22}, {32, 13, 9}, {32, 12, 13}, {25, 6, 0}, {29, 9, 
      0}, {70, 48, 0}, {138, 114, 50}, {190, 163, 94}, {209, 178, 111}, {237, 
      203, 142}, {242, 207, 153}, {241, 207, 161}, {243, 208, 166}, {251, 218,
       175}, {252, 221, 175}, {228, 200, 152}, {196, 172, 134}, {114, 96, 
      86}, {46, 30, 31}, {24, 8, 8}, {47, 29, 25}, {61, 44, 34}, {86, 68, 
      54}, {115, 96, 81}, {121, 100, 83}, {151, 128, 114}, {131, 107, 95}, {
      106, 79, 72}, {85, 55, 53}, {78, 46, 51}, {90, 57, 66}, {120, 84, 98}, {
      144, 110, 111}, {184, 150, 122}, {222, 191, 145}, {252, 221, 174}, {254,
       224, 174}, {251, 220, 166}, {252, 221, 166}, {248, 216, 159}, {236, 
      204, 147}, {236, 201, 145}, {224, 189, 133}, {208, 171, 119}, {187, 149,
       100}, {154, 116, 71}, {113, 74, 33}, {79, 40, 1}, {60, 23, 0}, {33, 4, 
      0}, {38, 15, 1}, {47, 24, 6}, {55, 31, 7}, {68, 43, 13}, {99, 75, 39}, {
      146, 121, 80}, {183, 156, 109}, {231, 203, 153}, {233, 206, 153}, {237, 
      207, 153}, {239, 208, 154}, {241, 208, 155}, {240, 207, 154}, {238, 205,
       154}, {239, 203, 151}, {247, 210, 155}, {252, 215, 160}, {255, 221, 
      166}, {255, 224, 171}, {255, 221, 170}, {253, 215, 166}, {247, 206, 
      160}, {239, 201, 154}, {200, 159, 115}, {197, 159, 114}, {174, 133, 
      89}, {129, 91, 46}, {99, 58, 14}, {95, 57, 12}, {109, 68, 24}, {116, 75,
       29}, {133, 93, 44}, {140, 100, 49}, {168, 126, 76}, {206, 165, 113}, {
      228, 185, 132}, {224, 179, 124}, {213, 168, 111}, {210, 164, 105}, {213,
       164, 105}, {221, 169, 109}, {232, 178, 116}, {242, 187, 123}, {246, 
      191, 126}, {247, 190, 123}, {243, 186, 119}, {240, 181, 121}, {233, 177,
       130}, {215, 159, 122}, {191, 135, 102}, {166, 111, 81}, {144, 88, 
      65}, {121, 66, 46}, {99, 46, 28}, {87, 34, 18}, {125, 74, 55}, {125, 77,
       54}, {143, 96, 66}, {171, 127, 88}, {188, 146, 98}, {191, 152, 97}, {
      198, 160, 98}, {213, 169, 106}, {219, 165, 103}, {213, 153, 90}, {201, 
      142, 74}, {195, 137, 64}, {191, 134, 55}, {184, 128, 45}, {171, 115, 
      28}, {160, 105, 15}, {202, 147, 57}, {195, 139, 52}, {184, 127, 46}, {
      173, 116, 39}, {164, 105, 35}, {160, 100, 37}, {159, 98, 41}, {161, 99, 
      40}, {205, 142, 75}, {196, 133, 62}, {183, 122, 55}, {173, 113, 51}, {
      163, 106, 51}, {152, 99, 49}, {138, 90, 44}, {127, 82, 41}, {96, 53, 
      18}, {76, 37, 4}, {56, 20, 0}, {56, 21, 0}, {78, 44, 16}, {109, 78, 
      49}, {139, 108, 79}, {159, 123, 89}, {193, 141, 101}, {189, 131, 85}, {
      167, 106, 59}, {137, 79, 29}, {126, 69, 16}, {133, 76, 21}, {133, 78, 
      21}, {126, 71, 14}, {160, 108, 50}, {151, 99, 42}, {137, 84, 32}, {126, 
      74, 24}, {124, 72, 25}, {131, 78, 36}, {142, 88, 50}, {150, 96, 60}, {
      131, 72, 40}, {123, 64, 34}, {113, 53, 25}, {107, 49, 25}, {104, 49, 
      28}, {95, 42, 24}, {79, 30, 15}, {67, 19, 7}, {62, 18, 9}, {68, 25, 
      19}, {71, 32, 27}, {69, 34, 32}, {63, 28, 26}, {52, 18, 17}, {42, 11, 
      9}, {37, 8, 4}, {48, 23, 16}, {55, 31, 19}, {54, 28, 11}, {63, 35, 
      14}, {71, 37, 10}, {53, 14, 0}, {73, 29, 0}, {137, 88, 47}, {158, 106, 
      59}, {189, 131, 83}, {204, 142, 93}, {183, 120, 67}, {156, 89, 36}, {
      148, 81, 28}, {157, 87, 35}, {159, 96, 42}, {122, 69, 15}, {124, 77, 
      23}, {137, 88, 32}, {150, 101, 45}, {162, 113, 57}, {170, 121, 65}, {
      176, 127, 71}, {178, 129, 73}, {145, 96, 40}, {147, 98, 42}, {149, 100, 
      44}, {151, 100, 43}, {151, 100, 43}, {149, 98, 41}, {147, 96, 39}, {144,
       95, 36}, {150, 106, 45}, {155, 113, 53}, {164, 123, 67}, {170, 133, 
      78}, {175, 139, 89}, {177, 145, 98}, {176, 148, 108}, {174, 150, 114}, {
      134, 115, 85}, {94, 77, 57}, {56, 42, 29}, {39, 29, 20}, {28, 20, 18}, {
      20, 14, 16}, {28, 23, 29}, {48, 43, 39}, {118, 106, 82}, {162, 148, 
      111}, {168, 155, 113}, {129, 118, 72}, {117, 110, 56}, {156, 152, 91}, {
      187, 186, 122}, {187, 188, 122}, {218, 220, 157}, {193, 198, 140}, {180,
       187, 136}, {187, 194, 152}, {191, 198, 165}, {185, 194, 167}, {191, 
      198, 180}, {203, 214, 197}, {187, 206, 187}, {173, 196, 176}, {173, 196,
       178}, {182, 203, 188}, {170, 190, 178}, {137, 154, 144}, {112, 127, 
      120}, {109, 121, 117}, {77, 87, 86}, {39, 47, 49}, {2, 10, 13}, {0, 1, 
      7}, {0, 0, 9}, {0, 0, 11}, {0, 1, 13}, {2, 9, 15}, {21, 36, 29}, {87, 
      107, 95}, {160, 180, 168}, {189, 209, 197}, {184, 204, 192}, {180, 198, 
      186}, {181, 199, 187}, {183, 201, 189}, {175, 193, 181}, {190, 208, 
      196}, {193, 211, 199}, {182, 200, 188}, {182, 200, 188}, {197, 215, 
      203}, {201, 219, 207}, {195, 211, 198}, {199, 216, 198}, {190, 207, 
      188}, {178, 195, 176}, {171, 188, 169}, {173, 190, 172}, {183, 200, 
      184}, {196, 213, 197}, {205, 221, 208}, {201, 217, 204}, {189, 205, 
      194}, {203, 219, 209}, {209, 225, 215}, {194, 209, 202}, {203, 218, 
      211}, {220, 235, 228}, {210, 225, 220}, {182, 201, 197}, {181, 200, 
      198}, {190, 209, 207}, {196, 215, 213}, {179, 198, 194}, {153, 172, 
      166}, {151, 170, 164}, {168, 188, 179}, {171, 191, 182}, {166, 186, 
      175}, {156, 176, 165}, {151, 171, 159}, {161, 182, 167}, {167, 188, 
      173}, {146, 167, 152}, {117, 140, 124}, {76, 103, 86}, {90, 117, 100}, {
      63, 90, 73}, {70, 94, 78}, {11, 31, 19}, {30, 48, 36}, {0, 8, 0}, {5, 
      16, 10}, {0, 7, 2}, {7, 13, 11}, {9, 13, 12}, {3, 7, 8}, {0, 1, 3}, {2, 
      3, 7}, {5, 6, 10}, {3, 7, 6}, {2, 14, 0}, {30, 48, 26}, {62, 77, 58}, {
      82, 97, 78}, {113, 127, 110}, {157, 170, 153}, {184, 196, 182}, {189, 
      201, 187}, {206, 218, 206}, {216, 226, 217}, {213, 223, 215}, {226, 232,
       228}, {239, 245, 243}, {214, 220, 218}, {196, 202, 200}, {219, 223, 
      222}, {245, 247, 246}, {241, 241, 239}, {234, 234, 232}, {229, 229, 
      227}, {229, 229, 227}, {235, 235, 233}, {242, 242, 240}, {248, 248, 
      246}, {247, 247, 245}, {247, 247, 245}, {247, 247, 245}, {247, 247, 
      245}, {247, 247, 245}, {247, 247, 245}, {247, 247, 245}, {247, 247, 
      245}, {243, 245, 244}, {243, 245, 244}, {243, 245, 244}, {243, 245, 
      244}, {244, 244, 242}, {244, 244, 242}, {245, 244, 240}, {247, 244, 
      239}, {244, 239, 235}, {245, 240, 234}, {249, 242, 236}, {249, 242, 
      234}, {250, 241, 232}, {248, 239, 230}, {246, 237, 228}, {242, 238, 
      229}, {232, 235, 228}, {237, 244, 237}, {245, 254, 249}, {219, 228, 
      223}, {175, 185, 177}, {160, 167, 159}, {126, 132, 122}, {64, 66, 52}, {
      56, 51, 32}, {101, 89, 63}, {173, 153, 120}, {235, 206, 166}, {255, 219,
       172}, {248, 202, 150}, {243, 192, 135}, {247, 196, 141}, {248, 200, 
      154}, {255, 208, 166}, {255, 212, 167}, {255, 209, 159}, {255, 200, 
      143}, {251, 197, 135}, {255, 202, 135}, {255, 211, 140}, {255, 230, 
      158}, {222, 184, 113}, {247, 218, 148}, {255, 242, 174}, {160, 150, 
      88}, {64, 64, 4}, {42, 47, 0}, {28, 43, 0}, {10, 39, 0}, {12, 49, 0}, {
      25, 63, 4}, {36, 74, 13}, {41, 80, 17}, {39, 78, 13}, {33, 72, 7}, {29, 
      68, 3}, {39, 78, 13}, {36, 74, 13}, {34, 72, 15}, {39, 78, 25}, {58, 94,
       48}, {83, 120, 77}, {110, 144, 107}, {131, 158, 125}, {177, 189, 
      165}, {174, 179, 159}, {209, 214, 194}, {189, 197, 176}, {82, 91, 70}, {
      21, 33, 11}, {31, 44, 24}, {28, 43, 22}, {102, 119, 100}, {96, 115, 
      95}, {78, 102, 80}, {48, 73, 51}, {19, 47, 25}, {21, 50, 28}, {60, 89, 
      67}, {104, 129, 108}, {147, 163, 152}, {111, 123, 113}, {56, 68, 58}, {
      13, 25, 15}, {0, 7, 0}, {1, 11, 0}, {12, 22, 11}, {20, 30, 19}, {137, 
      147, 138}, {172, 182, 173}, {180, 191, 183}, {157, 170, 163}, {161, 174,
       167}, {186, 201, 196}, {178, 193, 190}, {141, 157, 154}, {95, 114, 
      112}, {79, 99, 97}, {91, 111, 109}, {138, 158, 156}, {181, 200, 198}, {
      192, 211, 207}, {186, 205, 199}, {185, 202, 194}, {164, 181, 171}, {168,
       186, 174}, {171, 187, 176}, {169, 185, 172}, {172, 188, 175}, {179, 
      196, 180}, {182, 199, 183}, {181, 198, 179}, {198, 216, 192}, {192, 212,
       185}, {189, 209, 184}, {190, 209, 190}, {192, 210, 198}, {187, 204, 
      196}, {174, 189, 186}, {161, 177, 176}, {178, 192, 193}, {187, 201, 
      201}, {157, 172, 169}, {89, 104, 97}, {46, 62, 49}, {63, 80, 64}, {103, 
      120, 101}, {125, 143, 129}, {133, 151, 153}, {156, 173, 181}, {182, 200,
       204}, {191, 209, 209}, {183, 202, 196}, {170, 190, 179}, {166, 187, 
      172}, {167, 188, 171}, {183, 204, 185}, {177, 198, 181}, {105, 126, 
      111}, {100, 120, 108}, {188, 207, 201}, {197, 216, 212}, {167, 185, 
      185}, {207, 225, 227}, {170, 189, 193}, {170, 189, 193}, {167, 184, 
      191}, {162, 180, 184}, {160, 178, 182}, {166, 184, 188}, {180, 195, 
      200}, {191, 206, 211}, {200, 215, 218}, {201, 215, 218}, {200, 214, 
      217}, {199, 213, 216}, {198, 209, 211}, {194, 205, 207}, {190, 201, 
      203}, {184, 200, 200}, {207, 227, 226}, {191, 216, 213}, {191, 213, 
      211}, {202, 222, 223}, {203, 218, 223}, {190, 203, 211}, {190, 200, 
      210}, {201, 211, 221}, {174, 187, 195}, {169, 184, 189}, {162, 182, 
      181}, {159, 184, 178}, {159, 189, 177}, {162, 196, 180}, {164, 202, 
      181}, {169, 202, 185}, {190, 213, 205}, {187, 207, 198}, {184, 205, 
      186}, {186, 209, 180}, {193, 218, 179}, {198, 223, 181}, {199, 224, 
      184}, {198, 222, 188}, {193, 215, 194}, {194, 214, 202}, {203, 222, 
      216}, {212, 231, 227}, {207, 226, 220}, {196, 216, 205}, {200, 221, 
      204}, {218, 232, 215}, {206, 206, 194}, {217, 215, 202}, {229, 237, 
      216}, {236, 255, 227}, {217, 249, 212}, {173, 219, 172}, {127, 186, 
      128}, {98, 169, 101}, {114, 192, 116}, {113, 196, 114}, {111, 195, 
      109}, {103, 186, 98}, {93, 172, 83}, {84, 158, 69}, {81, 151, 62}, {85, 
      146, 69}, {126, 166, 116}, {181, 208, 173}, {205, 229, 197}, {203, 223, 
      195}, {201, 216, 193}, {182, 195, 177}, {181, 192, 178}, {212, 222, 
      211}, {217, 224, 216}, {217, 227, 219}, {216, 227, 221}, {209, 224, 
      217}, {203, 220, 212}, {200, 221, 212}, {205, 228, 218}, {207, 235, 
      220}, {198, 232, 207}, {188, 225, 194}, {186, 221, 189}, {193, 226, 
      195}, {185, 218, 187}, {141, 171, 143}, {68, 94, 67}, {9, 33, 9}, {0, 9,
       0}, {32, 49, 33}, {107, 120, 110}, {174, 185, 179}, {199, 208, 207}, {
      187, 192, 195}, {170, 173, 178}, {162, 171, 178}, {175, 196, 201}, {184,
       209, 213}, {193, 218, 215}, {187, 208, 201}, {167, 185, 171}, {146, 
      164, 142}, {140, 155, 126}, {141, 155, 119}, {169, 185, 140}, {161, 178,
       123}, {156, 177, 110}, {162, 187, 106}, {170, 201, 107}, {169, 205, 
      99}, {156, 195, 78}, {143, 181, 72}, {137, 171, 87}, {137, 168, 98}}, {{
      145, 106, 49}, {138, 99, 42}, {132, 93, 36}, {137, 98, 41}, {149, 108, 
      52}, {158, 117, 63}, {160, 119, 67}, {157, 115, 65}, {154, 112, 64}, {
      155, 114, 68}, {158, 117, 73}, {157, 118, 75}, {155, 116, 77}, {149, 
      111, 74}, {143, 105, 69}, {140, 99, 69}, {124, 76, 56}, {109, 57, 44}, {
      79, 32, 22}, {48, 9, 2}, {29, 0, 0}, {23, 0, 0}, {26, 7, 9}, {27, 15, 
      15}, {14, 4, 3}, {20, 11, 6}, {25, 15, 6}, {25, 11, 0}, {27, 10, 0}, {
      43, 23, 0}, {72, 48, 20}, {98, 69, 37}, {146, 106, 70}, {149, 104, 
      63}, {148, 104, 57}, {152, 109, 56}, {162, 122, 61}, {177, 137, 75}, {
      193, 155, 93}, {200, 165, 109}, {172, 141, 95}, {122, 96, 61}, {67, 45, 
      22}, {37, 20, 10}, {28, 16, 16}, {21, 14, 21}, {9, 5, 19}, {3, 0, 4}, {
      51, 42, 25}, {88, 74, 45}, {145, 129, 95}, {201, 182, 140}, {231, 209, 
      160}, {237, 214, 162}, {238, 215, 163}, {243, 221, 171}, {231, 210, 
      165}, {240, 222, 184}, {241, 224, 194}, {230, 214, 191}, {227, 208, 
      193}, {237, 217, 208}, {246, 222, 218}, {247, 222, 215}, {187, 164, 
      150}, {131, 109, 88}, {90, 64, 47}, {59, 34, 14}, {37, 11, 0}, {68, 43, 
      13}, {124, 98, 63}, {146, 122, 78}, {190, 167, 117}, {197, 175, 118}, {
      207, 185, 125}, {188, 168, 105}, {168, 148, 87}, {179, 159, 100}, {160, 
      141, 83}, {96, 77, 37}, {29, 10, 3}, {17, 0, 0}, {14, 0, 0}, {25, 7, 
      0}, {49, 31, 0}, {90, 72, 22}, {151, 132, 73}, {203, 184, 118}, {225, 
      204, 139}, {230, 206, 144}, {236, 211, 155}, {240, 214, 165}, {242, 213,
       171}, {239, 209, 171}, {234, 205, 171}, {228, 203, 173}, {173, 155, 
      131}, {60, 45, 24}, {27, 12, 0}, {60, 44, 21}, {68, 52, 27}, {103, 87, 
      61}, {157, 141, 115}, {167, 150, 122}, {218, 201, 175}, {177, 160, 
      134}, {183, 165, 141}, {169, 149, 125}, {101, 80, 59}, {106, 85, 66}, {
      176, 155, 138}, {208, 184, 160}, {217, 191, 154}, {236, 207, 163}, {247,
       218, 176}, {246, 219, 176}, {248, 221, 178}, {251, 224, 181}, {240, 
      215, 174}, {225, 200, 160}, {223, 197, 160}, {201, 177, 141}, {165, 141,
       107}, {124, 99, 68}, {86, 63, 32}, {59, 35, 7}, {43, 19, 0}, {34, 12, 
      0}, {27, 12, 0}, {31, 17, 0}, {68, 53, 22}, {105, 90, 57}, {95, 79, 
      43}, {69, 54, 15}, {100, 83, 40}, {162, 144, 98}, {197, 176, 131}, {213,
       192, 145}, {234, 212, 163}, {246, 223, 173}, {248, 222, 173}, {246, 
      220, 171}, {247, 219, 169}, {252, 222, 168}, {250, 218, 157}, {255, 231,
       168}, {255, 232, 174}, {255, 221, 169}, {254, 216, 169}, {252, 215, 
      173}, {235, 195, 159}, {208, 169, 136}, {179, 138, 110}, {138, 98, 
      72}, {95, 53, 28}, {70, 30, 4}, {67, 25, 0}, {81, 42, 13}, {117, 76, 
      48}, {152, 109, 74}, {181, 134, 88}, {203, 156, 104}, {221, 174, 122}, {
      224, 177, 123}, {229, 180, 124}, {235, 186, 130}, {233, 184, 126}, {224,
       175, 116}, {245, 195, 134}, {248, 198, 135}, {253, 202, 137}, {254, 
      203, 138}, {252, 201, 135}, {249, 198, 132}, {246, 195, 129}, {243, 194,
       135}, {216, 175, 131}, {213, 177, 141}, {183, 147, 115}, {132, 93, 
      64}, {102, 62, 37}, {105, 63, 41}, {106, 61, 42}, {93, 48, 27}, {87, 41,
       17}, {116, 71, 38}, {158, 113, 71}, {193, 147, 95}, {207, 163, 102}, {
      208, 164, 93}, {204, 161, 83}, {202, 155, 83}, {213, 158, 104}, {211, 
      153, 107}, {205, 147, 97}, {198, 142, 85}, {193, 138, 74}, {193, 139, 
      69}, {197, 143, 69}, {202, 149, 71}, {217, 164, 84}, {219, 166, 86}, {
      196, 143, 65}, {159, 105, 31}, {153, 99, 27}, {178, 123, 56}, {193, 138,
       74}, {188, 130, 66}, {198, 139, 71}, {182, 123, 55}, {165, 109, 48}, {
      159, 106, 52}, {160, 109, 66}, {144, 98, 64}, {114, 73, 45}, {87, 49, 
      26}, {70, 35, 16}, {61, 28, 9}, {54, 22, 1}, {57, 25, 0}, {78, 45, 
      14}, {110, 78, 40}, {144, 111, 70}, {169, 131, 86}, {179, 128, 83}, {
      165, 109, 62}, {145, 87, 41}, {133, 77, 28}, {132, 76, 27}, {133, 77, 
      28}, {130, 74, 23}, {124, 68, 17}, {127, 71, 20}, {143, 87, 38}, {162, 
      106, 57}, {167, 113, 66}, {160, 106, 59}, {147, 93, 47}, {138, 84, 
      40}, {134, 80, 36}, {119, 65, 21}, {120, 67, 25}, {122, 68, 30}, {119, 
      66, 34}, {109, 57, 33}, {96, 45, 26}, {80, 32, 18}, {71, 24, 16}, {59, 
      14, 11}, {68, 26, 27}, {78, 38, 39}, {71, 35, 37}, {58, 22, 24}, {48, 
      14, 13}, {49, 18, 16}, {56, 26, 24}, {59, 34, 30}, {46, 21, 16}, {53, 
      26, 15}, {66, 39, 22}, {56, 24, 1}, {42, 7, 0}, {78, 39, 0}, {137, 92, 
      50}, {178, 127, 80}, {182, 126, 75}, {184, 122, 71}, {183, 117, 65}, {
      178, 108, 56}, {169, 98, 46}, {160, 87, 36}, {152, 82, 30}, {136, 75, 
      18}, {140, 84, 23}, {157, 103, 43}, {180, 126, 66}, {198, 144, 84}, {
      196, 144, 86}, {180, 128, 70}, {163, 113, 54}, {138, 87, 30}, {154, 105,
       49}, {167, 118, 62}, {156, 109, 55}, {135, 88, 34}, {128, 81, 27}, {
      143, 98, 43}, {166, 116, 63}, {171, 119, 62}, {182, 127, 71}, {181, 128,
       74}, {178, 129, 73}, {191, 146, 91}, {208, 167, 113}, {201, 165, 
      113}, {179, 149, 99}, {123, 99, 55}, {117, 95, 58}, {99, 82, 52}, {68, 
      53, 30}, {28, 16, 0}, {7, 0, 0}, {11, 4, 0}, {30, 23, 15}, {43, 36, 
      18}, {122, 117, 88}, {159, 155, 120}, {118, 115, 74}, {93, 91, 42}, {
      128, 129, 72}, {167, 169, 106}, {171, 173, 110}, {192, 196, 137}, {208, 
      211, 158}, {214, 217, 174}, {204, 205, 173}, {198, 197, 177}, {206, 206,
       196}, {217, 216, 214}, {219, 219, 217}, {202, 210, 197}, {196, 207, 
      190}, {195, 206, 190}, {198, 211, 194}, {198, 210, 196}, {181, 193, 
      181}, {150, 162, 152}, {124, 137, 128}, {94, 107, 100}, {58, 70, 66}, {
      23, 35, 33}, {6, 20, 20}, {0, 13, 13}, {0, 4, 5}, {0, 4, 5}, {0, 5, 
      4}, {0, 17, 11}, {24, 41, 33}, {88, 105, 97}, {162, 179, 171}, {188, 
      205, 197}, {175, 190, 183}, {175, 190, 183}, {197, 212, 205}, {204, 217,
       210}, {199, 212, 205}, {193, 204, 198}, {186, 197, 191}, {183, 194, 
      188}, {185, 196, 190}, {188, 199, 193}, {191, 203, 193}, {188, 202, 
      187}, {193, 208, 189}, {193, 208, 189}, {182, 197, 178}, {170, 185, 
      166}, {173, 187, 170}, {193, 207, 190}, {213, 227, 210}, {201, 215, 
      198}, {198, 212, 195}, {194, 208, 193}, {192, 206, 191}, {194, 208, 
      193}, {200, 214, 199}, {207, 221, 206}, {211, 225, 212}, {200, 213, 
      203}, {185, 198, 189}, {202, 215, 206}, {207, 220, 211}, {167, 180, 
      171}, {146, 159, 149}, {161, 174, 164}, {169, 182, 172}, {158, 171, 
      161}, {165, 178, 168}, {157, 170, 160}, {165, 179, 166}, {185, 199, 
      186}, {169, 183, 170}, {139, 153, 140}, {135, 151, 140}, {88, 108, 
      97}, {52, 73, 64}, {23, 40, 32}, {15, 30, 23}, {14, 25, 19}, {7, 13, 
      9}, {0, 2, 0}, {1, 0, 0}, {8, 4, 5}, {7, 3, 4}, {5, 3, 4}, {2, 2, 2}, {
      0, 1, 0}, {0, 1, 2}, {0, 1, 2}, {3, 14, 10}, {25, 45, 36}, {50, 76, 
      63}, {80, 104, 91}, {100, 124, 111}, {129, 153, 140}, {161, 183, 171}, {
      171, 191, 179}, {161, 181, 169}, {177, 195, 181}, {201, 217, 204}, {219,
       235, 222}, {225, 239, 226}, {227, 239, 227}, {229, 241, 227}, {222, 
      234, 220}, {210, 220, 209}, {231, 234, 227}, {241, 242, 237}, {250, 251,
       246}, {249, 250, 245}, {242, 243, 238}, {237, 238, 233}, {238, 239, 
      234}, {242, 243, 238}, {244, 245, 240}, {244, 245, 240}, {244, 245, 
      240}, {244, 245, 240}, {244, 245, 240}, {244, 245, 240}, {244, 245, 
      240}, {244, 245, 240}, {244, 245, 240}, {244, 245, 240}, {244, 245, 
      240}, {244, 245, 240}, {244, 245, 240}, {244, 245, 240}, {244, 245, 
      239}, {245, 244, 239}, {249, 248, 243}, {248, 247, 242}, {247, 246, 
      241}, {245, 245, 237}, {246, 243, 236}, {244, 241, 234}, {243, 240, 
      233}, {240, 240, 232}, {248, 249, 243}, {241, 244, 237}, {228, 229, 
      223}, {225, 227, 216}, {195, 193, 181}, {100, 97, 80}, {33, 26, 7}, {42,
       32, 7}, {66, 51, 22}, {116, 96, 61}, {176, 151, 111}, {219, 188, 
      142}, {244, 211, 160}, {255, 218, 165}, {247, 206, 150}, {230, 189, 
      135}, {233, 193, 144}, {234, 193, 147}, {237, 197, 148}, {241, 199, 
      149}, {242, 201, 149}, {243, 202, 148}, {243, 200, 145}, {242, 201, 
      145}, {241, 202, 145}, {233, 197, 139}, {246, 214, 157}, {255, 234, 
      179}, {232, 205, 150}, {149, 126, 72}, {79, 58, 5}, {46, 36, 0}, {12, 
      23, 0}, {15, 36, 0}, {26, 46, 9}, {51, 71, 36}, {57, 78, 47}, {11, 31, 
      3}, {0, 10, 0}, {26, 45, 23}, {38, 59, 40}, {21, 42, 23}, {21, 42, 
      25}, {34, 57, 39}, {28, 49, 32}, {7, 30, 12}, {17, 38, 21}, {51, 67, 
      56}, {88, 88, 90}, {122, 117, 124}, {160, 155, 161}, {177, 175, 180}, {
      162, 160, 163}, {121, 121, 123}, {75, 77, 76}, {44, 49, 45}, {120, 126, 
      122}, {171, 181, 173}, {186, 198, 188}, {148, 162, 149}, {133, 147, 
      134}, {160, 177, 161}, {174, 191, 175}, {157, 175, 159}, {96, 113, 
      103}, {51, 68, 58}, {25, 41, 30}, {33, 47, 34}, {30, 42, 28}, {11, 22, 
      8}, {17, 25, 12}, {44, 52, 39}, {97, 107, 96}, {168, 180, 170}, {223, 
      238, 233}, {221, 240, 238}, {200, 221, 222}, {175, 200, 204}, {124, 151,
       158}, {71, 96, 100}, {75, 98, 90}, {105, 127, 114}, {160, 180, 168}, {
      207, 228, 213}, {214, 232, 218}, {187, 204, 188}, {173, 187, 172}, {177,
       190, 173}, {188, 199, 183}, {194, 203, 186}, {201, 208, 192}, {209, 
      213, 196}, {213, 217, 200}, {215, 218, 201}, {213, 216, 197}, {212, 215,
       194}, {220, 223, 202}, {202, 207, 184}, {192, 197, 175}, {194, 201, 
      183}, {195, 202, 186}, {188, 196, 183}, {185, 195, 184}, {191, 203, 
      193}, {183, 196, 187}, {187, 202, 195}, {126, 141, 136}, {75, 92, 86}, {
      92, 111, 105}, {104, 123, 117}, {131, 152, 145}, {200, 221, 214}, {190, 
      209, 207}, {179, 198, 196}, {138, 157, 155}, {118, 137, 133}, {141, 160,
       154}, {151, 171, 162}, {151, 171, 162}, {170, 190, 179}, {143, 163, 
      152}, {126, 146, 135}, {116, 136, 127}, {129, 149, 140}, {154, 173, 
      167}, {166, 185, 179}, {156, 175, 171}, {140, 159, 157}, {143, 162, 
      160}, {147, 166, 164}, {152, 170, 170}, {155, 174, 172}, {159, 178, 
      176}, {165, 184, 182}, {173, 192, 190}, {179, 198, 196}, {192, 211, 
      209}, {188, 204, 203}, {181, 197, 196}, {175, 191, 190}, {174, 190, 
      189}, {177, 193, 192}, {183, 199, 198}, {185, 204, 200}, {184, 203, 
      199}, {189, 210, 205}, {199, 220, 215}, {207, 226, 222}, {210, 229, 
      227}, {209, 225, 224}, {204, 220, 219}, {199, 215, 214}, {201, 217, 
      216}, {200, 219, 217}, {198, 217, 213}, {192, 213, 206}, {185, 208, 
      200}, {185, 208, 198}, {189, 215, 204}, {197, 220, 210}, {201, 220, 
      214}, {204, 221, 213}, {206, 224, 212}, {207, 225, 211}, {207, 226, 
      207}, {206, 225, 206}, {204, 223, 204}, {203, 221, 205}, {210, 228, 
      216}, {209, 226, 216}, {208, 225, 217}, {208, 225, 219}, {207, 224, 
      216}, {207, 224, 216}, {207, 224, 214}, {208, 223, 216}, {223, 233, 
      232}, {208, 218, 219}, {194, 209, 204}, {197, 217, 206}, {204, 231, 
      212}, {193, 227, 200}, {160, 200, 165}, {128, 175, 129}, {121, 174, 
      120}, {109, 167, 106}, {108, 167, 99}, {109, 171, 98}, {97, 160, 81}, {
      81, 145, 61}, {88, 152, 66}, {114, 167, 99}, {172, 203, 172}, {195, 215,
       204}, {208, 225, 215}, {205, 222, 212}, {205, 220, 213}, {211, 226, 
      221}, {211, 226, 221}, {204, 219, 216}, {223, 235, 233}, {210, 225, 
      222}, {196, 210, 210}, {190, 206, 205}, {193, 209, 208}, {199, 218, 
      216}, {204, 223, 221}, {204, 227, 221}, {186, 220, 204}, {183, 222, 
      203}, {172, 209, 191}, {166, 200, 183}, {182, 213, 197}, {186, 214, 
      199}, {134, 158, 144}, {65, 85, 73}, {7, 23, 13}, {9, 20, 12}, {42, 48, 
      44}, {105, 109, 108}, {154, 154, 154}, {148, 146, 149}, {107, 102, 
      106}, {65, 68, 77}, {76, 93, 113}, {72, 97, 119}, {85, 109, 121}, {86, 
      110, 112}, {57, 78, 69}, {18, 39, 22}, {17, 36, 16}, {40, 58, 32}, {69, 
      86, 54}, {105, 122, 78}, {149, 167, 109}, {172, 193, 114}, {170, 195, 
      93}, {158, 187, 61}, {154, 183, 39}, {154, 184, 38}, {140, 166, 39}, {
      140, 165, 47}}, {{146, 112, 51}, {140, 106, 45}, {134, 99, 41}, {137, 
      102, 44}, {147, 112, 56}, {154, 119, 65}, {155, 119, 69}, {153, 117, 
      69}, {139, 102, 58}, {140, 103, 61}, {141, 103, 64}, {142, 104, 67}, {
      140, 102, 66}, {137, 98, 65}, {134, 95, 62}, {135, 91, 62}, {143, 91, 
      69}, {129, 73, 56}, {99, 50, 35}, {68, 26, 14}, {44, 9, 3}, {32, 4, 
      1}, {26, 6, 5}, {24, 10, 10}, {13, 3, 2}, {18, 10, 7}, {22, 13, 8}, {20,
       10, 0}, {24, 8, 0}, {37, 20, 2}, {65, 44, 23}, {89, 63, 36}, {119, 85, 
      50}, {127, 88, 47}, {135, 94, 50}, {144, 104, 53}, {153, 112, 56}, {162,
       122, 61}, {168, 128, 66}, {170, 131, 72}, {160, 127, 73}, {132, 101, 
      57}, {91, 66, 35}, {58, 37, 18}, {34, 19, 14}, {21, 10, 18}, {15, 8, 
      24}, {18, 11, 19}, {15, 6, 0}, {38, 29, 0}, {73, 62, 32}, {114, 104, 
      69}, {159, 147, 107}, {194, 182, 140}, {213, 200, 156}, {215, 202, 
      158}, {229, 214, 175}, {241, 225, 191}, {245, 228, 200}, {241, 220, 
      201}, {241, 219, 208}, {248, 224, 220}, {247, 222, 225}, {241, 215, 
      216}, {228, 204, 194}, {178, 152, 137}, {138, 112, 95}, {107, 82, 62}, {
      77, 53, 29}, {90, 66, 38}, {118, 95, 63}, {118, 96, 59}, {161, 139, 
      98}, {174, 153, 108}, {194, 174, 124}, {190, 170, 117}, {181, 162, 
      106}, {199, 180, 121}, {182, 163, 104}, {116, 99, 55}, {49, 31, 21}, {
      33, 14, 16}, {22, 5, 0}, {24, 9, 0}, {40, 25, 0}, {76, 61, 18}, {135, 
      120, 65}, {185, 171, 108}, {205, 190, 125}, {215, 197, 133}, {227, 207, 
      148}, {238, 217, 164}, {244, 219, 178}, {244, 215, 181}, {239, 209, 
      183}, {232, 206, 181}, {194, 175, 145}, {81, 66, 33}, {36, 21, 0}, {54, 
      39, 6}, {64, 49, 16}, {109, 94, 61}, {177, 162, 129}, {201, 186, 153}, {
      246, 231, 198}, {214, 199, 166}, {223, 208, 175}, {213, 198, 165}, {155,
       140, 107}, {154, 139, 106}, {203, 188, 155}, {224, 205, 172}, {233, 
      210, 169}, {246, 218, 178}, {250, 222, 182}, {246, 221, 181}, {246, 222,
       184}, {246, 222, 186}, {229, 206, 174}, {205, 184, 153}, {170, 151, 
      121}, {148, 131, 103}, {115, 97, 73}, {82, 66, 41}, {58, 43, 22}, {48, 
      33, 12}, {48, 33, 14}, {49, 37, 13}, {54, 45, 12}, {38, 30, 0}, {53, 43,
       7}, {106, 97, 58}, {153, 141, 103}, {171, 159, 119}, {188, 173, 132}, {
      206, 191, 148}, {209, 192, 148}, {222, 205, 161}, {240, 219, 174}, {249,
       228, 181}, {250, 228, 181}, {248, 226, 177}, {250, 226, 178}, {254, 
      229, 175}, {239, 209, 149}, {251, 217, 156}, {255, 220, 164}, {250, 214,
       164}, {248, 211, 167}, {238, 200, 163}, {204, 165, 136}, {167, 127, 
      102}, {140, 99, 79}, {110, 69, 51}, {79, 38, 20}, {63, 22, 4}, {61, 20, 
      0}, {76, 35, 13}, {112, 72, 47}, {150, 107, 73}, {194, 146, 98}, {217, 
      166, 111}, {232, 181, 124}, {233, 182, 125}, {235, 184, 127}, {243, 193,
       134}, {243, 193, 134}, {236, 186, 127}, {242, 192, 131}, {245, 195, 
      132}, {249, 199, 136}, {254, 204, 141}, {255, 206, 140}, {250, 201, 
      135}, {240, 191, 125}, {228, 183, 126}, {205, 172, 131}, {184, 158, 
      125}, {152, 123, 91}, {112, 81, 52}, {91, 57, 30}, {91, 55, 29}, {92, 
      55, 29}, {89, 50, 21}, {107, 64, 30}, {131, 87, 48}, {166, 122, 73}, {
      195, 150, 93}, {207, 162, 95}, {203, 156, 84}, {191, 144, 66}, {180, 
      131, 62}, {157, 103, 56}, {155, 97, 59}, {155, 98, 55}, {170, 114, 
      65}, {193, 138, 82}, {214, 160, 98}, {223, 170, 102}, {224, 172, 99}, {
      206, 154, 79}, {215, 163, 87}, {216, 164, 89}, {209, 157, 84}, {207, 
      154, 84}, {210, 157, 89}, {206, 153, 87}, {196, 141, 76}, {173, 116, 
      47}, {169, 111, 47}, {164, 109, 52}, {163, 112, 65}, {157, 111, 75}, {
      138, 96, 71}, {108, 71, 53}, {84, 50, 38}, {64, 32, 21}, {60, 30, 19}, {
      63, 32, 14}, {72, 40, 17}, {93, 60, 27}, {120, 87, 46}, {147, 113, 
      67}, {168, 128, 79}, {164, 113, 66}, {162, 106, 59}, {155, 99, 52}, {
      151, 95, 48}, {151, 95, 48}, {152, 96, 49}, {149, 93, 46}, {147, 91, 
      44}, {138, 82, 35}, {145, 89, 42}, {153, 97, 50}, {151, 95, 48}, {143, 
      87, 40}, {135, 79, 32}, {133, 77, 30}, {132, 78, 31}, {125, 73, 25}, {
      124, 73, 26}, {122, 70, 30}, {114, 64, 29}, {104, 54, 27}, {90, 42, 
      22}, {78, 30, 18}, {68, 23, 18}, {70, 24, 24}, {75, 33, 35}, {79, 38, 
      42}, {70, 31, 34}, {54, 18, 20}, {44, 10, 9}, {47, 13, 12}, {51, 21, 
      19}, {54, 28, 29}, {48, 22, 21}, {59, 32, 25}, {68, 40, 26}, {56, 24, 
      3}, {48, 13, 0}, {90, 51, 12}, {150, 106, 61}, {185, 135, 86}, {186, 
      131, 77}, {185, 124, 70}, {181, 116, 62}, {177, 106, 52}, {170, 97, 
      44}, {166, 90, 40}, {161, 88, 35}, {141, 77, 15}, {146, 87, 21}, {161, 
      101, 38}, {176, 118, 54}, {185, 127, 64}, {180, 125, 61}, {167, 113, 
      51}, {155, 103, 43}, {154, 102, 44}, {159, 108, 51}, {160, 111, 55}, {
      151, 104, 48}, {140, 93, 39}, {134, 89, 34}, {138, 92, 40}, {148, 98, 
      45}, {183, 123, 69}, {191, 130, 75}, {188, 129, 73}, {176, 121, 64}, {
      176, 126, 67}, {184, 139, 80}, {178, 139, 80}, {160, 128, 71}, {165, 
      135, 83}, {157, 133, 85}, {138, 119, 79}, {102, 87, 54}, {58, 46, 22}, {
      27, 16, 0}, {19, 11, 0}, {26, 20, 8}, {35, 32, 17}, {89, 87, 66}, {140, 
      139, 111}, {145, 145, 109}, {121, 123, 76}, {114, 117, 64}, {142, 146, 
      87}, {174, 178, 117}, {201, 204, 147}, {204, 206, 156}, {198, 199, 
      159}, {189, 188, 160}, {195, 192, 177}, {213, 208, 204}, {221, 214, 
      221}, {216, 211, 215}, {211, 212, 204}, {206, 210, 195}, {203, 210, 
      194}, {209, 216, 200}, {212, 220, 207}, {199, 210, 196}, {176, 186, 
      175}, {154, 168, 155}, {128, 141, 132}, {116, 132, 122}, {74, 91, 85}, {
      20, 37, 31}, {0, 10, 6}, {0, 14, 10}, {0, 15, 10}, {0, 6, 2}, {0, 9, 
      3}, {11, 28, 22}, {60, 77, 71}, {124, 141, 135}, {167, 182, 177}, {178, 
      193, 188}, {180, 192, 188}, {184, 196, 192}, {210, 221, 217}, {208, 219,
       215}, {205, 214, 211}, {202, 211, 208}, {201, 210, 207}, {201, 210, 
      207}, {205, 211, 209}, {205, 215, 207}, {185, 197, 183}, {188, 203, 
      184}, {191, 206, 187}, {192, 207, 188}, {191, 206, 187}, {189, 204, 
      185}, {190, 205, 186}, {191, 206, 187}, {199, 214, 195}, {197, 212, 
      193}, {193, 208, 189}, {192, 207, 188}, {194, 209, 190}, {199, 214, 
      195}, {206, 221, 202}, {210, 224, 207}, {206, 218, 204}, {185, 195, 
      184}, {195, 205, 194}, {200, 210, 199}, {170, 180, 169}, {161, 171, 
      160}, {180, 190, 179}, {187, 197, 186}, {170, 180, 169}, {165, 175, 
      164}, {168, 178, 167}, {170, 180, 169}, {160, 170, 159}, {148, 158, 
      147}, {139, 149, 138}, {128, 140, 130}, {67, 84, 76}, {33, 50, 44}, {4, 
      19, 14}, {1, 12, 8}, {7, 11, 10}, {7, 7, 7}, {7, 3, 4}, {9, 3, 5}, {13, 
      4, 7}, {18, 9, 12}, {20, 14, 16}, {15, 13, 14}, {5, 7, 6}, {0, 4, 3}, {
      6, 15, 12}, {13, 28, 23}, {52, 77, 71}, {77, 107, 99}, {104, 134, 
      126}, {122, 152, 144}, {150, 177, 168}, {183, 209, 198}, {202, 225, 
      215}, {202, 224, 211}, {169, 189, 177}, {199, 220, 205}, {225, 243, 
      227}, {226, 243, 225}, {220, 234, 217}, {214, 229, 210}, {206, 221, 
      202}, {198, 209, 193}, {225, 228, 219}, {234, 235, 229}, {242, 243, 
      237}, {243, 244, 238}, {238, 239, 233}, {235, 236, 230}, {236, 237, 
      231}, {240, 241, 235}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {245, 246, 240}, {245, 246, 240}, {244, 245, 
      239}, {244, 245, 239}, {243, 244, 238}, {243, 244, 238}, {242, 243, 
      237}, {242, 243, 237}, {243, 244, 238}, {249, 249, 241}, {236, 233, 
      224}, {219, 215, 204}, {188, 181, 165}, {109, 101, 82}, {53, 41, 17}, {
      61, 46, 17}, {66, 46, 13}, {119, 95, 57}, {180, 153, 110}, {217, 189, 
      141}, {239, 207, 158}, {249, 216, 163}, {246, 211, 157}, {237, 200, 
      147}, {238, 201, 149}, {238, 202, 150}, {241, 203, 154}, {243, 207, 
      155}, {245, 207, 158}, {244, 208, 156}, {245, 207, 158}, {244, 208, 
      156}, {255, 226, 177}, {243, 207, 155}, {230, 192, 143}, {241, 205, 
      153}, {255, 219, 170}, {228, 192, 140}, {146, 108, 59}, {58, 34, 0}, {
      57, 57, 19}, {34, 48, 15}, {30, 40, 13}, {71, 83, 61}, {114, 125, 
      109}, {78, 90, 80}, {19, 30, 24}, {9, 19, 18}, {7, 17, 19}, {6, 17, 
      19}, {0, 8, 10}, {0, 4, 4}, {0, 7, 4}, {34, 49, 42}, {89, 104, 97}, {
      130, 139, 136}, {158, 155, 164}, {146, 138, 153}, {124, 116, 129}, {103,
       97, 109}, {85, 79, 89}, {62, 60, 65}, {38, 38, 40}, {21, 23, 22}, {40, 
      42, 39}, {110, 115, 109}, {177, 185, 174}, {195, 206, 192}, {193, 204, 
      188}, {187, 200, 182}, {164, 177, 159}, {130, 147, 128}, {62, 83, 66}, {
      31, 52, 35}, {19, 38, 19}, {30, 45, 26}, {24, 38, 15}, {2, 14, 0}, {5, 
      13, 0}, {25, 34, 13}, {97, 106, 87}, {119, 132, 115}, {146, 164, 152}, {
      147, 170, 162}, {115, 141, 138}, {79, 111, 110}, {76, 109, 114}, {97, 
      129, 128}, {172, 198, 185}, {186, 209, 189}, {201, 222, 205}, {198, 219,
       200}, {168, 185, 167}, {136, 151, 132}, {135, 148, 130}, {156, 167, 
      150}, {197, 204, 186}, {203, 207, 190}, {210, 213, 194}, {218, 219, 
      201}, {224, 223, 205}, {226, 223, 206}, {225, 222, 203}, {224, 221, 
      202}, {215, 213, 192}, {208, 207, 186}, {211, 210, 190}, {217, 218, 
      200}, {213, 216, 199}, {199, 203, 188}, {192, 200, 185}, {196, 207, 
      193}, {190, 202, 190}, {173, 189, 179}, {116, 131, 124}, {105, 124, 
      118}, {165, 184, 180}, {180, 200, 198}, {159, 181, 179}, {169, 191, 
      188}, {179, 198, 194}, {135, 154, 148}, {73, 92, 86}, {76, 95, 89}, {
      149, 168, 162}, {186, 205, 199}, {171, 190, 184}, {161, 180, 174}, {163,
       182, 176}, {152, 171, 165}, {146, 165, 159}, {156, 175, 169}, {174, 
      193, 187}, {184, 203, 197}, {178, 197, 191}, {167, 186, 180}, {174, 193,
       189}, {174, 193, 189}, {174, 193, 189}, {172, 191, 187}, {171, 190, 
      186}, {171, 190, 186}, {175, 194, 190}, {178, 197, 193}, {159, 178, 
      174}, {161, 180, 176}, {163, 182, 178}, {167, 186, 182}, {172, 191, 
      187}, {177, 196, 192}, {181, 200, 196}, {184, 203, 199}, {188, 207, 
      201}, {192, 211, 205}, {198, 217, 211}, {204, 223, 217}, {206, 225, 
      219}, {205, 224, 218}, {202, 221, 215}, {200, 219, 213}, {191, 210, 
      204}, {194, 213, 207}, {194, 213, 207}, {191, 210, 204}, {188, 207, 
      201}, {189, 208, 202}, {195, 214, 208}, {202, 221, 215}, {204, 221, 
      213}, {206, 221, 214}, {208, 223, 216}, {210, 225, 218}, {210, 225, 
      218}, {208, 223, 216}, {206, 221, 214}, {205, 220, 213}, {201, 216, 
      209}, {202, 217, 210}, {203, 218, 211}, {205, 220, 213}, {205, 220, 
      213}, {204, 219, 212}, {203, 218, 211}, {201, 217, 214}, {208, 226, 
      230}, {199, 216, 223}, {191, 211, 212}, {196, 218, 215}, {206, 229, 
      221}, {199, 227, 212}, {180, 210, 186}, {158, 193, 161}, {122, 160, 
      121}, {127, 170, 124}, {132, 179, 124}, {121, 171, 108}, {92, 145, 
      77}, {81, 137, 64}, {119, 176, 99}, {173, 221, 163}, {200, 227, 208}, {
      209, 227, 227}, {208, 224, 224}, {196, 214, 214}, {200, 216, 216}, {211,
       229, 229}, {217, 233, 233}, {209, 227, 227}, {187, 203, 203}, {193, 
      211, 211}, {204, 220, 220}, {204, 222, 222}, {204, 220, 220}, {203, 221,
       221}, {212, 228, 228}, {215, 237, 234}, {196, 229, 220}, {193, 231, 
      218}, {182, 218, 206}, {175, 208, 197}, {193, 223, 213}, {210, 236, 
      227}, {180, 201, 194}, {133, 150, 144}, {26, 38, 34}, {0, 8, 5}, {0, 3, 
      2}, {50, 50, 50}, {106, 104, 105}, {118, 114, 115}, {88, 79, 82}, {48, 
      46, 57}, {26, 41, 64}, {9, 30, 57}, {0, 22, 38}, {7, 31, 35}, {30, 53, 
      47}, {45, 67, 54}, {41, 62, 47}, {30, 49, 30}, {48, 63, 42}, {58, 73, 
      40}, {70, 87, 35}, {83, 101, 25}, {98, 120, 12}, {124, 148, 12}, {153, 
      179, 18}, {174, 201, 34}, {144, 167, 14}, {144, 167, 17}}, {{141, 106, 
      50}, {137, 102, 46}, {133, 98, 44}, {134, 99, 45}, {139, 103, 51}, {143,
       107, 57}, {143, 106, 61}, {142, 105, 61}, {135, 98, 56}, {135, 97, 
      58}, {135, 97, 60}, {134, 96, 60}, {134, 95, 62}, {133, 94, 63}, {133, 
      94, 63}, {135, 91, 64}, {138, 88, 63}, {127, 76, 55}, {104, 59, 40}, {
      78, 39, 24}, {55, 22, 13}, {37, 12, 7}, {26, 8, 6}, {18, 6, 6}, {12, 2, 
      1}, {15, 7, 5}, {17, 9, 6}, {16, 7, 0}, {19, 5, 0}, {32, 16, 3}, {54, 
      37, 21}, {76, 54, 31}, {126, 96, 62}, {139, 104, 62}, {155, 118, 73}, {
      168, 131, 79}, {177, 138, 81}, {177, 139, 77}, {172, 134, 71}, {167, 
      131, 69}, {136, 101, 45}, {130, 99, 52}, {112, 86, 49}, {79, 57, 33}, {
      44, 26, 14}, {21, 7, 6}, {14, 4, 12}, {17, 8, 11}, {13, 1, 0}, {24, 12, 
      0}, {32, 20, 0}, {51, 40, 10}, {106, 93, 58}, {174, 162, 122}, {212, 
      200, 158}, {215, 203, 161}, {221, 207, 168}, {232, 218, 183}, {238, 223,
       194}, {239, 221, 199}, {245, 226, 211}, {254, 234, 225}, {248, 227, 
      224}, {236, 212, 208}, {255, 236, 226}, {217, 194, 178}, {190, 167, 
      149}, {170, 148, 127}, {146, 124, 101}, {149, 128, 101}, {152, 131, 
      100}, {128, 108, 73}, {107, 88, 48}, {123, 104, 61}, {150, 132, 84}, {
      158, 141, 89}, {165, 148, 94}, {200, 183, 127}, {195, 179, 120}, {137, 
      120, 77}, {65, 47, 37}, {43, 27, 28}, {28, 11, 3}, {25, 10, 0}, {37, 22,
       0}, {71, 58, 14}, {129, 116, 63}, {182, 168, 107}, {202, 186, 124}, {
      213, 195, 133}, {227, 206, 149}, {239, 217, 167}, {244, 219, 178}, {242,
       216, 181}, {238, 208, 182}, {230, 204, 179}, {209, 192, 162}, {107, 94,
       62}, {45, 32, 0}, {42, 29, 0}, {52, 39, 7}, {103, 90, 58}, {184, 171, 
      139}, {231, 218, 186}, {254, 241, 209}, {237, 224, 192}, {249, 236, 
      204}, {249, 236, 204}, {213, 200, 168}, {208, 195, 163}, {234, 221, 
      189}, {241, 225, 191}, {247, 223, 185}, {252, 224, 185}, {248, 223, 
      183}, {243, 217, 180}, {242, 218, 182}, {234, 210, 176}, {201, 178, 
      146}, {165, 144, 113}, {101, 82, 52}, {88, 71, 43}, {70, 52, 28}, {53, 
      37, 12}, {42, 27, 6}, {41, 26, 5}, {42, 29, 10}, {46, 34, 10}, {65, 56, 
      25}, {57, 49, 12}, {65, 55, 19}, {101, 92, 53}, {155, 143, 105}, {193, 
      181, 141}, {202, 187, 146}, {194, 179, 136}, {230, 213, 169}, {237, 220,
       176}, {250, 229, 184}, {254, 233, 186}, {254, 232, 185}, {252, 230, 
      181}, {254, 230, 182}, {255, 232, 181}, {249, 218, 163}, {255, 222, 
      168}, {255, 222, 171}, {248, 214, 168}, {236, 201, 161}, {208, 172, 
      138}, {159, 122, 93}, {115, 78, 52}, {95, 57, 36}, {81, 43, 22}, {69, 
      31, 10}, {68, 30, 7}, {73, 36, 10}, {91, 54, 27}, {130, 94, 62}, {171, 
      132, 93}, {195, 148, 96}, {215, 165, 106}, {226, 176, 117}, {225, 175, 
      116}, {227, 177, 118}, {236, 186, 127}, {239, 189, 130}, {235, 185, 
      126}, {244, 194, 135}, {244, 194, 133}, {248, 198, 137}, {255, 206, 
      145}, {255, 209, 150}, {249, 199, 140}, {227, 177, 118}, {205, 159, 
      107}, {172, 138, 100}, {135, 106, 74}, {103, 72, 41}, {89, 58, 27}, {89,
       56, 23}, {91, 57, 22}, {101, 65, 29}, {113, 75, 36}, {171, 129, 87}, {
      186, 143, 98}, {209, 166, 115}, {231, 186, 131}, {237, 191, 131}, {224, 
      179, 114}, {202, 154, 88}, {185, 135, 76}, {119, 65, 19}, {113, 55, 
      15}, {114, 57, 12}, {135, 79, 30}, {168, 113, 57}, {192, 138, 76}, {197,
       144, 76}, {192, 140, 67}, {199, 147, 72}, {200, 148, 72}, {210, 158, 
      83}, {224, 172, 99}, {222, 169, 99}, {204, 151, 83}, {191, 138, 72}, {
      190, 135, 70}, {161, 103, 39}, {165, 110, 46}, {169, 117, 60}, {167, 
      116, 71}, {149, 103, 69}, {121, 79, 54}, {90, 53, 35}, {69, 35, 23}, {
      51, 19, 8}, {54, 25, 11}, {66, 35, 17}, {81, 49, 26}, {99, 66, 33}, {
      115, 82, 41}, {128, 94, 48}, {140, 100, 51}, {142, 91, 44}, {152, 95, 
      50}, {157, 100, 55}, {159, 102, 57}, {158, 101, 56}, {157, 100, 55}, {
      159, 102, 57}, {162, 105, 60}, {141, 84, 39}, {139, 82, 37}, {134, 77, 
      32}, {125, 68, 23}, {116, 59, 14}, {114, 57, 12}, {119, 62, 17}, {123, 
      69, 23}, {135, 83, 36}, {130, 79, 34}, {122, 70, 30}, {110, 60, 27}, {
      97, 47, 22}, {84, 35, 18}, {75, 27, 17}, {67, 22, 17}, {79, 33, 33}, {
      79, 37, 39}, {76, 35, 39}, {63, 24, 27}, {46, 10, 10}, {38, 4, 2}, {42, 
      8, 6}, {48, 17, 15}, {51, 22, 24}, {54, 28, 29}, {68, 39, 35}, {70, 40, 
      29}, {56, 21, 1}, {55, 18, 0}, {103, 64, 25}, {164, 120, 73}, {190, 140,
       89}, {188, 133, 77}, {182, 121, 64}, {176, 111, 53}, {173, 104, 45}, {
      173, 101, 43}, {176, 101, 44}, {175, 103, 44}, {159, 94, 30}, {167, 106,
       39}, {180, 119, 52}, {189, 128, 61}, {189, 128, 63}, {185, 125, 62}, {
      181, 123, 60}, {178, 123, 59}, {191, 137, 75}, {185, 133, 73}, {179, 
      127, 69}, {173, 122, 65}, {169, 120, 64}, {162, 115, 59}, {157, 110, 
      54}, {155, 104, 47}, {161, 102, 46}, {172, 113, 55}, {174, 118, 59}, {
      168, 116, 56}, {171, 123, 61}, {183, 139, 76}, {191, 153, 90}, {188, 
      156, 95}, {180, 151, 95}, {175, 152, 102}, {159, 140, 98}, {125, 109, 
      75}, {84, 70, 43}, {47, 36, 14}, {23, 14, 0}, {13, 5, 0}, {36, 30, 
      18}, {57, 54, 37}, {118, 116, 93}, {174, 173, 142}, {163, 164, 122}, {
      122, 124, 75}, {135, 138, 83}, {186, 189, 132}, {213, 216, 159}, {206, 
      208, 158}, {192, 193, 153}, {185, 184, 154}, {200, 197, 180}, {223, 218,
       212}, {228, 222, 222}, {218, 214, 213}, {211, 213, 202}, {206, 210, 
      195}, {204, 211, 195}, {210, 217, 201}, {216, 224, 211}, {211, 222, 
      208}, {198, 208, 197}, {184, 198, 185}, {152, 165, 156}, {164, 180, 
      170}, {126, 143, 137}, {44, 61, 55}, {0, 14, 10}, {2, 21, 17}, {3, 24, 
      19}, {0, 6, 2}, {0, 6, 0}, {0, 13, 8}, {23, 38, 33}, {70, 85, 80}, {135,
       150, 145}, {184, 199, 194}, {188, 200, 196}, {167, 179, 175}, {207, 
      218, 214}, {208, 219, 215}, {210, 221, 217}, {212, 223, 219}, {214, 223,
       220}, {214, 223, 220}, {213, 222, 219}, {212, 222, 214}, {199, 211, 
      197}, {192, 207, 188}, {186, 201, 182}, {188, 203, 184}, {194, 209, 
      190}, {197, 212, 193}, {193, 208, 189}, {188, 203, 184}, {197, 212, 
      193}, {195, 210, 191}, {193, 208, 189}, {192, 207, 188}, {194, 209, 
      190}, {199, 214, 195}, {204, 219, 200}, {208, 222, 205}, {211, 223, 
      209}, {183, 195, 183}, {185, 197, 185}, {190, 202, 190}, {173, 185, 
      173}, {178, 190, 178}, {199, 211, 199}, {198, 210, 198}, {181, 193, 
      181}, {161, 173, 161}, {179, 191, 179}, {172, 184, 172}, {121, 133, 
      121}, {119, 131, 119}, {140, 152, 140}, {118, 131, 121}, {64, 81, 73}, {
      29, 46, 40}, {0, 12, 7}, {0, 4, 0}, {0, 3, 2}, {2, 2, 2}, {6, 2, 3}, {
      11, 5, 7}, {6, 0, 0}, {9, 3, 5}, {15, 11, 12}, {8, 8, 8}, {0, 3, 2}, {4,
       10, 8}, {18, 29, 25}, {29, 46, 40}, {95, 120, 114}, {111, 141, 133}, {
      128, 155, 148}, {131, 158, 151}, {140, 166, 157}, {159, 185, 174}, {179,
       202, 192}, {187, 209, 196}, {175, 195, 183}, {202, 223, 208}, {223, 
      241, 225}, {219, 236, 218}, {208, 222, 205}, {201, 216, 197}, {196, 209,
       191}, {190, 201, 185}, {223, 226, 217}, {230, 231, 225}, {237, 238, 
      232}, {240, 241, 235}, {239, 240, 234}, {238, 239, 233}, {241, 242, 
      236}, {245, 246, 240}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {242, 243, 237}, {242, 243, 237}, {243, 244, 
      238}, {243, 244, 238}, {244, 245, 239}, {244, 245, 239}, {245, 246, 
      240}, {245, 246, 240}, {237, 236, 231}, {249, 249, 241}, {223, 220, 
      211}, {178, 174, 162}, {141, 134, 118}, {88, 77, 59}, {49, 37, 13}, {57,
       42, 13}, {99, 79, 46}, {153, 129, 91}, {210, 185, 144}, {239, 211, 
      164}, {248, 216, 169}, {254, 221, 170}, {255, 222, 168}, {255, 218, 
      165}, {240, 203, 150}, {241, 204, 151}, {244, 204, 153}, {243, 206, 
      153}, {245, 205, 154}, {244, 207, 154}, {247, 207, 156}, {245, 208, 
      155}, {255, 228, 177}, {255, 220, 167}, {237, 197, 146}, {231, 194, 
      141}, {255, 224, 173}, {255, 237, 184}, {210, 170, 119}, {112, 85, 
      38}, {40, 38, 0}, {18, 29, 0}, {13, 22, 0}, {61, 71, 47}, {123, 132, 
      115}, {103, 113, 102}, {42, 51, 46}, {17, 27, 26}, {7, 17, 19}, {39, 50,
       52}, {48, 59, 61}, {29, 41, 41}, {42, 57, 54}, {106, 121, 114}, {163, 
      178, 171}, {187, 198, 190}, {156, 156, 156}, {113, 111, 112}, {56, 55, 
      53}, {17, 17, 15}, {6, 7, 2}, {6, 9, 2}, {3, 9, 0}, {0, 6, 0}, {0, 5, 
      0}, {47, 59, 39}, {124, 138, 115}, {173, 189, 163}, {171, 187, 160}, {
      127, 146, 116}, {81, 100, 70}, {53, 74, 43}, {19, 43, 11}, {10, 34, 
      2}, {18, 39, 6}, {36, 53, 19}, {36, 52, 15}, {24, 39, 0}, {29, 39, 2}, {
      45, 57, 19}, {68, 80, 44}, {52, 67, 34}, {62, 82, 54}, {77, 103, 78}, {
      43, 72, 52}, {0, 33, 17}, {36, 72, 60}, {119, 152, 141}, {160, 187, 
      172}, {164, 187, 169}, {157, 178, 163}, {129, 150, 133}, {93, 110, 
      94}, {81, 95, 80}, {113, 125, 111}, {156, 167, 151}, {206, 214, 199}, {
      210, 216, 202}, {215, 219, 204}, {219, 221, 207}, {220, 221, 207}, {219,
       217, 204}, {216, 214, 199}, {213, 212, 194}, {205, 204, 184}, {206, 
      208, 187}, {216, 217, 199}, {219, 222, 203}, {200, 204, 187}, {170, 177,
       161}, {157, 165, 150}, {159, 170, 156}, {160, 172, 160}, {162, 178, 
      168}, {138, 153, 146}, {127, 146, 140}, {153, 172, 168}, {154, 175, 
      170}, {143, 165, 162}, {158, 180, 177}, {186, 205, 201}, {142, 161, 
      155}, {81, 100, 94}, {89, 108, 102}, {168, 187, 181}, {209, 228, 222}, {
      194, 213, 207}, {183, 202, 196}, {183, 202, 196}, {180, 199, 193}, {179,
       198, 192}, {185, 204, 198}, {193, 212, 206}, {199, 218, 212}, {198, 
      217, 211}, {195, 214, 208}, {201, 220, 216}, {198, 217, 213}, {194, 213,
       209}, {191, 210, 206}, {189, 208, 204}, {188, 207, 203}, {188, 207, 
      203}, {188, 207, 203}, {166, 185, 181}, {171, 190, 186}, {179, 198, 
      194}, {187, 206, 202}, {194, 213, 209}, {197, 216, 212}, {197, 216, 
      212}, {197, 216, 212}, {196, 215, 209}, {197, 216, 210}, {199, 218, 
      212}, {201, 220, 214}, {203, 222, 216}, {204, 223, 217}, {205, 224, 
      218}, {206, 225, 219}, {194, 213, 207}, {197, 216, 210}, {200, 219, 
      213}, {199, 218, 212}, {196, 215, 209}, {198, 217, 211}, {205, 224, 
      218}, {211, 230, 224}, {206, 223, 215}, {207, 224, 216}, {209, 226, 
      218}, {210, 227, 219}, {210, 227, 219}, {209, 226, 218}, {207, 224, 
      216}, {206, 223, 215}, {190, 207, 199}, {193, 210, 202}, {198, 215, 
      207}, {202, 219, 211}, {204, 221, 213}, {203, 220, 212}, {200, 217, 
      209}, {199, 215, 212}, {200, 218, 220}, {197, 215, 219}, {195, 215, 
      216}, {198, 220, 217}, {204, 227, 219}, {201, 229, 214}, {196, 225, 
      205}, {187, 221, 194}, {131, 168, 134}, {122, 163, 121}, {111, 154, 
      108}, {92, 141, 86}, {77, 127, 68}, {86, 138, 74}, {131, 183, 117}, {
      179, 226, 174}, {213, 240, 223}, {209, 229, 228}, {192, 210, 210}, {176,
       196, 195}, {182, 200, 200}, {195, 215, 214}, {198, 216, 216}, {187, 
      207, 206}, {173, 191, 191}, {191, 211, 210}, {211, 229, 229}, {211, 231,
       230}, {199, 217, 217}, {188, 208, 207}, {193, 211, 211}, {198, 223, 
      219}, {203, 234, 226}, {198, 234, 222}, {182, 215, 204}, {163, 195, 
      184}, {170, 197, 188}, {186, 212, 203}, {176, 197, 190}, {151, 168, 
      162}, {82, 94, 90}, {33, 42, 39}, {4, 8, 7}, {37, 37, 37}, {95, 93, 
      94}, {129, 125, 126}, {125, 116, 119}, {103, 102, 108}, {62, 75, 91}, {
      47, 68, 85}, {35, 58, 66}, {40, 64, 64}, {71, 94, 86}, {97, 119, 107}, {
      88, 108, 97}, {62, 80, 68}, {53, 67, 52}, {39, 53, 27}, {24, 40, 0}, {
      28, 45, 0}, {55, 77, 0}, {97, 124, 0}, {140, 169, 3}, {166, 195, 19}, {
      145, 170, 4}, {145, 170, 6}}, {{128, 92, 40}, {126, 90, 38}, {124, 88, 
      38}, {124, 88, 38}, {125, 89, 41}, {126, 89, 44}, {126, 89, 45}, {125, 
      88, 46}, {126, 88, 49}, {125, 87, 50}, {125, 87, 51}, {124, 85, 52}, {
      124, 85, 54}, {124, 85, 54}, {125, 86, 57}, {126, 85, 57}, {112, 65, 
      39}, {106, 60, 34}, {94, 52, 30}, {77, 42, 23}, {59, 30, 16}, {42, 19, 
      11}, {29, 11, 7}, {19, 8, 6}, {13, 3, 2}, {14, 5, 6}, {14, 6, 4}, {13, 
      3, 1}, {14, 3, 0}, {27, 12, 5}, {45, 28, 20}, {61, 42, 25}, {96, 71, 
      40}, {109, 80, 38}, {126, 95, 49}, {141, 108, 57}, {149, 114, 58}, {149,
       113, 53}, {145, 107, 44}, {138, 102, 40}, {135, 100, 42}, {145, 113, 
      62}, {142, 115, 72}, {117, 92, 61}, {83, 62, 43}, {53, 36, 26}, {28, 14,
       11}, {9, 0, 0}, {24, 10, 0}, {35, 22, 5}, {32, 20, 0}, {29, 17, 0}, {
      75, 61, 32}, {154, 141, 107}, {210, 198, 160}, {223, 211, 173}, {215, 
      203, 165}, {223, 210, 175}, {227, 212, 183}, {229, 213, 188}, {240, 223,
       203}, {253, 235, 221}, {249, 231, 221}, {236, 216, 207}, {255, 237, 
      224}, {229, 207, 193}, {219, 196, 180}, {215, 194, 173}, {209, 187, 
      164}, {222, 202, 175}, {220, 199, 168}, {183, 164, 131}, {97, 77, 40}, {
      106, 89, 46}, {126, 108, 62}, {128, 112, 61}, {141, 123, 73}, {192, 177,
       122}, {212, 195, 141}, {169, 154, 113}, {71, 54, 44}, {49, 33, 34}, {
      29, 15, 6}, {27, 12, 0}, {38, 25, 0}, {75, 62, 20}, {136, 123, 71}, {
      188, 176, 118}, {216, 202, 141}, {221, 205, 145}, {229, 210, 154}, {235,
       213, 163}, {238, 213, 172}, {236, 210, 175}, {232, 205, 176}, {228, 
      202, 175}, {217, 200, 170}, {134, 121, 89}, {64, 51, 19}, {40, 27, 0}, {
      44, 31, 0}, {86, 73, 41}, {164, 151, 119}, {226, 213, 181}, {235, 222, 
      190}, {233, 220, 188}, {244, 231, 199}, {248, 235, 203}, {237, 224, 
      192}, {235, 222, 190}, {243, 230, 198}, {247, 231, 198}, {249, 225, 
      189}, {250, 224, 187}, {244, 218, 183}, {238, 214, 178}, {233, 209, 
      175}, {211, 188, 156}, {159, 138, 107}, {109, 90, 60}, {49, 32, 4}, {47,
       31, 5}, {44, 28, 3}, {40, 26, 0}, {37, 22, 1}, {32, 20, 0}, {30, 17, 
      0}, {28, 16, 0}, {99, 90, 59}, {139, 131, 95}, {171, 161, 126}, {175, 
      165, 129}, {186, 173, 138}, {212, 200, 162}, {234, 219, 180}, {235, 220,
       179}, {245, 228, 185}, {247, 230, 186}, {253, 232, 189}, {254, 233, 
      188}, {254, 231, 187}, {253, 231, 184}, {253, 229, 183}, {255, 230, 
      181}, {255, 227, 178}, {255, 226, 178}, {252, 218, 173}, {231, 196, 
      156}, {197, 161, 125}, {154, 118, 86}, {109, 72, 45}, {78, 40, 17}, {70,
       32, 9}, {66, 28, 5}, {69, 32, 6}, {80, 43, 16}, {91, 55, 23}, {112, 76,
       40}, {152, 117, 79}, {193, 155, 108}, {201, 156, 97}, {219, 171, 
      107}, {229, 179, 116}, {224, 176, 112}, {227, 177, 114}, {236, 188, 
      126}, {242, 192, 133}, {238, 189, 130}, {252, 201, 144}, {249, 200, 
      142}, {251, 200, 143}, {255, 206, 150}, {254, 203, 148}, {235, 185, 
      132}, {205, 154, 101}, {174, 130, 83}, {135, 99, 65}, {92, 61, 32}, {70,
       39, 8}, {91, 58, 23}, {117, 83, 45}, {131, 96, 54}, {154, 117, 72}, {
      179, 143, 93}, {173, 133, 82}, {177, 137, 85}, {185, 144, 90}, {191, 
      148, 95}, {188, 142, 90}, {168, 121, 69}, {138, 90, 41}, {118, 67, 
      20}, {130, 75, 34}, {131, 74, 31}, {136, 79, 34}, {153, 97, 46}, {175, 
      120, 63}, {190, 136, 72}, {195, 142, 74}, {193, 141, 68}, {213, 161, 
      86}, {193, 141, 65}, {188, 136, 61}, {200, 148, 75}, {194, 141, 73}, {
      171, 118, 52}, {167, 113, 49}, {182, 128, 64}, {171, 115, 54}, {178, 
      122, 63}, {177, 124, 72}, {159, 110, 67}, {125, 81, 46}, {88, 48, 22}, {
      61, 24, 6}, {47, 14, 0}, {49, 17, 4}, {62, 30, 17}, {81, 50, 32}, {101, 
      69, 46}, {117, 82, 50}, {123, 88, 50}, {125, 88, 44}, {127, 84, 39}, {
      130, 77, 33}, {141, 84, 39}, {148, 91, 46}, {146, 89, 44}, {139, 82, 
      37}, {138, 81, 36}, {145, 88, 43}, {154, 97, 52}, {148, 91, 46}, {143, 
      86, 41}, {134, 77, 32}, {125, 68, 23}, {121, 64, 19}, {122, 65, 20}, {
      128, 71, 26}, {132, 78, 32}, {139, 88, 43}, {130, 81, 38}, {118, 68, 
      31}, {103, 54, 22}, {88, 40, 17}, {77, 30, 12}, {70, 23, 13}, {65, 20, 
      15}, {78, 32, 32}, {75, 31, 32}, {66, 24, 26}, {53, 13, 14}, {40, 2, 
      1}, {36, 1, 0}, {43, 8, 2}, {50, 16, 14}, {51, 20, 25}, {66, 35, 40}, {
      77, 46, 44}, {67, 34, 25}, {50, 13, 0}, {60, 21, 0}, {111, 69, 31}, {
      167, 120, 74}, {184, 133, 78}, {180, 126, 66}, {175, 115, 53}, {171, 
      107, 43}, {173, 105, 42}, {179, 108, 44}, {189, 115, 52}, {195, 121, 
      58}, {178, 111, 41}, {188, 124, 53}, {200, 136, 65}, {202, 139, 68}, {
      197, 134, 65}, {194, 133, 66}, {198, 139, 73}, {204, 147, 80}, {199, 
      144, 80}, {197, 143, 79}, {194, 140, 78}, {188, 136, 76}, {182, 132, 
      73}, {176, 126, 67}, {171, 121, 62}, {169, 117, 59}, {143, 87, 28}, {
      156, 97, 37}, {162, 108, 46}, {161, 110, 45}, {163, 115, 49}, {174, 130,
       65}, {191, 153, 88}, {202, 168, 104}, {176, 147, 87}, {175, 152, 98}, {
      166, 145, 98}, {138, 123, 82}, {108, 95, 63}, {76, 64, 38}, {41, 30, 
      10}, {13, 4, 0}, {21, 14, 4}, {24, 20, 9}, {75, 72, 53}, {147, 146, 
      118}, {167, 167, 131}, {142, 143, 99}, {145, 147, 97}, {178, 181, 
      126}, {211, 214, 159}, {212, 214, 164}, {207, 208, 168}, {202, 201, 
      170}, {213, 211, 190}, {231, 227, 215}, {235, 230, 226}, {225, 222, 
      217}, {208, 210, 197}, {203, 207, 192}, {199, 206, 190}, {203, 210, 
      194}, {208, 216, 203}, {208, 219, 205}, {203, 213, 202}, {195, 209, 
      196}, {155, 168, 159}, {165, 181, 171}, {142, 159, 153}, {79, 96, 90}, {
      22, 41, 37}, {4, 23, 19}, {0, 20, 15}, {0, 12, 8}, {0, 5, 0}, {0, 8, 
      3}, {0, 9, 5}, {23, 38, 33}, {103, 118, 113}, {185, 200, 195}, {197, 
      209, 205}, {161, 173, 169}, {193, 204, 200}, {198, 209, 205}, {205, 216,
       212}, {212, 223, 219}, {215, 226, 222}, {214, 225, 221}, {212, 221, 
      218}, {208, 219, 211}, {218, 232, 217}, {206, 221, 202}, {188, 202, 
      185}, {177, 192, 173}, {177, 191, 174}, {187, 202, 183}, {200, 214, 
      197}, {209, 224, 205}, {196, 210, 193}, {195, 210, 191}, {194, 208, 
      191}, {194, 209, 190}, {196, 210, 193}, {200, 215, 196}, {204, 218, 
      201}, {207, 221, 204}, {214, 226, 214}, {186, 198, 186}, {185, 197, 
      187}, {191, 203, 191}, {181, 193, 183}, {192, 204, 192}, {205, 217, 
      207}, {191, 203, 191}, {185, 197, 187}, {156, 168, 156}, {185, 197, 
      187}, {173, 185, 173}, {97, 109, 99}, {106, 118, 106}, {149, 161, 
      151}, {117, 130, 120}, {88, 105, 97}, {48, 65, 59}, {12, 24, 20}, {0, 
      10, 6}, {1, 5, 4}, {0, 0, 0}, {3, 0, 0}, {7, 1, 3}, {4, 0, 0}, {7, 1, 
      3}, {8, 6, 7}, {0, 2, 1}, {1, 7, 5}, {25, 36, 32}, {58, 70, 66}, {74, 
      93, 87}, {129, 154, 148}, {136, 166, 158}, {145, 172, 165}, {141, 168, 
      161}, {140, 166, 157}, {151, 174, 164}, {170, 191, 182}, {185, 205, 
      193}, {201, 221, 209}, {210, 228, 214}, {208, 225, 209}, {195, 212, 
      194}, {193, 207, 190}, {201, 216, 197}, {206, 219, 201}, {202, 213, 
      197}, {226, 229, 220}, {230, 231, 225}, {235, 236, 230}, {239, 240, 
      234}, {242, 243, 237}, {245, 246, 240}, {249, 250, 244}, {251, 252, 
      246}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {239, 240, 234}, {240, 241, 235}, {241, 242, 236}, {243, 244, 
      238}, {244, 245, 239}, {246, 247, 241}, {247, 248, 242}, {248, 249, 
      243}, {233, 232, 227}, {240, 237, 230}, {189, 185, 176}, {114, 108, 
      96}, {71, 62, 47}, {42, 31, 13}, {31, 16, 0}, {46, 30, 4}, {141, 120, 
      89}, {192, 170, 133}, {240, 215, 175}, {254, 227, 182}, {249, 218, 
      172}, {247, 215, 166}, {250, 217, 166}, {254, 218, 166}, {239, 199, 
      147}, {240, 199, 145}, {239, 198, 144}, {238, 197, 143}, {238, 197, 
      143}, {239, 198, 144}, {241, 200, 146}, {242, 201, 147}, {244, 203, 
      149}, {255, 216, 162}, {255, 217, 163}, {250, 209, 155}, {253, 212, 
      158}, {255, 217, 163}, {240, 199, 145}, {204, 174, 124}, {49, 44, 2}, {
      42, 50, 13}, {28, 35, 4}, {37, 43, 17}, {66, 73, 55}, {56, 62, 50}, {29,
       36, 29}, {30, 39, 36}, {16, 24, 26}, {68, 78, 79}, {115, 125, 126}, {
      124, 136, 134}, {123, 135, 131}, {128, 143, 136}, {131, 147, 137}, {129,
       141, 131}, {69, 75, 65}, {46, 48, 35}, {12, 16, 2}, {0, 3, 0}, {0, 4, 
      0}, {2, 11, 0}, {6, 18, 0}, {6, 18, 0}, {2, 16, 0}, {12, 28, 0}, {51, 
      70, 38}, {96, 116, 81}, {90, 112, 74}, {45, 67, 28}, {15, 40, 0}, {20, 
      45, 3}, {10, 37, 0}, {15, 41, 0}, {26, 49, 3}, {38, 58, 9}, {37, 55, 
      5}, {33, 50, 0}, {40, 53, 0}, {49, 63, 10}, {31, 45, 0}, {16, 34, 0}, {
      28, 51, 7}, {48, 76, 36}, {28, 59, 25}, {0, 34, 1}, {33, 72, 43}, {106, 
      141, 117}, {109, 136, 119}, {117, 139, 126}, {117, 137, 125}, {105, 125,
       113}, {97, 115, 103}, {113, 129, 118}, {159, 173, 160}, {201, 213, 
      201}, {210, 220, 209}, {212, 220, 209}, {213, 219, 209}, {213, 216, 
      205}, {209, 210, 202}, {201, 203, 192}, {195, 195, 185}, {190, 190, 
      178}, {187, 190, 173}, {195, 198, 179}, {209, 212, 195}, {211, 215, 
      198}, {187, 194, 178}, {157, 165, 150}, {147, 158, 144}, {155, 167, 
      155}, {147, 160, 150}, {142, 158, 148}, {121, 138, 130}, {103, 122, 
      116}, {108, 127, 123}, {122, 143, 138}, {147, 169, 166}, {177, 198, 
      193}, {189, 208, 202}, {187, 206, 200}, {159, 178, 172}, {151, 170, 
      164}, {179, 198, 192}, {191, 210, 204}, {191, 210, 204}, {210, 229, 
      223}, {191, 210, 204}, {194, 213, 207}, {198, 217, 211}, {200, 219, 
      213}, {200, 219, 213}, {201, 220, 214}, {205, 224, 218}, {209, 228, 
      222}, {209, 228, 224}, {205, 224, 220}, {201, 220, 216}, {201, 220, 
      216}, {203, 222, 218}, {206, 225, 221}, {205, 224, 220}, {204, 223, 
      219}, {201, 220, 216}, {202, 221, 217}, {204, 223, 219}, {205, 224, 
      220}, {206, 225, 221}, {205, 224, 220}, {204, 223, 219}, {204, 223, 
      219}, {206, 225, 219}, {204, 223, 217}, {202, 221, 215}, {201, 220, 
      214}, {202, 221, 215}, {206, 225, 219}, {210, 229, 223}, {212, 231, 
      225}, {207, 226, 220}, {211, 230, 224}, {213, 232, 226}, {212, 231, 
      225}, {208, 227, 221}, {207, 226, 220}, {211, 230, 224}, {216, 235, 
      229}, {206, 223, 215}, {208, 225, 217}, {210, 227, 219}, {211, 228, 
      220}, {211, 228, 220}, {210, 227, 219}, {208, 225, 217}, {206, 223, 
      215}, {190, 207, 199}, {194, 211, 203}, {201, 218, 210}, {206, 223, 
      215}, {209, 226, 218}, {208, 225, 217}, {206, 223, 215}, {201, 220, 
      214}, {198, 216, 216}, {199, 219, 220}, {202, 222, 221}, {200, 222, 
      219}, {198, 224, 215}, {200, 226, 213}, {203, 232, 214}, {206, 238, 
      215}, {206, 240, 213}, {163, 200, 167}, {117, 159, 121}, {106, 151, 
      108}, {129, 175, 128}, {155, 203, 153}, {172, 220, 168}, {180, 222, 
      182}, {192, 220, 206}, {190, 212, 210}, {179, 201, 199}, {175, 197, 
      195}, {188, 210, 208}, {204, 226, 224}, {198, 220, 218}, {179, 201, 
      199}, {198, 220, 218}, {201, 223, 221}, {194, 216, 214}, {170, 192, 
      190}, {137, 159, 157}, {110, 132, 130}, {100, 122, 120}, {97, 122, 
      118}, {52, 83, 75}, {51, 84, 73}, {39, 71, 60}, {20, 50, 40}, {20, 46, 
      37}, {35, 58, 50}, {38, 57, 51}, {30, 47, 41}, {54, 66, 62}, {18, 27, 
      24}, {0, 1, 0}, {6, 6, 6}, {43, 41, 42}, {81, 77, 78}, {112, 106, 
      108}, {128, 127, 132}, {55, 68, 74}, {50, 71, 76}, {57, 79, 77}, {67, 
      90, 84}, {65, 86, 77}, {53, 73, 64}, {50, 67, 61}, {54, 69, 64}, {45, 
      58, 51}, {30, 43, 25}, {24, 36, 0}, {40, 57, 0}, {79, 101, 0}, {119, 
      146, 5}, {144, 173, 3}, {152, 183, 1}, {148, 177, 0}, {149, 176, 0}}, {{
      121, 83, 38}, {122, 84, 39}, {124, 85, 42}, {123, 84, 41}, {120, 81, 
      40}, {118, 79, 38}, {118, 79, 40}, {119, 79, 43}, {116, 76, 41}, {116, 
      75, 43}, {117, 76, 44}, {116, 75, 45}, {115, 74, 44}, {114, 73, 45}, {
      113, 71, 46}, {112, 71, 43}, {103, 59, 30}, {99, 58, 28}, {93, 56, 
      29}, {81, 49, 26}, {66, 39, 20}, {49, 27, 14}, {33, 16, 8}, {21, 10, 
      6}, {16, 6, 5}, {15, 6, 7}, {11, 5, 7}, {11, 2, 5}, {13, 3, 4}, {22, 10,
       12}, {36, 22, 22}, {48, 31, 21}, {83, 62, 33}, {93, 70, 28}, {107, 80, 
      35}, {120, 92, 42}, {132, 101, 44}, {139, 105, 44}, {142, 107, 43}, {
      141, 106, 42}, {159, 125, 62}, {171, 139, 82}, {174, 143, 96}, {161, 
      133, 94}, {141, 118, 87}, {111, 91, 67}, {60, 43, 27}, {14, 0, 0}, {13, 
      0, 0}, {26, 9, 0}, {29, 13, 0}, {20, 5, 0}, {42, 30, 6}, {109, 98, 
      70}, {175, 164, 132}, {207, 197, 162}, {225, 215, 180}, {232, 222, 
      187}, {234, 221, 189}, {229, 215, 186}, {234, 220, 194}, {246, 231, 
      210}, {246, 231, 212}, {236, 220, 204}, {253, 234, 219}, {231, 212, 
      197}, {229, 208, 191}, {226, 208, 188}, {229, 208, 187}, {252, 235, 
      209}, {255, 237, 207}, {215, 199, 166}, {162, 144, 108}, {161, 146, 
      105}, {162, 145, 102}, {137, 123, 76}, {134, 117, 71}, {186, 173, 
      121}, {227, 211, 160}, {202, 188, 149}, {88, 74, 63}, {64, 50, 49}, {40,
       27, 19}, {31, 18, 1}, {39, 25, 0}, {69, 57, 17}, {126, 114, 66}, {177, 
      164, 109}, {218, 203, 146}, {219, 202, 146}, {222, 202, 149}, {225, 205,
       155}, {229, 206, 164}, {233, 209, 173}, {237, 212, 181}, {238, 214, 
      186}, {220, 205, 174}, {166, 155, 125}, {97, 86, 56}, {55, 44, 14}, {48,
       37, 7}, {68, 57, 27}, {125, 114, 84}, {192, 181, 151}, {224, 213, 
      183}, {238, 227, 197}, {239, 228, 198}, {236, 225, 195}, {241, 230, 
      200}, {238, 227, 197}, {234, 223, 193}, {241, 226, 195}, {248, 225, 
      191}, {249, 225, 189}, {243, 219, 185}, {233, 208, 177}, {220, 195, 
      164}, {186, 163, 132}, {123, 102, 71}, {67, 48, 18}, {37, 20, 0}, {32, 
      16, 0}, {26, 10, 0}, {24, 10, 0}, {27, 15, 0}, {38, 27, 5}, {50, 39, 
      17}, {59, 49, 24}, {114, 105, 74}, {175, 167, 131}, {223, 213, 178}, {
      223, 213, 177}, {222, 209, 174}, {243, 231, 193}, {255, 250, 211}, {255,
       252, 211}, {249, 231, 191}, {248, 231, 188}, {251, 230, 187}, {251, 
      230, 185}, {252, 229, 185}, {250, 228, 181}, {247, 223, 177}, {246, 219,
       174}, {243, 212, 168}, {238, 205, 164}, {221, 187, 149}, {188, 154, 
      119}, {143, 108, 78}, {104, 69, 41}, {85, 49, 25}, {83, 47, 23}, {86, 
      50, 26}, {80, 44, 18}, {82, 47, 17}, {94, 60, 25}, {105, 71, 33}, {121, 
      88, 45}, {154, 122, 75}, {190, 155, 101}, {217, 176, 110}, {236, 192, 
      121}, {246, 199, 131}, {240, 195, 127}, {242, 194, 128}, {250, 205, 
      140}, {255, 209, 147}, {251, 205, 146}, {255, 208, 152}, {252, 205, 
      151}, {250, 200, 147}, {243, 196, 144}, {234, 184, 135}, {206, 158, 
      110}, {175, 124, 79}, {146, 101, 60}, {114, 77, 48}, {81, 47, 20}, {73, 
      40, 7}, {109, 75, 37}, {148, 116, 69}, {173, 140, 87}, {201, 166, 
      108}, {229, 195, 132}, {234, 196, 134}, {228, 190, 128}, {217, 176, 
      120}, {202, 159, 108}, {179, 134, 92}, {153, 105, 67}, {124, 75, 43}, {
      109, 56, 24}, {87, 32, 0}, {105, 48, 3}, {125, 69, 22}, {141, 86, 32}, {
      151, 96, 39}, {162, 108, 44}, {177, 124, 56}, {188, 136, 63}, {216, 164,
       89}, {192, 140, 65}, {182, 130, 57}, {190, 137, 67}, {184, 131, 65}, {
      165, 111, 47}, {166, 112, 50}, {185, 131, 71}, {180, 125, 68}, {181, 
      126, 72}, {168, 116, 68}, {139, 90, 49}, {98, 53, 20}, {65, 25, 0}, {48,
       11, 0}, {42, 9, 0}, {53, 21, 8}, {72, 40, 25}, {102, 69, 50}, {132, 98,
       73}, {151, 114, 85}, {156, 118, 81}, {152, 113, 70}, {151, 107, 62}, {
      136, 83, 39}, {141, 84, 41}, {139, 82, 39}, {128, 71, 28}, {117, 60, 
      17}, {116, 59, 16}, {127, 70, 27}, {139, 82, 39}, {157, 100, 57}, {153, 
      96, 53}, {147, 90, 47}, {144, 87, 44}, {145, 88, 45}, {147, 90, 47}, {
      150, 93, 50}, {149, 95, 51}, {135, 84, 41}, {124, 76, 36}, {110, 61, 
      28}, {94, 47, 19}, {82, 34, 12}, {73, 26, 10}, {67, 20, 10}, {64, 19, 
      14}, {68, 22, 22}, {63, 19, 20}, {54, 12, 13}, {44, 4, 2}, {39, 0, 0}, {
      41, 4, 0}, {51, 14, 5}, {56, 21, 17}, {60, 25, 31}, {76, 43, 50}, {82, 
      48, 47}, {60, 26, 17}, {43, 4, 0}, {64, 23, 0}, {115, 71, 32}, {160, 
      112, 64}, {171, 120, 63}, {172, 117, 53}, {171, 112, 46}, {173, 110, 
      41}, {180, 113, 43}, {192, 122, 52}, {204, 131, 62}, {210, 138, 66}, {
      199, 129, 57}, {206, 138, 63}, {210, 144, 70}, {206, 140, 66}, {197, 
      130, 59}, {190, 126, 55}, {194, 131, 62}, {199, 139, 69}, {167, 108, 
      42}, {175, 118, 51}, {183, 125, 61}, {177, 122, 57}, {165, 111, 47}, {
      158, 104, 40}, {158, 107, 44}, {166, 112, 50}, {172, 116, 55}, {173, 
      118, 54}, {171, 117, 53}, {161, 112, 45}, {148, 103, 35}, {142, 102, 
      32}, {150, 113, 43}, {161, 128, 59}, {181, 153, 88}, {182, 160, 100}, {
      174, 154, 101}, {153, 136, 90}, {134, 120, 83}, {109, 98, 66}, {68, 57, 
      29}, {25, 17, 0}, {6, 0, 0}, {4, 0, 0}, {25, 21, 9}, {78, 76, 55}, {133,
       132, 102}, {162, 162, 124}, {166, 168, 121}, {161, 163, 113}, {191, 
      193, 143}, {210, 212, 163}, {222, 223, 181}, {220, 220, 184}, {220, 218,
       193}, {227, 224, 205}, {231, 227, 215}, {226, 224, 212}, {213, 215, 
      201}, {208, 212, 197}, {203, 210, 194}, {202, 209, 193}, {204, 212, 
      199}, {203, 214, 200}, {202, 212, 201}, {199, 213, 200}, {168, 181, 
      172}, {156, 172, 162}, {149, 166, 160}, {130, 147, 141}, {76, 95, 91}, {
      13, 32, 28}, {0, 9, 4}, {0, 18, 14}, {0, 10, 5}, {0, 11, 7}, {0, 4, 
      0}, {0, 12, 8}, {76, 88, 84}, {171, 183, 179}, {197, 209, 205}, {169, 
      181, 177}, {186, 198, 194}, {192, 204, 200}, {202, 214, 210}, {210, 222,
       218}, {215, 227, 223}, {214, 226, 222}, {212, 223, 219}, {208, 221, 
      214}, {214, 228, 215}, {213, 227, 210}, {205, 219, 204}, {189, 203, 
      186}, {176, 190, 175}, {179, 193, 176}, {198, 212, 197}, {216, 230, 
      213}, {197, 211, 196}, {197, 211, 194}, {197, 211, 196}, {198, 212, 
      195}, {200, 214, 199}, {203, 217, 200}, {206, 220, 205}, {207, 221, 
      206}, {213, 226, 216}, {190, 203, 193}, {191, 204, 195}, {195, 208, 
      198}, {186, 199, 190}, {195, 208, 198}, {197, 210, 201}, {170, 183, 
      173}, {179, 192, 183}, {152, 165, 155}, {179, 192, 183}, {164, 177, 
      167}, {93, 106, 97}, {112, 125, 115}, {156, 169, 160}, {120, 133, 
      124}, {97, 114, 106}, {57, 74, 68}, {20, 32, 28}, {6, 15, 12}, {5, 9, 
      8}, {2, 2, 2}, {1, 0, 0}, {6, 2, 3}, {11, 7, 8}, {19, 15, 16}, {12, 12, 
      12}, {3, 7, 6}, {22, 31, 28}, {74, 86, 82}, {122, 137, 132}, {143, 164, 
      157}, {149, 174, 168}, {153, 180, 173}, {162, 187, 181}, {170, 195, 
      189}, {178, 201, 193}, {189, 212, 202}, {210, 231, 222}, {229, 249, 
      237}, {230, 248, 236}, {216, 232, 219}, {189, 206, 190}, {173, 187, 
      170}, {185, 198, 181}, {212, 225, 207}, {226, 237, 220}, {225, 233, 
      218}, {224, 227, 218}, {225, 226, 220}, {227, 228, 222}, {232, 233, 
      227}, {239, 240, 234}, {244, 245, 239}, {248, 249, 243}, {249, 250, 
      244}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {239, 240, 234}, {240, 241, 235}, {241, 242, 236}, {243, 244, 
      238}, {244, 245, 239}, {246, 247, 241}, {247, 248, 242}, {249, 248, 
      243}, {238, 235, 228}, {226, 221, 215}, {149, 145, 136}, {63, 57, 45}, {
      30, 21, 6}, {27, 16, 0}, {44, 29, 8}, {79, 62, 36}, {159, 140, 110}, {
      204, 181, 147}, {243, 217, 180}, {248, 221, 178}, {237, 206, 162}, {235,
       203, 156}, {240, 208, 159}, {246, 210, 160}, {244, 203, 149}, {245, 
      200, 145}, {242, 197, 142}, {240, 195, 140}, {239, 194, 139}, {241, 196,
       141}, {243, 198, 143}, {245, 200, 145}, {242, 197, 142}, {240, 195, 
      140}, {251, 206, 151}, {255, 218, 163}, {254, 209, 154}, {237, 192, 
      137}, {245, 200, 145}, {255, 227, 176}, {154, 146, 100}, {130, 132, 
      93}, {68, 72, 37}, {19, 22, 0}, {16, 19, 0}, {13, 15, 1}, {3, 6, 0}, {
      12, 17, 13}, {0, 6, 6}, {28, 37, 36}, {79, 89, 88}, {114, 126, 124}, {
      100, 112, 108}, {52, 65, 58}, {22, 38, 28}, {24, 38, 23}, {5, 17, 0}, {
      8, 18, 0}, {8, 18, 0}, {7, 17, 0}, {6, 19, 0}, {8, 23, 0}, {12, 29, 
      0}, {16, 33, 0}, {6, 26, 0}, {0, 14, 0}, {16, 41, 1}, {68, 93, 51}, {74,
       101, 56}, {37, 66, 18}, {26, 55, 7}, {48, 78, 28}, {29, 58, 4}, {35, 
      63, 5}, {35, 60, 2}, {27, 49, 0}, {23, 43, 0}, {27, 46, 0}, {32, 47, 
      0}, {29, 45, 0}, {32, 48, 0}, {32, 52, 0}, {34, 59, 1}, {34, 65, 8}, {
      35, 69, 18}, {41, 80, 33}, {58, 99, 55}, {76, 113, 79}, {140, 169, 
      149}, {152, 176, 163}, {162, 184, 172}, {168, 188, 177}, {176, 196, 
      185}, {195, 212, 202}, {214, 230, 220}, {228, 241, 232}, {201, 214, 
      205}, {203, 214, 206}, {205, 215, 207}, {206, 213, 206}, {203, 208, 
      204}, {196, 201, 195}, {190, 195, 189}, {185, 190, 183}, {183, 187, 
      173}, {188, 195, 179}, {203, 210, 194}, {210, 218, 203}, {198, 206, 
      191}, {181, 192, 178}, {186, 196, 185}, {203, 215, 205}, {186, 199, 
      189}, {130, 146, 136}, {87, 104, 96}, {87, 106, 100}, {124, 143, 139}, {
      171, 192, 187}, {194, 215, 210}, {186, 207, 202}, {168, 187, 181}, {194,
       213, 207}, {193, 212, 206}, {184, 203, 197}, {190, 209, 203}, {183, 
      202, 196}, {183, 202, 196}, {211, 230, 224}, {197, 216, 210}, {202, 221,
       215}, {207, 226, 220}, {206, 225, 219}, {202, 221, 215}, {201, 220, 
      214}, {206, 225, 219}, {212, 231, 225}, {212, 231, 225}, {205, 224, 
      218}, {199, 218, 212}, {200, 219, 213}, {206, 225, 219}, {209, 228, 
      222}, {207, 226, 220}, {203, 222, 216}, {211, 230, 224}, {207, 226, 
      220}, {200, 219, 213}, {194, 213, 207}, {191, 210, 204}, {193, 212, 
      206}, {196, 215, 209}, {198, 217, 211}, {212, 231, 225}, {209, 228, 
      222}, {204, 223, 217}, {202, 221, 215}, {203, 222, 216}, {206, 225, 
      219}, {212, 231, 225}, {215, 234, 228}, {212, 231, 225}, {215, 234, 
      228}, {217, 236, 230}, {214, 233, 227}, {207, 226, 220}, {202, 221, 
      215}, {203, 222, 216}, {205, 224, 218}, {203, 222, 216}, {205, 224, 
      218}, {206, 225, 219}, {208, 227, 221}, {208, 227, 221}, {206, 225, 
      219}, {205, 224, 218}, {203, 222, 216}, {196, 215, 209}, {199, 218, 
      212}, {204, 223, 217}, {209, 228, 222}, {212, 231, 225}, {212, 231, 
      225}, {211, 230, 224}, {209, 228, 222}, {202, 221, 219}, {204, 224, 
      222}, {206, 226, 224}, {201, 224, 218}, {194, 220, 211}, {194, 220, 
      209}, {200, 228, 214}, {205, 236, 218}, {216, 249, 228}, {179, 214, 
      190}, {140, 176, 148}, {131, 170, 139}, {157, 197, 163}, {182, 224, 
      188}, {184, 226, 190}, {172, 211, 182}, {183, 213, 201}, {190, 215, 
      212}, {191, 216, 213}, {194, 219, 216}, {206, 231, 228}, {211, 236, 
      233}, {192, 217, 214}, {164, 189, 186}, {167, 192, 189}, {145, 170, 
      167}, {109, 134, 131}, {71, 96, 93}, {37, 62, 59}, {12, 37, 34}, {0, 20,
       17}, {0, 13, 8}, {0, 13, 5}, {0, 21, 11}, {0, 22, 13}, {0, 18, 9}, {0, 
      20, 12}, {11, 32, 25}, {25, 42, 36}, {28, 43, 38}, {14, 25, 21}, {10, 
      16, 14}, {5, 9, 8}, {4, 4, 4}, {2, 0, 1}, {23, 19, 20}, {76, 70, 72}, {
      123, 123, 123}, {48, 61, 54}, {12, 34, 22}, {9, 31, 18}, {34, 54, 42}, {
      31, 51, 40}, {6, 23, 17}, {12, 26, 27}, {48, 59, 63}, {35, 45, 47}, {27,
       39, 29}, {35, 46, 14}, {69, 85, 22}, {118, 139, 34}, {153, 180, 39}, {
      162, 192, 19}, {156, 188, 0}, {153, 184, 0}, {153, 184, 0}}, {{121, 79, 
      39}, {124, 85, 44}, {131, 89, 51}, {128, 89, 50}, {125, 82, 47}, {120, 
      80, 44}, {122, 79, 44}, {122, 82, 47}, {129, 86, 54}, {129, 88, 56}, {
      133, 89, 60}, {132, 91, 61}, {132, 88, 61}, {125, 84, 56}, {121, 77, 
      52}, {115, 74, 46}, {114, 74, 39}, {110, 74, 38}, {106, 71, 39}, {95, 
      65, 37}, {80, 54, 31}, {60, 39, 20}, {42, 26, 13}, {30, 17, 9}, {22, 11,
       9}, {17, 8, 9}, {13, 4, 7}, {12, 3, 8}, {14, 4, 12}, {21, 10, 18}, {28,
       17, 25}, {36, 23, 17}, {82, 67, 38}, {92, 73, 31}, {106, 85, 40}, {122,
       99, 49}, {140, 114, 57}, {154, 124, 62}, {165, 131, 67}, {171, 136, 
      72}, {171, 137, 73}, {182, 148, 87}, {180, 149, 95}, {174, 143, 96}, {
      169, 144, 104}, {149, 126, 92}, {89, 68, 39}, {23, 5, 0}, {14, 0, 0}, {
      15, 0, 0}, {20, 3, 0}, {19, 3, 0}, {27, 14, 0}, {67, 55, 31}, {129, 118,
       90}, {176, 165, 135}, {228, 217, 185}, {241, 232, 199}, {247, 238, 
      205}, {239, 230, 199}, {234, 225, 196}, {239, 229, 202}, {240, 230, 
      203}, {235, 223, 199}, {255, 242, 223}, {241, 224, 208}, {235, 218, 
      202}, {222, 205, 187}, {214, 198, 175}, {240, 224, 199}, {246, 231, 
      202}, {207, 192, 161}, {221, 206, 173}, {222, 208, 171}, {212, 198, 
      159}, {165, 152, 110}, {131, 118, 74}, {171, 158, 113}, {215, 203, 
      155}, {203, 190, 155}, {117, 105, 93}, {90, 76, 75}, {59, 46, 38}, {38, 
      27, 9}, {31, 20, 0}, {48, 35, 0}, {92, 81, 35}, {136, 124, 72}, {192, 
      179, 126}, {197, 182, 127}, {204, 187, 135}, {214, 193, 146}, {225, 203,
       162}, {236, 212, 176}, {245, 220, 189}, {247, 226, 195}, {221, 206, 
      177}, {198, 187, 157}, {135, 124, 96}, {79, 68, 38}, {61, 50, 22}, {53, 
      42, 12}, {85, 74, 46}, {153, 142, 112}, {223, 212, 184}, {255, 245, 
      215}, {252, 241, 213}, {239, 228, 198}, {250, 239, 211}, {242, 231, 
      201}, {226, 215, 187}, {237, 223, 194}, {249, 228, 197}, {250, 225, 
      194}, {238, 213, 183}, {215, 192, 161}, {191, 167, 139}, {153, 132, 
      103}, {97, 78, 48}, {46, 29, 1}, {43, 27, 1}, {29, 15, 0}, {13, 0, 0}, {
      11, 0, 0}, {27, 17, 0}, {67, 56, 34}, {111, 100, 78}, {140, 130, 105}, {
      146, 137, 106}, {176, 167, 134}, {202, 191, 159}, {211, 201, 166}, {227,
       214, 180}, {243, 230, 195}, {240, 224, 188}, {220, 205, 166}, {246, 
      228, 190}, {245, 227, 187}, {247, 225, 184}, {249, 228, 185}, {252, 229,
       187}, {248, 225, 181}, {241, 217, 173}, {235, 208, 165}, {228, 196, 
      158}, {209, 176, 141}, {182, 147, 117}, {151, 117, 89}, {121, 85, 59}, {
      102, 68, 43}, {114, 78, 56}, {134, 99, 77}, {143, 107, 83}, {125, 91, 
      63}, {114, 80, 45}, {118, 86, 47}, {128, 95, 50}, {140, 110, 58}, {164, 
      133, 78}, {190, 156, 93}, {215, 175, 103}, {235, 191, 116}, {245, 201, 
      128}, {242, 198, 127}, {242, 197, 129}, {249, 204, 139}, {251, 205, 
      143}, {246, 200, 141}, {247, 200, 146}, {245, 198, 146}, {237, 189, 
      141}, {222, 174, 128}, {197, 148, 105}, {169, 120, 79}, {144, 95, 55}, {
      126, 80, 46}, {99, 59, 33}, {85, 49, 23}, {88, 54, 19}, {116, 81, 39}, {
      149, 116, 63}, {173, 142, 78}, {196, 163, 94}, {212, 178, 106}, {210, 
      176, 105}, {200, 162, 97}, {177, 136, 80}, {143, 101, 53}, {107, 63, 
      28}, {80, 33, 7}, {67, 18, 1}, {66, 14, 0}, {86, 30, 0}, {110, 54, 7}, {
      133, 77, 28}, {141, 86, 30}, {137, 83, 23}, {137, 84, 18}, {149, 96, 
      26}, {162, 110, 37}, {180, 128, 53}, {176, 124, 49}, {179, 127, 54}, {
      188, 135, 65}, {186, 132, 68}, {173, 119, 57}, {167, 113, 53}, {170, 
      115, 59}, {170, 114, 63}, {162, 108, 61}, {144, 93, 50}, {114, 66, 
      28}, {81, 38, 6}, {59, 19, 0}, {52, 17, 0}, {53, 20, 5}, {43, 11, 0}, {
      65, 32, 17}, {101, 66, 47}, {135, 99, 75}, {159, 120, 91}, {165, 125, 
      90}, {163, 121, 81}, {162, 115, 73}, {148, 95, 53}, {146, 89, 46}, {135,
       78, 35}, {123, 66, 23}, {114, 57, 14}, {115, 58, 15}, {124, 67, 24}, {
      132, 75, 32}, {144, 87, 44}, {139, 82, 39}, {134, 77, 34}, {134, 77, 
      34}, {138, 81, 38}, {141, 84, 41}, {141, 84, 41}, {136, 81, 40}, {119, 
      70, 30}, {110, 64, 28}, {99, 52, 22}, {87, 41, 15}, {77, 30, 10}, {69, 
      23, 8}, {66, 19, 11}, {63, 18, 13}, {63, 17, 17}, {58, 14, 13}, {52, 8, 
      7}, {45, 4, 0}, {46, 5, 0}, {52, 14, 3}, {60, 22, 9}, {65, 28, 20}, {68,
       31, 38}, {86, 49, 57}, {84, 45, 48}, {53, 14, 7}, {43, 2, 0}, {77, 33, 
      4}, {124, 79, 38}, {156, 106, 57}, {166, 114, 56}, {171, 116, 51}, {178,
       119, 49}, {187, 125, 50}, {198, 132, 56}, {206, 139, 61}, {214, 145, 
      68}, {220, 148, 72}, {230, 161, 83}, {231, 162, 84}, {228, 159, 82}, {
      218, 151, 73}, {207, 139, 64}, {198, 132, 58}, {193, 129, 57}, {192, 
      129, 58}, {150, 90, 20}, {162, 103, 33}, {174, 115, 47}, {172, 115, 
      46}, {162, 105, 38}, {153, 98, 31}, {157, 102, 37}, {164, 111, 45}, {
      198, 144, 80}, {190, 137, 71}, {182, 131, 65}, {179, 130, 61}, {166, 
      122, 51}, {152, 112, 40}, {152, 116, 42}, {159, 126, 55}, {178, 151, 
      82}, {179, 155, 91}, {166, 147, 89}, {147, 131, 80}, {141, 126, 83}, {
      129, 117, 79}, {86, 73, 39}, {33, 22, 0}, {11, 4, 0}, {9, 4, 1}, {10, 5,
       0}, {38, 35, 20}, {110, 108, 83}, {182, 182, 148}, {198, 199, 159}, {
      175, 176, 132}, {173, 175, 128}, {200, 202, 155}, {221, 222, 180}, {221,
       221, 185}, {217, 216, 186}, {220, 218, 195}, {222, 219, 200}, {218, 
      216, 201}, {223, 225, 211}, {220, 224, 209}, {214, 221, 205}, {211, 218,
       202}, {208, 216, 203}, {206, 217, 203}, {206, 216, 205}, {204, 218, 
      205}, {199, 212, 203}, {170, 186, 176}, {167, 184, 178}, {176, 193, 
      187}, {130, 149, 145}, {44, 63, 59}, {0, 13, 8}, {0, 13, 9}, {0, 11, 
      7}, {3, 14, 10}, {0, 3, 0}, {0, 4, 0}, {47, 58, 54}, {133, 145, 141}, {
      180, 192, 188}, {180, 192, 188}, {192, 204, 200}, {197, 209, 205}, {206,
       218, 214}, {214, 226, 222}, {219, 231, 227}, {217, 232, 227}, {215, 
      230, 225}, {213, 228, 221}, {197, 211, 198}, {211, 225, 210}, {222, 236,
       221}, {216, 230, 215}, {197, 211, 196}, {185, 199, 184}, {189, 203, 
      188}, {199, 213, 198}, {199, 213, 198}, {200, 214, 199}, {202, 216, 
      201}, {204, 218, 203}, {206, 220, 205}, {208, 222, 207}, {209, 223, 
      208}, {210, 224, 211}, {211, 224, 215}, {193, 209, 199}, {198, 211, 
      202}, {193, 209, 199}, {180, 193, 184}, {186, 202, 192}, {187, 200, 
      191}, {153, 169, 159}, {166, 179, 170}, {149, 165, 155}, {163, 176, 
      167}, {145, 161, 151}, {108, 121, 112}, {128, 144, 134}, {152, 165, 
      156}, {112, 127, 120}, {82, 97, 92}, {45, 60, 55}, {12, 24, 20}, {4, 13,
       10}, {8, 12, 11}, {8, 8, 8}, {8, 6, 7}, {14, 10, 11}, {14, 10, 11}, {
      14, 12, 13}, {4, 6, 5}, {0, 5, 3}, {37, 49, 45}, {109, 126, 120}, {163, 
      182, 176}, {179, 202, 194}, {163, 188, 182}, {158, 183, 177}, {162, 187,
       181}, {179, 202, 196}, {188, 211, 203}, {191, 212, 203}, {199, 219, 
      210}, {212, 230, 218}, {232, 248, 237}, {218, 232, 219}, {191, 205, 
      190}, {174, 187, 170}, {186, 199, 182}, {217, 228, 211}, {234, 245, 
      228}, {236, 244, 229}, {223, 226, 217}, {221, 222, 216}, {219, 220, 
      214}, {223, 224, 218}, {232, 233, 227}, {239, 240, 234}, {242, 243, 
      237}, {242, 243, 237}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {242, 243, 237}, {242, 243, 237}, {243, 244, 
      238}, {243, 244, 238}, {244, 245, 239}, {244, 245, 239}, {245, 246, 
      240}, {246, 245, 240}, {245, 240, 234}, {210, 203, 195}, {123, 114, 
      105}, {49, 41, 30}, {39, 27, 13}, {51, 38, 21}, {88, 73, 52}, {143, 125,
       101}, {179, 159, 132}, {216, 193, 161}, {246, 222, 186}, {248, 223, 
      183}, {243, 214, 172}, {245, 216, 172}, {254, 223, 177}, {255, 225, 
      177}, {254, 211, 158}, {254, 208, 149}, {249, 202, 146}, {246, 200, 
      141}, {245, 198, 142}, {247, 201, 142}, {250, 203, 147}, {252, 206, 
      147}, {255, 215, 159}, {229, 183, 124}, {223, 176, 120}, {252, 206, 
      147}, {255, 217, 161}, {249, 203, 144}, {246, 199, 143}, {255, 222, 
      168}, {230, 218, 170}, {184, 182, 141}, {87, 85, 47}, {8, 7, 0}, {6, 6, 
      0}, {14, 15, 0}, {2, 2, 0}, {0, 2, 0}, {3, 8, 4}, {0, 2, 0}, {11, 20, 
      17}, {39, 50, 46}, {29, 40, 34}, {0, 5, 0}, {0, 5, 0}, {0, 14, 0}, {0, 
      10, 0}, {1, 15, 0}, {5, 20, 0}, {3, 18, 0}, {0, 15, 0}, {0, 16, 0}, {6, 
      25, 0}, {13, 35, 0}, {6, 31, 0}, {0, 24, 0}, {31, 59, 18}, {91, 120, 
      76}, {101, 132, 88}, {57, 90, 43}, {29, 62, 15}, {36, 68, 18}, {32, 63, 
      6}, {41, 69, 8}, {38, 64, 1}, {29, 51, 0}, {41, 62, 0}, {66, 86, 15}, {
      75, 91, 20}, {62, 79, 8}, {61, 78, 8}, {66, 87, 18}, {47, 74, 7}, {22, 
      54, 0}, {38, 74, 13}, {80, 121, 65}, {92, 135, 82}, {74, 112, 71}, {146,
       175, 155}, {164, 187, 177}, {180, 201, 192}, {189, 210, 201}, {199, 
      220, 211}, {208, 227, 221}, {204, 221, 215}, {192, 209, 203}, {188, 203,
       198}, {191, 206, 201}, {197, 209, 207}, {202, 212, 211}, {202, 212, 
      211}, {201, 210, 209}, {198, 207, 206}, {196, 205, 202}, {197, 204, 
      196}, {196, 204, 191}, {199, 210, 196}, {204, 215, 201}, {194, 206, 
      194}, {183, 195, 183}, {188, 200, 190}, {202, 215, 206}, {196, 212, 
      202}, {156, 173, 165}, {142, 159, 153}, {136, 155, 149}, {127, 146, 
      142}, {153, 174, 169}, {181, 202, 197}, {172, 193, 188}, {155, 174, 
      168}, {174, 193, 187}, {174, 193, 187}, {185, 204, 198}, {216, 235, 
      229}, {215, 234, 228}, {199, 218, 212}, {207, 226, 220}, {203, 222, 
      216}, {206, 225, 219}, {208, 227, 221}, {207, 226, 220}, {204, 223, 
      217}, {203, 222, 216}, {206, 225, 219}, {209, 228, 222}, {214, 233, 
      227}, {204, 224, 215}, {194, 213, 207}, {194, 214, 205}, {200, 219, 
      213}, {202, 222, 213}, {196, 215, 209}, {189, 209, 200}, {206, 225, 
      219}, {201, 221, 212}, {193, 212, 206}, {188, 208, 199}, {188, 207, 
      201}, {193, 213, 204}, {201, 220, 214}, {206, 225, 219}, {209, 228, 
      222}, {206, 225, 219}, {202, 221, 215}, {200, 219, 213}, {200, 219, 
      213}, {203, 222, 216}, {207, 226, 220}, {209, 228, 222}, {201, 220, 
      214}, {205, 224, 218}, {207, 226, 220}, {203, 222, 216}, {195, 214, 
      208}, {188, 207, 201}, {186, 205, 199}, {187, 206, 200}, {200, 219, 
      213}, {201, 222, 215}, {204, 223, 219}, {204, 225, 218}, {205, 224, 
      220}, {203, 224, 217}, {202, 221, 217}, {199, 220, 213}, {203, 222, 
      218}, {202, 223, 216}, {204, 223, 219}, {204, 225, 218}, {207, 226, 
      222}, {208, 229, 222}, {210, 229, 225}, {210, 231, 226}, {204, 225, 
      220}, {205, 226, 221}, {203, 226, 220}, {199, 222, 216}, {191, 217, 
      208}, {190, 216, 207}, {191, 219, 207}, {195, 223, 209}, {179, 210, 
      195}, {182, 215, 198}, {176, 209, 192}, {160, 195, 175}, {156, 191, 
      171}, {167, 202, 182}, {175, 213, 190}, {179, 213, 196}, {193, 223, 
      215}, {195, 224, 220}, {189, 215, 212}, {171, 200, 196}, {160, 186, 
      183}, {140, 169, 165}, {108, 134, 131}, {74, 103, 99}, {47, 73, 70}, {
      28, 57, 53}, {8, 34, 31}, {0, 21, 17}, {0, 17, 14}, {0, 19, 15}, {0, 18,
       15}, {0, 18, 13}, {0, 26, 19}, {4, 30, 21}, {8, 34, 25}, {9, 32, 24}, {
      8, 29, 22}, {11, 30, 24}, {16, 31, 26}, {20, 32, 28}, {18, 27, 24}, {32,
       38, 36}, {42, 46, 45}, {34, 34, 34}, {9, 7, 8}, {8, 4, 5}, {54, 48, 
      50}, {103, 104, 99}, {113, 126, 109}, {44, 63, 41}, {0, 17, 0}, {7, 26, 
      7}, {23, 39, 26}, {18, 33, 28}, {22, 33, 39}, {41, 49, 60}, {74, 82, 
      93}, {65, 74, 73}, {70, 80, 56}, {98, 113, 56}, {140, 160, 61}, {165, 
      192, 53}, {165, 195, 22}, {153, 185, 0}, {153, 185, 0}, {153, 185, 
      0}}, {{116, 72, 37}, {123, 80, 45}, {131, 87, 52}, {130, 87, 52}, {125, 
      80, 47}, {120, 77, 43}, {123, 78, 45}, {125, 82, 50}, {135, 90, 59}, {
      138, 94, 65}, {145, 100, 71}, {146, 102, 73}, {143, 97, 71}, {132, 88, 
      61}, {122, 76, 50}, {113, 69, 40}, {116, 78, 41}, {113, 79, 41}, {111, 
      79, 41}, {103, 74, 42}, {90, 64, 37}, {74, 52, 29}, {58, 41, 25}, {47, 
      33, 22}, {28, 15, 9}, {22, 10, 10}, {16, 5, 9}, {13, 3, 11}, {16, 6, 
      15}, {21, 11, 22}, {25, 15, 26}, {28, 18, 17}, {43, 32, 4}, {57, 44, 
      2}, {78, 61, 17}, {102, 82, 32}, {126, 101, 45}, {145, 116, 56}, {157, 
      126, 62}, {164, 130, 66}, {183, 148, 84}, {192, 158, 95}, {189, 154, 
      96}, {177, 146, 92}, {180, 152, 104}, {174, 150, 106}, {126, 103, 62}, {
      65, 44, 15}, {49, 29, 20}, {29, 9, 8}, {20, 2, 0}, {27, 10, 2}, {25, 11,
       0}, {33, 20, 3}, {76, 65, 43}, {128, 118, 93}, {183, 174, 145}, {214, 
      208, 176}, {241, 235, 201}, {243, 237, 203}, {236, 231, 199}, {237, 232,
       200}, {241, 236, 204}, {240, 233, 204}, {251, 240, 220}, {245, 232, 
      215}, {242, 229, 212}, {222, 209, 190}, {205, 193, 171}, {231, 219, 
      195}, {240, 228, 202}, {204, 193, 165}, {219, 208, 178}, {237, 227, 
      192}, {243, 233, 197}, {192, 183, 144}, {139, 130, 89}, {160, 151, 
      108}, {198, 189, 146}, {188, 179, 146}, {133, 123, 113}, {104, 93, 
      91}, {68, 58, 49}, {40, 28, 12}, {20, 10, 0}, {23, 13, 0}, {58, 46, 
      6}, {95, 82, 37}, {164, 152, 102}, {174, 161, 109}, {192, 176, 127}, {
      209, 191, 145}, {222, 203, 161}, {232, 210, 173}, {235, 212, 178}, {233,
       214, 182}, {212, 198, 169}, {213, 204, 175}, {154, 144, 117}, {87, 78, 
      49}, {61, 51, 24}, {34, 25, 0}, {47, 37, 10}, {115, 106, 77}, {193, 183,
       156}, {248, 239, 210}, {251, 241, 214}, {238, 229, 200}, {255, 246, 
      219}, {244, 235, 206}, {221, 211, 184}, {239, 225, 198}, {246, 225, 
      198}, {241, 217, 189}, {216, 192, 166}, {176, 155, 128}, {142, 121, 
      94}, {110, 90, 63}, {70, 53, 25}, {37, 21, 0}, {38, 22, 0}, {28, 14, 
      0}, {19, 7, 0}, {27, 17, 0}, {60, 50, 25}, {111, 104, 78}, {165, 158, 
      132}, {199, 192, 164}, {223, 214, 185}, {225, 216, 185}, {229, 218, 
      188}, {236, 225, 193}, {247, 234, 200}, {249, 236, 201}, {237, 221, 
      187}, {221, 205, 169}, {242, 224, 186}, {241, 223, 183}, {245, 223, 
      184}, {251, 229, 188}, {255, 232, 190}, {250, 227, 185}, {238, 213, 
      172}, {228, 200, 161}, {215, 184, 153}, {173, 142, 114}, {133, 99, 
      74}, {112, 80, 57}, {111, 76, 56}, {115, 83, 62}, {138, 103, 83}, {160, 
      128, 105}, {170, 136, 111}, {138, 107, 76}, {116, 84, 46}, {117, 89, 
      42}, {136, 106, 54}, {151, 125, 66}, {174, 146, 83}, {193, 163, 93}, {
      202, 165, 87}, {224, 183, 103}, {237, 196, 117}, {235, 193, 119}, {235, 
      193, 121}, {240, 197, 129}, {238, 194, 131}, {230, 185, 126}, {226, 181,
       126}, {226, 180, 131}, {217, 170, 126}, {192, 145, 103}, {158, 110, 
      72}, {131, 83, 47}, {119, 70, 37}, {116, 69, 39}, {100, 58, 34}, {111, 
      74, 48}, {123, 87, 51}, {135, 98, 53}, {152, 117, 59}, {175, 142, 73}, {
      186, 153, 76}, {184, 151, 72}, {210, 177, 100}, {202, 168, 97}, {180, 
      141, 84}, {143, 102, 58}, {109, 65, 36}, {99, 52, 36}, {113, 64, 60}, {
      134, 82, 71}, {182, 128, 94}, {197, 141, 92}, {209, 153, 102}, {209, 
      154, 97}, {198, 144, 82}, {187, 134, 68}, {183, 130, 60}, {184, 132, 
      59}, {162, 110, 35}, {174, 122, 49}, {179, 126, 56}, {175, 122, 54}, {
      173, 119, 57}, {173, 119, 59}, {165, 110, 54}, {152, 96, 45}, {154, 100,
       54}, {144, 91, 49}, {122, 72, 35}, {97, 51, 17}, {74, 33, 5}, {61, 23, 
      0}, {56, 21, 2}, {56, 23, 6}, {48, 17, 0}, {67, 34, 17}, {97, 62, 42}, {
      126, 88, 65}, {144, 103, 75}, {147, 104, 70}, {142, 96, 60}, {138, 89, 
      49}, {144, 89, 48}, {138, 80, 40}, {129, 71, 31}, {125, 67, 27}, {127, 
      69, 29}, {129, 71, 31}, {130, 72, 32}, {129, 71, 31}, {134, 76, 36}, {
      124, 66, 26}, {113, 55, 15}, {110, 52, 12}, {115, 57, 17}, {119, 61, 
      21}, {119, 61, 21}, {114, 61, 21}, {101, 53, 17}, {95, 50, 19}, {89, 43,
       17}, {81, 36, 13}, {74, 28, 12}, {69, 23, 10}, {66, 19, 13}, {62, 17, 
      12}, {69, 23, 23}, {63, 19, 18}, {58, 15, 9}, {57, 14, 7}, {60, 17, 
      8}, {64, 25, 10}, {69, 30, 13}, {72, 32, 22}, {76, 35, 41}, {93, 52, 
      60}, {82, 40, 42}, {50, 7, 0}, {49, 6, 0}, {96, 51, 20}, {142, 95, 
      53}, {160, 109, 56}, {174, 120, 58}, {184, 127, 58}, {196, 138, 64}, {
      209, 148, 68}, {217, 154, 74}, {222, 155, 74}, {221, 153, 72}, {219, 
      151, 68}, {240, 169, 89}, {236, 165, 85}, {230, 159, 81}, {224, 155, 
      77}, {220, 153, 75}, {214, 148, 70}, {206, 140, 64}, {197, 133, 59}, {
      170, 108, 35}, {172, 112, 39}, {177, 119, 46}, {179, 122, 51}, {179, 
      122, 53}, {176, 119, 50}, {172, 115, 48}, {167, 112, 45}, {187, 136, 
      70}, {173, 124, 57}, {171, 122, 55}, {184, 137, 67}, {186, 144, 70}, {
      176, 138, 63}, {172, 139, 62}, {177, 147, 74}, {164, 137, 66}, {164, 
      141, 73}, {151, 131, 70}, {137, 120, 64}, {148, 132, 83}, {153, 138, 
      95}, {115, 101, 62}, {59, 47, 21}, {31, 22, 17}, {19, 13, 15}, {10, 5, 
      2}, {31, 27, 16}, {97, 94, 75}, {171, 170, 142}, {204, 204, 170}, {200, 
      201, 161}, {179, 180, 138}, {197, 198, 154}, {210, 211, 171}, {212, 212,
       174}, {217, 216, 185}, {225, 224, 196}, {224, 222, 199}, {214, 213, 
      193}, {224, 227, 210}, {223, 227, 212}, {220, 227, 211}, {217, 224, 
      208}, {212, 220, 207}, {208, 219, 205}, {208, 218, 207}, {208, 222, 
      209}, {216, 229, 220}, {193, 209, 199}, {185, 202, 196}, {189, 206, 
      200}, {159, 178, 174}, {90, 109, 105}, {20, 41, 36}, {0, 5, 2}, {0, 5, 
      1}, {2, 11, 8}, {0, 5, 3}, {0, 3, 0}, {18, 27, 24}, {84, 95, 91}, {152, 
      163, 159}, {187, 198, 194}, {197, 209, 205}, {201, 213, 209}, {205, 220,
       215}, {211, 226, 221}, {216, 231, 226}, {216, 233, 227}, {216, 233, 
      227}, {215, 232, 224}, {201, 217, 206}, {212, 226, 213}, {221, 235, 
      222}, {219, 233, 220}, {208, 222, 209}, {196, 210, 197}, {189, 203, 
      190}, {188, 202, 189}, {202, 216, 203}, {204, 218, 205}, {206, 220, 
      207}, {209, 223, 210}, {211, 225, 212}, {212, 226, 213}, {213, 227, 
      214}, {213, 227, 214}, {208, 224, 214}, {195, 212, 204}, {197, 212, 
      205}, {183, 200, 192}, {162, 177, 170}, {173, 190, 182}, {180, 195, 
      188}, {150, 167, 159}, {151, 166, 159}, {151, 168, 160}, {141, 156, 
      149}, {122, 139, 131}, {126, 141, 134}, {144, 161, 153}, {133, 148, 
      141}, {97, 112, 105}, {70, 85, 80}, {37, 52, 47}, {10, 22, 18}, {7, 16, 
      13}, {14, 18, 17}, {16, 16, 16}, {15, 13, 14}, {17, 15, 16}, {7, 5, 
      6}, {6, 6, 6}, {0, 1, 0}, {0, 7, 3}, {51, 68, 62}, {132, 153, 146}, {
      179, 202, 194}, {181, 207, 198}, {176, 201, 195}, {163, 186, 180}, {163,
       186, 180}, {182, 203, 198}, {193, 214, 207}, {184, 204, 195}, {175, 
      192, 184}, {175, 191, 180}, {202, 218, 207}, {214, 228, 215}, {214, 226,
       212}, {202, 213, 197}, {198, 209, 193}, {213, 222, 205}, {225, 234, 
      217}, {228, 234, 220}, {233, 236, 227}, {228, 229, 223}, {223, 224, 
      218}, {227, 228, 222}, {237, 238, 232}, {245, 246, 240}, {246, 247, 
      241}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {245, 246, 240}, {245, 246, 240}, {244, 245, 
      239}, {244, 245, 239}, {243, 244, 238}, {243, 244, 238}, {242, 243, 
      237}, {243, 242, 237}, {247, 240, 234}, {191, 182, 175}, {101, 91, 
      82}, {54, 42, 30}, {60, 48, 34}, {73, 60, 43}, {113, 98, 79}, {181, 163,
       141}, {210, 190, 165}, {237, 214, 183}, {255, 232, 198}, {255, 230, 
      193}, {253, 228, 188}, {255, 232, 192}, {255, 237, 195}, {255, 235, 
      188}, {255, 213, 158}, {255, 208, 149}, {251, 202, 144}, {247, 198, 
      139}, {245, 196, 138}, {247, 198, 139}, {251, 202, 144}, {254, 205, 
      146}, {255, 214, 156}, {245, 196, 137}, {235, 186, 128}, {244, 195, 
      136}, {255, 210, 152}, {255, 213, 154}, {255, 206, 148}, {239, 203, 
      145}, {227, 211, 160}, {209, 205, 158}, {130, 125, 83}, {42, 38, 1}, {
      19, 15, 0}, {20, 18, 0}, {10, 7, 0}, {6, 6, 0}, {16, 17, 12}, {7, 9, 
      6}, {0, 5, 1}, {0, 9, 4}, {0, 11, 5}, {0, 10, 1}, {0, 13, 3}, {6, 20, 
      5}, {3, 18, 0}, {2, 18, 0}, {3, 19, 0}, {10, 28, 2}, {23, 43, 16}, {36, 
      59, 30}, {47, 70, 41}, {52, 77, 47}, {31, 58, 25}, {21, 51, 17}, {43, 
      74, 40}, {88, 120, 83}, {94, 128, 91}, {56, 90, 53}, {22, 56, 19}, {18, 
      51, 8}, {35, 65, 13}, {47, 75, 17}, {46, 71, 13}, {43, 65, 3}, {71, 92, 
      27}, {113, 132, 66}, {119, 134, 65}, {93, 110, 40}, {69, 86, 16}, {70, 
      91, 24}, {51, 77, 12}, {34, 66, 3}, {62, 98, 37}, {113, 154, 96}, {128, 
      171, 117}, {111, 149, 108}, {124, 153, 133}, {151, 174, 166}, {167, 190,
       182}, {167, 190, 182}, {168, 191, 183}, {177, 198, 193}, {177, 198, 
      193}, {168, 187, 183}, {183, 202, 200}, {186, 205, 203}, {191, 207, 
      207}, {193, 209, 209}, {193, 208, 211}, {190, 204, 207}, {186, 200, 
      203}, {185, 197, 197}, {183, 194, 188}, {176, 188, 178}, {177, 190, 
      180}, {186, 199, 189}, {185, 198, 188}, {175, 188, 179}, {175, 188, 
      179}, {181, 196, 189}, {180, 195, 188}, {170, 187, 179}, {193, 210, 
      204}, {175, 194, 188}, {110, 129, 123}, {109, 128, 122}, {152, 171, 
      167}, {157, 176, 172}, {154, 173, 167}, {171, 190, 184}, {171, 190, 
      184}, {184, 203, 197}, {218, 237, 231}, {218, 237, 231}, {201, 220, 
      214}, {206, 225, 219}, {202, 221, 215}, {200, 219, 213}, {198, 217, 
      211}, {198, 217, 211}, {199, 218, 212}, {199, 218, 212}, {198, 217, 
      211}, {196, 215, 209}, {201, 221, 212}, {191, 211, 200}, {182, 202, 
      193}, {185, 205, 194}, {195, 215, 206}, {201, 221, 210}, {196, 216, 
      207}, {188, 208, 197}, {202, 222, 213}, {201, 221, 210}, {199, 219, 
      210}, {198, 218, 207}, {199, 219, 210}, {202, 222, 211}, {206, 226, 
      217}, {209, 229, 220}, {198, 217, 211}, {197, 216, 210}, {196, 215, 
      209}, {194, 213, 207}, {194, 213, 207}, {195, 214, 208}, {196, 215, 
      209}, {197, 216, 210}, {188, 207, 201}, {193, 212, 206}, {197, 216, 
      210}, {195, 214, 208}, {188, 207, 201}, {182, 201, 195}, {180, 199, 
      193}, {180, 199, 193}, {196, 217, 212}, {196, 219, 213}, {199, 219, 
      217}, {200, 223, 217}, {201, 221, 219}, {198, 221, 215}, {197, 217, 
      215}, {195, 218, 212}, {201, 221, 219}, {197, 220, 214}, {194, 214, 
      212}, {190, 213, 207}, {191, 211, 209}, {194, 217, 211}, {200, 220, 
      218}, {202, 225, 219}, {200, 223, 215}, {198, 221, 213}, {195, 218, 
      210}, {194, 217, 209}, {191, 217, 208}, {189, 215, 206}, {186, 212, 
      203}, {182, 209, 200}, {194, 221, 212}, {205, 235, 227}, {204, 234, 
      226}, {185, 215, 207}, {172, 202, 194}, {174, 205, 197}, {176, 207, 
      199}, {170, 201, 193}, {141, 172, 167}, {139, 170, 165}, {121, 150, 
      146}, {89, 120, 115}, {64, 93, 89}, {48, 79, 74}, {29, 58, 54}, {8, 39, 
      34}, {0, 23, 19}, {2, 33, 28}, {15, 44, 40}, {25, 56, 51}, {36, 65, 
      61}, {43, 74, 69}, {52, 81, 77}, {59, 86, 81}, {81, 104, 98}, {76, 97, 
      90}, {69, 90, 83}, {63, 82, 76}, {55, 72, 66}, {45, 60, 55}, {39, 51, 
      47}, {38, 49, 45}, {3, 12, 9}, {8, 14, 12}, {14, 18, 17}, {15, 15, 
      15}, {1, 0, 0}, {1, 0, 0}, {13, 9, 10}, {39, 40, 34}, {102, 114, 92}, {
      76, 92, 63}, {30, 46, 19}, {0, 7, 0}, {0, 6, 0}, {12, 23, 19}, {11, 20, 
      29}, {0, 1, 17}, {70, 75, 94}, {69, 74, 80}, {78, 87, 70}, {108, 122, 
      71}, {144, 165, 72}, {162, 189, 56}, {156, 187, 21}, {142, 176, 0}, {
      146, 179, 0}, {146, 179, 2}}, {{107, 61, 28}, {115, 70, 37}, {126, 80, 
      47}, {125, 80, 47}, {120, 73, 43}, {115, 70, 39}, {118, 71, 41}, {122, 
      77, 46}, {119, 72, 42}, {124, 79, 48}, {132, 85, 55}, {134, 89, 58}, {
      130, 83, 55}, {116, 71, 42}, {102, 55, 27}, {90, 47, 13}, {103, 65, 
      26}, {102, 69, 26}, {103, 71, 30}, {101, 71, 33}, {94, 68, 35}, {85, 61,
       33}, {76, 54, 31}, {68, 49, 34}, {34, 17, 7}, {27, 12, 7}, {20, 6, 
      6}, {16, 5, 9}, {18, 8, 16}, {22, 12, 23}, {22, 14, 27}, {25, 16, 17}, {
      48, 38, 11}, {66, 54, 12}, {93, 79, 34}, {124, 106, 58}, {151, 128, 
      74}, {170, 144, 87}, {183, 151, 90}, {188, 154, 91}, {206, 171, 107}, {
      218, 183, 119}, {212, 178, 117}, {195, 163, 106}, {199, 169, 115}, {204,
       178, 127}, {172, 148, 100}, {123, 100, 66}, {92, 72, 61}, {44, 24, 
      23}, {18, 0, 0}, {26, 9, 2}, {19, 5, 0}, {11, 0, 0}, {29, 17, 1}, {76, 
      68, 47}, {125, 118, 92}, {173, 168, 139}, {222, 217, 187}, {238, 235, 
      202}, {235, 235, 199}, {238, 238, 202}, {244, 244, 206}, {248, 245, 
      212}, {237, 231, 209}, {240, 231, 214}, {246, 238, 219}, {227, 219, 
      200}, {210, 202, 181}, {238, 230, 207}, {253, 246, 220}, {220, 213, 
      185}, {195, 188, 159}, {231, 224, 195}, {255, 252, 220}, {217, 211, 
      177}, {158, 152, 116}, {170, 165, 127}, {201, 196, 158}, {192, 185, 
      156}, {133, 125, 114}, {104, 95, 90}, {67, 58, 49}, {36, 27, 10}, {12, 
      4, 0}, {10, 1, 0}, {39, 29, 0}, {74, 62, 20}, {150, 139, 93}, {166, 154,
       106}, {188, 174, 129}, {210, 193, 149}, {221, 203, 163}, {222, 202, 
      165}, {215, 195, 160}, {208, 189, 157}, {198, 187, 159}, {211, 204, 
      176}, {155, 145, 120}, {81, 74, 46}, {53, 43, 18}, {15, 8, 0}, {22, 12, 
      0}, {89, 82, 54}, {149, 139, 114}, {220, 213, 185}, {236, 226, 201}, {
      228, 221, 193}, {255, 246, 221}, {243, 236, 208}, {219, 209, 184}, {240,
       228, 202}, {238, 218, 194}, {227, 205, 181}, {192, 170, 147}, {140, 
      120, 96}, {100, 80, 56}, {73, 55, 31}, {50, 34, 9}, {30, 16, 0}, {23, 9,
       0}, {26, 14, 0}, {38, 28, 3}, {61, 54, 28}, {100, 93, 67}, {146, 140, 
      114}, {188, 182, 156}, {213, 208, 179}, {228, 221, 192}, {234, 225, 
      194}, {244, 233, 203}, {246, 235, 205}, {238, 225, 193}, {229, 216, 
      182}, {238, 222, 189}, {252, 236, 202}, {240, 222, 186}, {239, 221, 
      183}, {245, 223, 186}, {253, 231, 192}, {255, 236, 195}, {253, 230, 
      188}, {237, 212, 171}, {223, 197, 160}, {196, 166, 138}, {136, 106, 
      82}, {81, 49, 28}, {70, 39, 19}, {88, 55, 36}, {106, 75, 55}, {125, 92, 
      73}, {141, 110, 89}, {146, 115, 87}, {109, 80, 46}, {82, 53, 11}, {88, 
      62, 13}, {117, 91, 34}, {142, 118, 54}, {166, 141, 74}, {185, 157, 
      83}, {204, 169, 88}, {226, 188, 107}, {243, 202, 123}, {241, 202, 
      125}, {242, 200, 128}, {244, 204, 135}, {242, 198, 135}, {230, 188, 
      130}, {207, 161, 109}, {208, 164, 117}, {201, 154, 112}, {169, 124, 
      85}, {132, 83, 50}, {106, 60, 27}, {106, 57, 27}, {112, 67, 38}, {125, 
      80, 57}, {153, 114, 85}, {173, 134, 95}, {169, 133, 83}, {178, 142, 
      80}, {201, 167, 95}, {205, 172, 93}, {191, 159, 76}, {164, 131, 52}, {
      162, 128, 57}, {146, 110, 52}, {115, 76, 33}, {92, 48, 23}, {98, 54, 
      43}, {138, 89, 92}, {175, 125, 118}, {208, 154, 120}, {215, 159, 108}, {
      219, 164, 108}, {223, 169, 109}, {221, 167, 103}, {211, 158, 90}, {198, 
      145, 75}, {189, 137, 64}, {184, 132, 57}, {198, 146, 73}, {191, 138, 
      70}, {166, 113, 47}, {160, 106, 44}, {173, 118, 61}, {171, 116, 62}, {
      151, 97, 50}, {148, 95, 55}, {134, 84, 49}, {112, 66, 32}, {92, 48, 
      19}, {75, 33, 8}, {62, 24, 3}, {53, 18, 0}, {48, 15, 0}, {78, 47, 29}, {
      92, 59, 40}, {114, 78, 56}, {130, 93, 67}, {140, 96, 69}, {135, 90, 
      57}, {125, 76, 43}, {119, 67, 30}, {130, 75, 36}, {125, 67, 27}, {121, 
      63, 25}, {127, 69, 29}, {137, 79, 41}, {141, 83, 43}, {135, 77, 39}, {
      127, 69, 29}, {148, 90, 52}, {133, 75, 35}, {115, 57, 19}, {107, 49, 
      9}, {110, 52, 14}, {116, 58, 18}, {118, 60, 22}, {114, 60, 22}, {88, 41,
       11}, {83, 42, 14}, {82, 37, 14}, {76, 33, 14}, {74, 28, 15}, {67, 23, 
      14}, {64, 19, 14}, {62, 17, 14}, {77, 32, 29}, {72, 27, 24}, {67, 22, 
      16}, {66, 24, 12}, {70, 26, 13}, {74, 33, 15}, {77, 35, 13}, {76, 34, 
      18}, {81, 36, 39}, {96, 51, 58}, {83, 37, 37}, {50, 3, 0}, {58, 11, 
      0}, {114, 65, 33}, {159, 108, 63}, {166, 115, 60}, {183, 129, 65}, {195,
       138, 67}, {212, 153, 75}, {226, 165, 84}, {232, 170, 85}, {230, 166, 
      79}, {223, 157, 71}, {218, 150, 65}, {213, 145, 62}, {207, 139, 56}, {
      206, 135, 55}, {209, 141, 60}, {216, 149, 70}, {217, 152, 72}, {209, 
      143, 67}, {197, 134, 57}, {186, 124, 49}, {177, 118, 42}, {173, 115, 
      42}, {179, 123, 49}, {191, 134, 63}, {189, 135, 63}, {176, 119, 50}, {
      158, 105, 37}, {169, 120, 53}, {150, 103, 35}, {149, 102, 34}, {166, 
      122, 51}, {175, 136, 61}, {166, 128, 53}, {158, 125, 48}, {159, 130, 
      54}, {161, 135, 61}, {162, 139, 69}, {151, 132, 66}, {146, 127, 69}, {
      169, 152, 100}, {190, 173, 127}, {159, 144, 101}, {105, 91, 64}, {28, 
      19, 14}, {6, 0, 4}, {4, 0, 0}, {23, 19, 10}, {76, 73, 58}, {134, 132, 
      109}, {179, 178, 148}, {203, 203, 167}, {197, 197, 159}, {202, 203, 
      163}, {202, 202, 164}, {206, 206, 170}, {221, 221, 187}, {238, 237, 
      207}, {234, 233, 205}, {217, 217, 193}, {216, 219, 200}, {218, 222, 
      207}, {218, 225, 209}, {216, 223, 207}, {211, 219, 206}, {206, 217, 
      203}, {207, 217, 206}, {206, 220, 207}, {212, 225, 216}, {204, 220, 
      210}, {191, 208, 202}, {180, 197, 191}, {165, 184, 180}, {126, 145, 
      141}, {50, 71, 66}, {0, 5, 2}, {0, 3, 0}, {1, 5, 4}, {2, 6, 5}, {0, 2, 
      0}, {0, 6, 4}, {50, 59, 56}, {128, 139, 135}, {188, 199, 195}, {197, 
      209, 205}, {197, 212, 207}, {201, 216, 211}, {205, 222, 216}, {208, 225,
       219}, {209, 228, 222}, {210, 229, 223}, {210, 230, 221}, {224, 240, 
      229}, {218, 232, 219}, {208, 221, 211}, {202, 216, 203}, {202, 215, 
      205}, {201, 215, 202}, {197, 210, 200}, {193, 207, 194}, {204, 217, 
      207}, {206, 220, 207}, {209, 222, 212}, {212, 226, 213}, {215, 228, 
      218}, {215, 229, 216}, {215, 228, 218}, {213, 229, 218}, {206, 223, 
      215}, {195, 212, 204}, {193, 210, 204}, {173, 190, 182}, {148, 165, 
      159}, {164, 181, 173}, {179, 196, 190}, {156, 173, 165}, {143, 160, 
      154}, {154, 171, 163}, {126, 143, 137}, {107, 124, 116}, {137, 154, 
      148}, {152, 169, 161}, {117, 134, 128}, {81, 98, 92}, {74, 89, 84}, {44,
       56, 52}, {18, 29, 25}, {15, 24, 21}, {22, 26, 25}, {20, 22, 21}, {16, 
      16, 16}, {17, 17, 17}, {13, 13, 13}, {11, 15, 14}, {0, 9, 6}, {10, 25, 
      20}, {73, 92, 86}, {155, 181, 172}, {192, 219, 210}, {184, 211, 202}, {
      189, 212, 206}, {173, 194, 189}, {176, 197, 192}, {207, 226, 222}, {229,
       248, 242}, {223, 240, 232}, {208, 223, 216}, {203, 216, 206}, {173, 
      186, 176}, {210, 222, 210}, {238, 249, 235}, {231, 239, 224}, {210, 218,
       203}, {205, 212, 196}, {210, 217, 201}, {217, 221, 207}, {249, 250, 
      242}, {241, 242, 236}, {235, 236, 230}, {238, 239, 233}, {248, 249, 
      243}, {255, 255, 250}, {255, 255, 250}, {254, 255, 249}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {248, 249, 
      243}, {247, 248, 242}, {246, 247, 241}, {244, 245, 239}, {243, 244, 
      238}, {241, 242, 236}, {240, 241, 235}, {242, 239, 232}, {245, 236, 
      229}, {178, 165, 157}, {87, 74, 65}, {56, 42, 31}, {69, 55, 42}, {75, 
      59, 43}, {110, 93, 75}, {179, 161, 139}, {227, 207, 182}, {244, 223, 
      196}, {254, 231, 200}, {250, 226, 192}, {246, 222, 186}, {251, 225, 
      188}, {251, 226, 186}, {249, 218, 174}, {251, 208, 155}, {252, 203, 
      144}, {245, 196, 138}, {240, 191, 132}, {238, 189, 131}, {241, 192, 
      133}, {245, 196, 138}, {248, 199, 140}, {242, 193, 135}, {255, 219, 
      160}, {255, 223, 165}, {248, 199, 140}, {240, 191, 133}, {255, 207, 
      148}, {255, 212, 154}, {240, 201, 144}, {222, 201, 146}, {254, 244, 
      193}, {215, 204, 158}, {109, 100, 61}, {36, 27, 0}, {8, 0, 0}, {7, 0, 
      0}, {21, 17, 5}, {3, 0, 0}, {17, 18, 13}, {13, 18, 12}, {0, 3, 0}, {0, 
      10, 2}, {18, 30, 20}, {7, 19, 7}, {0, 6, 0}, {6, 23, 7}, {4, 21, 3}, {
      14, 31, 13}, {44, 63, 44}, {86, 105, 86}, {116, 137, 118}, {127, 150, 
      130}, {126, 151, 129}, {59, 84, 63}, {37, 67, 43}, {37, 67, 43}, {59, 
      91, 67}, {70, 104, 79}, {56, 90, 65}, {45, 79, 54}, {48, 81, 50}, {56, 
      84, 44}, {66, 92, 45}, {58, 82, 34}, {49, 69, 18}, {75, 94, 39}, {112, 
      130, 72}, {103, 117, 56}, {61, 77, 14}, {52, 68, 6}, {52, 72, 11}, {50, 
      75, 17}, {60, 91, 32}, {96, 131, 77}, {137, 177, 124}, {155, 197, 
      147}, {152, 190, 151}, {155, 184, 164}, {184, 207, 197}, {196, 219, 
      209}, {179, 202, 194}, {167, 190, 182}, {175, 198, 192}, {187, 210, 
      204}, {190, 212, 209}, {187, 209, 207}, {187, 208, 209}, {187, 207, 
      208}, {184, 203, 207}, {177, 196, 200}, {168, 187, 193}, {160, 179, 
      185}, {156, 174, 176}, {136, 152, 149}, {134, 149, 142}, {145, 162, 
      154}, {172, 189, 181}, {191, 208, 200}, {195, 212, 204}, {198, 215, 
      207}, {205, 222, 214}, {183, 200, 194}, {144, 161, 155}, {152, 171, 
      165}, {156, 175, 169}, {126, 145, 139}, {145, 164, 158}, {177, 196, 
      190}, {153, 172, 166}, {146, 165, 159}, {179, 198, 192}, {186, 205, 
      199}, {182, 201, 195}, {188, 207, 201}, {176, 195, 189}, {172, 191, 
      185}, {198, 217, 211}, {195, 214, 208}, {190, 209, 203}, {185, 204, 
      198}, {186, 205, 199}, {190, 209, 203}, {192, 211, 205}, {187, 206, 
      200}, {181, 201, 192}, {183, 203, 192}, {174, 194, 182}, {168, 188, 
      177}, {177, 197, 185}, {195, 215, 204}, {206, 226, 214}, {205, 225, 
      214}, {198, 218, 206}, {196, 216, 205}, {198, 218, 206}, {200, 220, 
      209}, {201, 221, 209}, {201, 221, 210}, {198, 218, 206}, {194, 214, 
      203}, {192, 212, 201}, {189, 209, 200}, {189, 208, 202}, {189, 208, 
      202}, {189, 208, 202}, {188, 207, 201}, {188, 207, 201}, {187, 206, 
      200}, {186, 205, 199}, {183, 202, 196}, {189, 208, 202}, {195, 214, 
      208}, {195, 214, 208}, {190, 209, 203}, {185, 204, 198}, {184, 203, 
      197}, {184, 205, 200}, {193, 215, 212}, {194, 216, 213}, {196, 218, 
      216}, {197, 219, 216}, {197, 219, 217}, {196, 218, 215}, {194, 216, 
      214}, {193, 215, 212}, {197, 219, 217}, {192, 214, 211}, {184, 206, 
      204}, {178, 200, 197}, {177, 199, 197}, {182, 204, 201}, {189, 211, 
      209}, {194, 216, 213}, {195, 218, 210}, {191, 214, 204}, {188, 211, 
      203}, {190, 213, 205}, {192, 218, 209}, {191, 217, 208}, {183, 208, 
      202}, {176, 201, 197}, {182, 207, 203}, {170, 195, 192}, {146, 171, 
      168}, {130, 154, 154}, {136, 162, 163}, {142, 168, 169}, {117, 143, 
      144}, {80, 106, 105}, {48, 77, 75}, {48, 79, 74}, {36, 65, 61}, {13, 44,
       39}, {6, 35, 31}, {18, 49, 44}, {33, 62, 58}, {36, 67, 62}, {56, 85, 
      81}, {79, 110, 105}, {108, 137, 133}, {115, 146, 141}, {104, 133, 
      129}, {87, 118, 113}, {81, 110, 106}, {84, 111, 106}, {32, 53, 48}, {23,
       40, 34}, {13, 30, 24}, {9, 24, 19}, {3, 18, 13}, {0, 8, 4}, {0, 4, 
      0}, {0, 3, 0}, {13, 19, 17}, {0, 3, 2}, {0, 1, 0}, {9, 9, 9}, {18, 18, 
      18}, {16, 14, 15}, {16, 12, 13}, {17, 18, 10}, {37, 47, 23}, {94, 108, 
      75}, {93, 106, 78}, {19, 31, 7}, {0, 5, 0}, {20, 29, 26}, {28, 35, 
      45}, {0, 0, 18}, {0, 0, 19}, {6, 10, 22}, {40, 48, 37}, {91, 104, 61}, {
      140, 159, 77}, {163, 188, 68}, {159, 188, 34}, {144, 175, 9}, {141, 171,
       13}, {140, 171, 15}}, {{126, 77, 47}, {128, 81, 51}, {130, 81, 51}, {
      121, 74, 44}, {114, 65, 35}, {110, 63, 33}, {119, 70, 38}, {125, 79, 
      46}, {121, 72, 40}, {113, 67, 34}, {106, 57, 25}, {96, 50, 17}, {95, 46,
       14}, {96, 50, 17}, {104, 55, 22}, {105, 61, 24}, {95, 58, 14}, {96, 63,
       18}, {102, 69, 26}, {104, 72, 31}, {100, 70, 32}, {91, 62, 28}, {80, 
      53, 24}, {72, 47, 25}, {36, 15, 0}, {31, 11, 0}, {24, 7, 0}, {18, 4, 
      3}, {16, 4, 8}, {18, 7, 15}, {21, 11, 22}, {24, 16, 14}, {40, 30, 3}, {
      55, 43, 1}, {87, 72, 29}, {126, 108, 60}, {154, 131, 81}, {171, 144, 
      89}, {199, 167, 110}, {225, 190, 132}, {235, 199, 139}, {232, 196, 
      134}, {229, 195, 134}, {232, 200, 141}, {233, 204, 146}, {222, 197, 
      141}, {202, 179, 125}, {184, 162, 121}, {117, 95, 82}, {63, 43, 42}, {
      28, 9, 5}, {29, 11, 7}, {31, 16, 9}, {19, 5, 0}, {20, 8, 0}, {35, 26, 
      11}, {18, 11, 0}, {86, 82, 57}, {179, 178, 150}, {239, 240, 208}, {240, 
      244, 209}, {221, 225, 188}, {226, 233, 192}, {249, 253, 218}, {243, 238,
       216}, {242, 235, 217}, {243, 236, 218}, {244, 237, 218}, {239, 232, 
      213}, {232, 226, 204}, {232, 226, 204}, {238, 232, 208}, {211, 205, 
      179}, {233, 227, 201}, {249, 244, 215}, {235, 230, 200}, {200, 195, 
      165}, {178, 173, 141}, {183, 178, 146}, {197, 193, 166}, {143, 137, 
      125}, {112, 105, 99}, {68, 61, 51}, {31, 24, 8}, {11, 5, 0}, {13, 6, 
      0}, {34, 25, 0}, {54, 44, 8}, {136, 124, 84}, {177, 164, 122}, {199, 
      186, 142}, {216, 201, 160}, {238, 223, 182}, {232, 214, 176}, {221, 203,
       167}, {235, 219, 186}, {214, 204, 177}, {213, 207, 181}, {211, 203, 
      180}, {130, 124, 98}, {22, 14, 0}, {15, 9, 0}, {46, 38, 15}, {19, 13, 
      0}, {119, 111, 88}, {209, 203, 177}, {234, 226, 203}, {222, 216, 190}, {
      255, 247, 224}, {255, 250, 224}, {227, 219, 196}, {233, 222, 200}, {229,
       211, 191}, {218, 197, 178}, {173, 152, 133}, {107, 89, 69}, {62, 44, 
      22}, {48, 32, 9}, {42, 26, 3}, {31, 16, 0}, {26, 14, 0}, {40, 30, 5}, {
      67, 60, 34}, {102, 96, 70}, {135, 130, 101}, {164, 160, 131}, {198, 194,
       165}, {223, 219, 190}, {234, 227, 199}, {235, 226, 197}, {234, 223, 
      195}, {235, 224, 194}, {240, 226, 197}, {246, 233, 201}, {253, 236, 
      206}, {255, 241, 208}, {254, 235, 202}, {253, 235, 199}, {250, 228, 
      191}, {244, 222, 183}, {245, 221, 183}, {235, 212, 171}, {202, 177, 
      137}, {166, 140, 105}, {137, 110, 83}, {97, 69, 48}, {61, 30, 10}, {58, 
      29, 11}, {91, 60, 42}, {113, 84, 66}, {113, 82, 62}, {97, 69, 47}, {111,
       81, 53}, {94, 68, 33}, {96, 69, 26}, {114, 91, 39}, {131, 107, 47}, {
      134, 114, 45}, {149, 127, 54}, {172, 146, 69}, {209, 176, 97}, {216, 
      179, 99}, {222, 183, 106}, {230, 192, 117}, {246, 206, 136}, {255, 216, 
      149}, {251, 210, 148}, {239, 198, 142}, {205, 162, 111}, {170, 127, 
      82}, {141, 96, 55}, {120, 76, 39}, {91, 45, 12}, {69, 24, 0}, {95, 48, 
      20}, {140, 95, 66}, {183, 139, 112}, {213, 173, 138}, {231, 189, 147}, {
      216, 179, 126}, {216, 178, 116}, {226, 192, 121}, {219, 186, 109}, {195,
       162, 83}, {164, 130, 56}, {147, 112, 44}, {120, 83, 28}, {93, 56, 
      14}, {84, 42, 18}, {94, 52, 40}, {120, 74, 76}, {143, 94, 87}, {199, 
      145, 107}, {200, 145, 91}, {201, 146, 89}, {204, 150, 88}, {207, 154, 
      88}, {203, 150, 80}, {194, 142, 69}, {186, 134, 59}, {165, 113, 40}, {
      168, 116, 43}, {171, 118, 50}, {172, 118, 54}, {171, 117, 57}, {172, 
      117, 61}, {175, 119, 68}, {176, 122, 78}, {135, 82, 48}, {119, 70, 
      40}, {95, 50, 21}, {73, 31, 6}, {62, 21, 0}, {58, 22, 0}, {61, 28, 9}, {
      65, 34, 14}, {81, 48, 29}, {103, 68, 48}, {125, 87, 66}, {128, 88, 
      63}, {119, 73, 47}, {111, 64, 34}, {119, 68, 37}, {132, 78, 44}, {123, 
      67, 30}, {145, 87, 49}, {164, 106, 69}, {162, 104, 66}, {145, 87, 50}, {
      132, 74, 36}, {133, 75, 38}, {140, 82, 44}, {143, 85, 48}, {134, 76, 
      38}, {125, 67, 30}, {120, 62, 24}, {121, 63, 26}, {124, 66, 28}, {123, 
      65, 28}, {118, 64, 30}, {101, 55, 29}, {79, 38, 16}, {66, 23, 6}, {64, 
      22, 8}, {63, 19, 8}, {56, 11, 5}, {58, 13, 10}, {67, 22, 19}, {82, 37, 
      34}, {71, 26, 21}, {60, 16, 7}, {57, 13, 0}, {67, 22, 3}, {77, 35, 
      11}, {89, 45, 18}, {94, 49, 28}, {92, 44, 42}, {102, 53, 56}, {89, 40, 
      35}, {69, 20, 6}, {94, 44, 19}, {151, 101, 64}, {176, 124, 76}, {162, 
      110, 52}, {156, 101, 34}, {174, 118, 43}, {197, 138, 58}, {214, 153, 
      70}, {219, 157, 72}, {217, 153, 66}, {214, 148, 62}, {211, 145, 59}, {
      217, 151, 67}, {218, 152, 68}, {220, 152, 71}, {219, 152, 71}, {217, 
      150, 71}, {214, 149, 69}, {209, 146, 69}, {206, 144, 67}, {193, 134, 
      58}, {198, 141, 64}, {203, 145, 72}, {200, 144, 70}, {189, 135, 63}, {
      179, 127, 54}, {174, 120, 50}, {170, 120, 51}, {155, 107, 41}, {149, 
      105, 40}, {163, 120, 52}, {184, 144, 74}, {186, 148, 75}, {172, 136, 
      60}, {169, 136, 59}, {177, 148, 72}, {191, 163, 89}, {170, 146, 76}, {
      162, 141, 76}, {176, 156, 97}, {182, 162, 109}, {170, 152, 104}, {164, 
      145, 102}, {165, 150, 121}, {44, 35, 28}, {29, 23, 27}, {17, 11, 11}, {
      20, 15, 9}, {51, 47, 35}, {110, 107, 88}, {175, 173, 148}, {219, 218, 
      188}, {206, 205, 174}, {206, 206, 172}, {215, 215, 179}, {228, 228, 
      194}, {234, 233, 202}, {232, 231, 200}, {229, 228, 198}, {229, 229, 
      203}, {217, 220, 201}, {218, 222, 207}, {219, 226, 210}, {222, 229, 
      213}, {223, 231, 218}, {222, 233, 219}, {222, 232, 221}, {220, 234, 
      221}, {225, 238, 229}, {201, 217, 207}, {191, 208, 202}, {186, 203, 
      197}, {181, 200, 196}, {178, 197, 193}, {114, 135, 130}, {16, 32, 29}, {
      0, 6, 4}, {0, 1, 0}, {8, 10, 9}, {17, 21, 20}, {11, 17, 15}, {20, 29, 
      26}, {85, 96, 92}, {163, 174, 170}, {184, 196, 192}, {200, 215, 210}, {
      208, 225, 219}, {204, 223, 217}, {209, 230, 223}, {222, 243, 236}, {218,
       239, 232}, {203, 223, 214}, {215, 231, 221}, {219, 232, 222}, {221, 
      234, 225}, {220, 233, 223}, {214, 227, 218}, {205, 218, 208}, {196, 209,
       200}, {190, 203, 193}, {190, 203, 194}, {196, 209, 199}, {205, 218, 
      209}, {212, 225, 215}, {215, 228, 219}, {217, 230, 220}, {218, 231, 
      222}, {217, 233, 223}, {202, 219, 213}, {202, 221, 215}, {188, 207, 
      203}, {177, 196, 190}, {160, 179, 175}, {121, 140, 134}, {124, 143, 
      139}, {179, 198, 192}, {115, 134, 130}, {97, 116, 110}, {108, 127, 
      123}, {126, 145, 139}, {134, 153, 149}, {152, 171, 165}, {149, 168, 
      164}, {112, 129, 123}, {59, 74, 69}, {22, 34, 30}, {4, 15, 11}, {28, 34,
       32}, {48, 52, 51}, {39, 41, 40}, {21, 21, 21}, {15, 15, 15}, {3, 5, 
      4}, {15, 21, 19}, {4, 16, 12}, {28, 47, 41}, {123, 146, 138}, {191, 221,
       211}, {198, 231, 220}, {192, 224, 213}, {194, 217, 211}, {214, 233, 
      229}, {211, 230, 226}, {189, 208, 204}, {193, 210, 204}, {219, 234, 
      227}, {225, 240, 233}, {211, 224, 214}, {191, 203, 193}, {213, 223, 
      212}, {234, 242, 229}, {235, 241, 227}, {218, 224, 210}, {206, 210, 
      195}, {207, 211, 196}, {215, 219, 205}, {235, 236, 228}, {236, 237, 
      231}, {236, 237, 231}, {237, 238, 232}, {238, 239, 233}, {239, 240, 
      234}, {240, 241, 235}, {240, 241, 235}, {246, 247, 241}, {246, 247, 
      241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 
      241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 
      241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 
      241}, {246, 247, 241}, {246, 247, 241}, {254, 255, 249}, {243, 244, 
      238}, {231, 232, 226}, {237, 238, 232}, {255, 255, 250}, {255, 255, 
      250}, {220, 221, 215}, {175, 172, 165}, {150, 139, 133}, {123, 108, 
      101}, {81, 67, 58}, {55, 38, 28}, {62, 46, 33}, {106, 88, 74}, {164, 
      147, 131}, {207, 189, 169}, {247, 227, 203}, {247, 225, 201}, {244, 223,
       194}, {244, 221, 190}, {244, 221, 189}, {246, 222, 188}, {248, 224, 
      188}, {253, 224, 182}, {255, 216, 164}, {254, 208, 149}, {246, 199, 
      143}, {243, 197, 138}, {246, 199, 143}, {249, 203, 144}, {248, 201, 
      145}, {246, 200, 141}, {253, 206, 150}, {249, 203, 144}, {245, 198, 
      142}, {242, 196, 137}, {241, 194, 138}, {243, 197, 138}, {246, 199, 
      143}, {244, 205, 148}, {231, 206, 149}, {233, 216, 162}, {229, 213, 
      162}, {183, 168, 125}, {94, 81, 46}, {20, 9, 0}, {10, 0, 0}, {34, 27, 
      11}, {4, 0, 0}, {5, 5, 0}, {11, 14, 7}, {15, 20, 13}, {14, 24, 15}, {10,
       22, 12}, {4, 16, 4}, {0, 12, 2}, {17, 32, 25}, {1, 16, 11}, {17, 32, 
      27}, {67, 84, 78}, {98, 115, 109}, {89, 108, 102}, {80, 101, 94}, {86, 
      109, 101}, {78, 101, 95}, {96, 123, 116}, {131, 158, 151}, {164, 194, 
      186}, {181, 212, 204}, {176, 207, 199}, {154, 185, 179}, {136, 166, 
      154}, {93, 119, 94}, {69, 93, 61}, {48, 69, 36}, {57, 74, 38}, {83, 99, 
      60}, {99, 114, 71}, {91, 103, 57}, {72, 86, 37}, {57, 71, 22}, {49, 67, 
      19}, {44, 68, 20}, {55, 84, 36}, {82, 115, 72}, {114, 153, 109}, {143, 
      184, 144}, {162, 199, 166}, {190, 219, 199}, {173, 199, 186}, {166, 192,
       179}, {177, 203, 192}, {181, 207, 196}, {175, 201, 192}, {180, 205, 
      199}, {194, 219, 215}, {170, 195, 192}, {176, 200, 200}, {179, 205, 
      206}, {174, 199, 203}, {159, 184, 188}, {141, 166, 171}, {126, 151, 
      156}, {119, 143, 147}, {137, 159, 157}, {155, 176, 171}, {178, 199, 
      194}, {191, 212, 207}, {191, 210, 206}, {180, 199, 195}, {168, 187, 
      183}, {161, 180, 174}, {165, 184, 180}, {165, 184, 178}, {168, 187, 
      181}, {175, 194, 188}, {182, 199, 193}, {181, 198, 192}, {173, 190, 
      184}, {166, 183, 177}, {169, 188, 182}, {173, 192, 186}, {180, 199, 
      193}, {185, 204, 198}, {188, 207, 201}, {188, 207, 201}, {186, 205, 
      199}, {184, 203, 197}, {192, 211, 205}, {184, 203, 197}, {185, 204, 
      198}, {194, 213, 207}, {195, 214, 208}, {187, 206, 200}, {188, 207, 
      201}, {196, 216, 207}, {185, 205, 193}, {185, 206, 191}, {185, 205, 
      193}, {186, 207, 192}, {190, 210, 198}, {198, 219, 204}, {208, 228, 
      216}, {214, 235, 220}, {189, 209, 197}, {180, 201, 186}, {173, 193, 
      181}, {176, 197, 182}, {187, 207, 195}, {194, 215, 200}, {192, 212, 
      200}, {187, 207, 195}, {192, 212, 203}, {190, 209, 203}, {187, 206, 
      200}, {186, 205, 199}, {187, 206, 200}, {192, 211, 205}, {197, 216, 
      210}, {200, 219, 213}, {193, 212, 206}, {191, 210, 204}, {189, 208, 
      202}, {187, 206, 200}, {186, 205, 199}, {187, 206, 200}, {188, 207, 
      201}, {189, 210, 205}, {192, 214, 212}, {167, 192, 189}, {162, 186, 
      186}, {189, 214, 211}, {210, 234, 234}, {206, 231, 228}, {192, 216, 
      216}, {187, 212, 209}, {203, 227, 227}, {200, 225, 222}, {197, 221, 
      221}, {196, 221, 218}, {195, 219, 219}, {190, 215, 212}, {179, 203, 
      203}, {170, 195, 191}, {175, 201, 192}, {175, 201, 188}, {177, 203, 
      192}, {178, 204, 195}, {177, 200, 192}, {164, 187, 181}, {146, 168, 
      165}, {132, 154, 151}, {118, 140, 138}, {106, 127, 128}, {90, 111, 
      114}, {78, 99, 104}, {68, 87, 94}, {52, 71, 78}, {32, 51, 58}, {17, 38, 
      43}, {17, 43, 42}, {15, 44, 40}, {15, 41, 38}, {10, 39, 35}, {19, 45, 
      42}, {41, 70, 66}, {79, 105, 102}, {105, 134, 130}, {149, 175, 172}, {
      128, 157, 153}, {99, 125, 122}, {64, 93, 89}, {39, 65, 62}, {22, 51, 
      47}, {19, 45, 42}, {19, 44, 40}, {1, 17, 14}, {3, 15, 11}, {2, 13, 9}, {
      0, 11, 7}, {0, 11, 7}, {3, 12, 9}, {5, 14, 11}, {8, 14, 12}, {6, 10, 
      9}, {8, 10, 9}, {8, 10, 9}, {9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {10, 8, 
      9}, {9, 10, 4}, {11, 16, 0}, {75, 84, 57}, {112, 121, 94}, {77, 85, 
      62}, {24, 30, 16}, {5, 10, 6}, {9, 12, 21}, {10, 11, 29}, {0, 0, 19}, {
      6, 8, 23}, {15, 21, 17}, {34, 45, 13}, {77, 94, 24}, {123, 146, 42}, {
      137, 165, 29}, {126, 155, 11}, {120, 147, 16}, {116, 145, 19}}, {{155, 
      106, 76}, {159, 110, 78}, {161, 112, 80}, {152, 103, 71}, {135, 86, 
      54}, {120, 71, 39}, {113, 64, 31}, {111, 62, 29}, {118, 69, 36}, {115, 
      67, 31}, {112, 64, 28}, {109, 61, 23}, {111, 63, 25}, {115, 67, 29}, {
      120, 72, 34}, {122, 77, 36}, {115, 77, 32}, {116, 79, 34}, {116, 82, 
      36}, {115, 81, 36}, {111, 76, 34}, {103, 68, 30}, {95, 61, 26}, {87, 56,
       27}, {71, 43, 19}, {61, 36, 16}, {45, 23, 10}, {31, 12, 5}, {23, 8, 
      5}, {22, 10, 10}, {27, 16, 22}, {31, 22, 15}, {41, 30, 2}, {53, 40, 
      0}, {83, 66, 23}, {121, 100, 55}, {150, 123, 76}, {170, 140, 90}, {197, 
      164, 111}, {224, 189, 135}, {217, 180, 125}, {218, 183, 125}, {225, 190,
       134}, {233, 202, 145}, {240, 214, 157}, {241, 219, 161}, {238, 217, 
      160}, {231, 212, 169}, {170, 149, 132}, {103, 82, 77}, {43, 24, 18}, {
      25, 8, 1}, {20, 2, 0}, {10, 0, 0}, {8, 0, 0}, {22, 14, 3}, {21, 15, 
      0}, {35, 32, 13}, {85, 85, 61}, {161, 164, 135}, {222, 228, 194}, {239, 
      247, 208}, {226, 237, 195}, {217, 225, 188}, {240, 240, 216}, {241, 238,
       219}, {244, 241, 222}, {248, 245, 226}, {247, 244, 225}, {241, 239, 
      218}, {237, 235, 214}, {236, 234, 211}, {219, 217, 194}, {227, 225, 
      202}, {233, 231, 206}, {228, 226, 201}, {214, 213, 185}, {202, 201, 
      173}, {198, 197, 169}, {199, 197, 174}, {151, 147, 135}, {109, 105, 
      96}, {64, 60, 49}, {38, 32, 18}, {20, 15, 0}, {11, 5, 0}, {24, 17, 0}, {
      47, 38, 5}, {109, 99, 63}, {155, 143, 105}, {184, 172, 132}, {209, 195, 
      156}, {239, 224, 185}, {237, 222, 183}, {229, 214, 175}, {246, 231, 
      198}, {229, 222, 194}, {223, 219, 194}, {202, 196, 172}, {131, 127, 
      102}, {52, 46, 22}, {29, 25, 0}, {32, 26, 2}, {13, 9, 0}, {93, 87, 
      63}, {190, 186, 161}, {229, 223, 199}, {219, 215, 190}, {240, 234, 
      210}, {240, 236, 211}, {223, 217, 193}, {233, 225, 204}, {234, 217, 
      201}, {214, 195, 180}, {161, 142, 127}, {90, 73, 55}, {43, 26, 8}, {30, 
      15, 0}, {30, 15, 0}, {24, 12, 0}, {23, 12, 0}, {52, 45, 19}, {99, 93, 
      67}, {146, 142, 115}, {179, 175, 146}, {199, 198, 168}, {218, 217, 
      187}, {233, 229, 200}, {234, 227, 199}, {235, 225, 198}, {235, 223, 
      197}, {236, 225, 197}, {240, 226, 199}, {245, 231, 202}, {252, 235, 
      207}, {255, 238, 208}, {251, 232, 200}, {252, 233, 200}, {248, 225, 
      191}, {235, 213, 176}, {223, 199, 163}, {199, 175, 137}, {154, 128, 
      91}, {111, 85, 50}, {88, 60, 36}, {71, 43, 22}, {62, 34, 13}, {81, 52, 
      34}, {118, 89, 73}, {145, 116, 98}, {145, 117, 96}, {135, 107, 85}, {86,
       59, 30}, {78, 52, 17}, {84, 60, 16}, {107, 84, 30}, {126, 104, 44}, {
      135, 115, 46}, {150, 130, 57}, {172, 149, 73}, {197, 165, 88}, {203, 
      167, 91}, {210, 172, 99}, {218, 181, 110}, {227, 188, 121}, {226, 188, 
      123}, {216, 176, 115}, {203, 164, 109}, {195, 153, 103}, {150, 109, 
      63}, {113, 70, 28}, {101, 59, 21}, {91, 47, 12}, {79, 36, 4}, {94, 49, 
      20}, {123, 78, 47}, {166, 122, 87}, {194, 150, 111}, {209, 166, 121}, {
      202, 162, 110}, {206, 168, 106}, {219, 181, 116}, {208, 171, 101}, {179,
       145, 74}, {177, 142, 74}, {153, 119, 56}, {120, 84, 34}, {96, 58, 
      19}, {93, 53, 27}, {107, 68, 51}, {132, 92, 84}, {155, 109, 93}, {177, 
      126, 83}, {182, 127, 71}, {187, 133, 73}, {193, 139, 75}, {196, 143, 
      77}, {191, 138, 68}, {179, 127, 54}, {168, 116, 41}, {190, 138, 65}, {
      187, 134, 64}, {180, 127, 61}, {167, 113, 51}, {151, 96, 39}, {135, 80, 
      26}, {124, 68, 21}, {116, 61, 22}, {101, 50, 21}, {89, 41, 18}, {74, 29,
       6}, {62, 20, 0}, {58, 20, 0}, {64, 29, 9}, {74, 42, 21}, {81, 50, 
      29}, {92, 60, 39}, {105, 70, 48}, {117, 79, 56}, {117, 75, 51}, {108, 
      61, 35}, {102, 51, 24}, {105, 49, 22}, {110, 53, 23}, {141, 82, 50}, {
      150, 92, 55}, {156, 97, 63}, {152, 94, 57}, {141, 82, 48}, {135, 77, 
      40}, {141, 82, 48}, {149, 91, 54}, {143, 84, 50}, {140, 82, 45}, {138, 
      79, 45}, {139, 81, 44}, {142, 83, 49}, {141, 83, 46}, {134, 75, 41}, {
      124, 71, 39}, {99, 54, 31}, {77, 38, 21}, {65, 26, 11}, {66, 23, 14}, {
      63, 20, 13}, {56, 13, 7}, {60, 14, 14}, {70, 24, 24}, {84, 39, 34}, {74,
       29, 23}, {66, 20, 7}, {63, 17, 1}, {71, 26, 3}, {84, 38, 12}, {93, 48, 
      17}, {98, 52, 26}, {97, 47, 38}, {103, 52, 48}, {98, 46, 33}, {93, 42, 
      21}, {120, 69, 38}, {167, 116, 73}, {188, 135, 83}, {182, 128, 66}, {
      187, 130, 61}, {200, 143, 66}, {216, 157, 77}, {226, 165, 82}, {226, 
      164, 79}, {223, 158, 74}, {220, 154, 68}, {218, 152, 66}, {212, 147, 
      63}, {214, 149, 67}, {217, 152, 72}, {218, 155, 75}, {220, 157, 78}, {
      219, 158, 78}, {217, 158, 80}, {215, 158, 81}, {214, 158, 83}, {219, 
      163, 88}, {221, 167, 93}, {216, 164, 91}, {203, 153, 82}, {192, 142, 
      71}, {186, 136, 67}, {183, 134, 67}, {175, 129, 67}, {177, 136, 74}, {
      191, 150, 86}, {201, 162, 95}, {191, 154, 84}, {175, 141, 69}, {182, 
      150, 75}, {201, 171, 98}, {183, 155, 82}, {169, 145, 75}, {172, 148, 
      84}, {190, 168, 110}, {198, 177, 124}, {189, 169, 119}, {182, 161, 
      118}, {179, 162, 132}, {118, 108, 99}, {65, 59, 59}, {29, 24, 21}, {28, 
      23, 17}, {38, 34, 22}, {62, 59, 42}, {127, 125, 104}, {197, 195, 170}, {
      226, 225, 197}, {226, 225, 195}, {230, 229, 199}, {235, 234, 204}, {236,
       235, 205}, {235, 234, 204}, {236, 235, 207}, {238, 238, 214}, {230, 
      233, 214}, {224, 228, 213}, {217, 224, 208}, {213, 220, 204}, {213, 221,
       208}, {217, 228, 214}, {224, 234, 223}, {227, 241, 228}, {212, 225, 
      216}, {194, 210, 200}, {191, 208, 202}, {187, 204, 198}, {175, 194, 
      190}, {167, 186, 182}, {106, 127, 122}, {16, 31, 28}, {8, 12, 11}, {0, 
      0, 0}, {0, 0, 0}, {4, 6, 5}, {0, 1, 0}, {0, 2, 0}, {40, 49, 46}, {99, 
      110, 106}, {164, 176, 172}, {189, 206, 200}, {207, 226, 220}, {208, 229,
       222}, {209, 232, 224}, {217, 243, 234}, {220, 246, 237}, {217, 238, 
      231}, {217, 232, 225}, {220, 233, 224}, {220, 233, 226}, {218, 231, 
      222}, {213, 226, 219}, {206, 219, 210}, {199, 212, 205}, {195, 208, 
      199}, {196, 209, 202}, {191, 204, 195}, {190, 203, 196}, {199, 212, 
      203}, {213, 226, 219}, {220, 233, 224}, {218, 231, 224}, {210, 225, 
      218}, {213, 232, 228}, {204, 225, 220}, {184, 203, 199}, {177, 198, 
      193}, {170, 189, 185}, {124, 145, 140}, {100, 119, 115}, {126, 147, 
      142}, {80, 99, 95}, {73, 94, 89}, {109, 128, 124}, {147, 168, 163}, {
      149, 168, 164}, {140, 161, 156}, {118, 137, 133}, {76, 95, 91}, {64, 79,
       74}, {30, 41, 37}, {10, 19, 16}, {25, 31, 29}, {34, 38, 37}, {22, 24, 
      23}, {11, 11, 11}, {13, 15, 14}, {0, 3, 2}, {9, 18, 15}, {20, 35, 30}, {
      72, 93, 86}, {149, 176, 167}, {178, 211, 200}, {178, 216, 203}, {199, 
      232, 221}, {207, 230, 224}, {223, 242, 238}, {216, 235, 231}, {194, 210,
       207}, {193, 208, 203}, {216, 229, 222}, {220, 233, 226}, {206, 218, 
      208}, {195, 205, 196}, {217, 225, 214}, {237, 243, 231}, {238, 244, 
      230}, {225, 229, 215}, {213, 217, 202}, {215, 219, 204}, {223, 225, 
      212}, {236, 237, 229}, {236, 237, 231}, {237, 238, 232}, {238, 239, 
      233}, {239, 240, 234}, {240, 241, 235}, {240, 241, 235}, {241, 242, 
      236}, {246, 247, 241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 
      241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 
      241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 
      241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 
      241}, {241, 242, 236}, {238, 239, 233}, {229, 230, 224}, {225, 226, 
      220}, {230, 231, 225}, {226, 227, 221}, {193, 194, 188}, {159, 156, 
      149}, {73, 60, 54}, {62, 45, 37}, {50, 31, 24}, {55, 37, 27}, {84, 66, 
      54}, {128, 110, 96}, {172, 153, 138}, {199, 180, 163}, {244, 223, 
      202}, {244, 224, 200}, {244, 223, 196}, {243, 222, 193}, {242, 221, 
      190}, {240, 219, 188}, {241, 218, 186}, {244, 216, 177}, {255, 217, 
      168}, {254, 209, 154}, {246, 201, 146}, {245, 200, 145}, {248, 203, 
      148}, {252, 207, 152}, {252, 207, 152}, {251, 206, 151}, {255, 212, 
      157}, {255, 210, 155}, {251, 206, 151}, {247, 202, 147}, {245, 200, 
      145}, {243, 198, 143}, {243, 198, 143}, {239, 200, 143}, {241, 212, 
      152}, {243, 221, 163}, {246, 225, 170}, {220, 202, 154}, {153, 135, 
      97}, {73, 58, 27}, {29, 14, 0}, {20, 8, 0}, {10, 2, 0}, {3, 0, 0}, {1, 
      1, 0}, {0, 2, 0}, {0, 3, 0}, {0, 8, 0}, {5, 17, 5}, {11, 22, 14}, {0, 9,
       9}, {8, 19, 23}, {33, 44, 48}, {45, 59, 62}, {20, 35, 38}, {0, 7, 
      11}, {7, 25, 29}, {49, 68, 74}, {182, 203, 208}, {189, 213, 217}, {197, 
      222, 227}, {198, 223, 228}, {191, 219, 223}, {187, 215, 219}, {190, 217,
       224}, {196, 222, 223}, {191, 214, 204}, {168, 189, 172}, {133, 152, 
      132}, {104, 119, 96}, {82, 96, 70}, {65, 79, 46}, {52, 62, 27}, {40, 52,
       14}, {74, 86, 48}, {52, 68, 29}, {29, 51, 12}, {28, 56, 18}, {59, 90, 
      56}, {111, 148, 114}, {165, 204, 173}, {199, 238, 209}, {148, 177, 
      157}, {138, 165, 148}, {142, 169, 152}, {162, 189, 174}, {177, 203, 
      190}, {184, 212, 200}, {198, 225, 216}, {214, 244, 236}, {213, 242, 
      238}, {179, 208, 206}, {142, 172, 172}, {129, 159, 161}, {140, 170, 
      172}, {150, 181, 184}, {145, 176, 181}, {135, 164, 168}, {164, 190, 
      189}, {166, 191, 188}, {167, 192, 189}, {163, 188, 185}, {160, 182, 
      180}, {161, 183, 180}, {167, 189, 186}, {174, 195, 190}, {182, 203, 
      198}, {181, 200, 196}, {181, 200, 194}, {183, 202, 196}, {186, 203, 
      197}, {182, 199, 193}, {171, 188, 180}, {163, 180, 172}, {163, 182, 
      176}, {162, 181, 175}, {161, 180, 174}, {164, 183, 177}, {172, 191, 
      185}, {185, 204, 198}, {199, 218, 212}, {207, 226, 220}, {188, 207, 
      201}, {178, 197, 191}, {175, 194, 188}, {177, 196, 190}, {170, 189, 
      183}, {153, 172, 166}, {145, 164, 158}, {148, 168, 159}, {156, 176, 
      164}, {158, 179, 164}, {162, 183, 168}, {168, 189, 174}, {174, 195, 
      180}, {176, 197, 182}, {173, 194, 179}, {170, 191, 176}, {174, 195, 
      180}, {174, 195, 180}, {175, 196, 181}, {179, 200, 185}, {184, 205, 
      190}, {184, 205, 190}, {179, 200, 185}, {174, 194, 182}, {185, 205, 
      196}, {183, 202, 196}, {182, 201, 195}, {181, 200, 194}, {181, 200, 
      194}, {182, 201, 195}, {183, 202, 196}, {184, 203, 197}, {171, 190, 
      184}, {173, 192, 186}, {176, 195, 189}, {179, 198, 192}, {183, 202, 
      196}, {187, 206, 200}, {189, 208, 202}, {189, 210, 205}, {190, 215, 
      212}, {163, 189, 188}, {148, 172, 172}, {158, 184, 183}, {171, 195, 
      195}, {170, 196, 195}, {170, 194, 194}, {174, 200, 199}, {172, 196, 
      196}, {170, 196, 195}, {171, 195, 195}, {174, 200, 199}, {180, 204, 
      204}, {177, 203, 202}, {171, 195, 195}, {165, 190, 187}, {159, 185, 
      176}, {152, 178, 165}, {144, 170, 159}, {135, 161, 150}, {125, 148, 
      140}, {109, 132, 126}, {90, 112, 109}, {77, 97, 95}, {76, 96, 95}, {65, 
      83, 85}, {50, 68, 72}, {39, 56, 63}, {34, 48, 57}, {27, 41, 50}, {16, 
      30, 39}, {6, 23, 30}, {0, 15, 16}, {1, 26, 23}, {20, 45, 42}, {48, 73, 
      70}, {81, 106, 103}, {110, 135, 132}, {130, 155, 152}, {140, 165, 
      162}, {74, 99, 96}, {60, 85, 82}, {38, 63, 60}, {17, 42, 39}, {3, 28, 
      25}, {0, 24, 21}, {1, 26, 23}, {7, 27, 25}, {4, 16, 14}, {5, 14, 11}, {
      5, 11, 9}, {3, 9, 7}, {3, 9, 7}, {5, 11, 9}, {8, 12, 11}, {9, 13, 12}, {
      6, 8, 7}, {6, 8, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {8, 6, 
      7}, {8, 7, 3}, {0, 2, 0}, {33, 36, 19}, {74, 77, 58}, {88, 91, 72}, {65,
       67, 53}, {28, 31, 24}, {11, 12, 16}, {10, 12, 24}, {29, 30, 48}, {24, 
      26, 39}, {8, 14, 14}, {1, 10, 0}, {24, 38, 0}, {66, 85, 3}, {91, 115, 
      5}, {91, 118, 1}, {83, 108, 7}, {82, 106, 12}}, {{108, 57, 26}, {120, 
      70, 37}, {134, 84, 51}, {142, 92, 59}, {138, 88, 53}, {130, 80, 45}, {
      122, 72, 35}, {118, 68, 31}, {99, 50, 10}, {101, 52, 11}, {104, 55, 
      14}, {109, 60, 17}, {114, 65, 22}, {119, 71, 25}, {123, 75, 29}, {124, 
      77, 31}, {137, 96, 50}, {134, 96, 49}, {134, 93, 47}, {130, 89, 43}, {
      128, 85, 40}, {124, 81, 38}, {120, 78, 38}, {116, 76, 40}, {96, 60, 
      26}, {82, 48, 20}, {58, 30, 8}, {38, 12, 0}, {23, 3, 0}, {19, 2, 0}, {
      21, 7, 4}, {25, 13, 0}, {37, 22, 0}, {43, 24, 0}, {62, 41, 0}, {94, 70, 
      26}, {123, 94, 50}, {148, 115, 70}, {182, 145, 100}, {211, 173, 126}, {
      209, 173, 123}, {219, 183, 131}, {231, 199, 148}, {241, 211, 159}, {245,
       222, 168}, {250, 231, 175}, {255, 238, 182}, {255, 242, 198}, {226, 
      205, 184}, {155, 135, 126}, {81, 63, 53}, {42, 25, 17}, {23, 6, 0}, {10,
       0, 0}, {8, 0, 0}, {23, 14, 7}, {24, 20, 9}, {3, 1, 0}, {7, 10, 0}, {69,
       74, 51}, {150, 159, 128}, {203, 215, 179}, {220, 235, 196}, {224, 236, 
      200}, {234, 238, 215}, {239, 238, 220}, {243, 242, 224}, {247, 246, 
      228}, {250, 249, 231}, {248, 247, 227}, {240, 239, 219}, {232, 231, 
      211}, {230, 229, 209}, {223, 222, 201}, {218, 217, 196}, {223, 222, 
      201}, {231, 230, 209}, {230, 229, 208}, {218, 217, 196}, {205, 204, 
      184}, {165, 163, 151}, {107, 104, 95}, {57, 55, 43}, {42, 39, 24}, {28, 
      23, 4}, {8, 2, 0}, {14, 8, 0}, {41, 34, 5}, {107, 98, 67}, {152, 142, 
      107}, {182, 169, 134}, {203, 191, 153}, {228, 214, 175}, {220, 206, 
      167}, {206, 192, 153}, {220, 207, 172}, {228, 223, 194}, {233, 231, 
      208}, {209, 204, 182}, {165, 163, 140}, {128, 123, 101}, {71, 69, 46}, {
      27, 22, 0}, {16, 14, 0}, {84, 79, 57}, {182, 180, 157}, {238, 233, 
      211}, {232, 230, 207}, {237, 232, 210}, {232, 230, 207}, {218, 213, 
      191}, {220, 213, 194}, {215, 199, 184}, {190, 172, 160}, {135, 117, 
      103}, {70, 52, 38}, {29, 11, 0}, {23, 7, 0}, {30, 17, 0}, {35, 24, 4}, {
      29, 21, 0}, {75, 69, 45}, {140, 134, 108}, {193, 189, 162}, {222, 221, 
      191}, {233, 234, 203}, {236, 237, 205}, {237, 236, 206}, {236, 229, 
      203}, {237, 227, 202}, {237, 225, 201}, {237, 225, 199}, {241, 227, 
      201}, {244, 230, 203}, {250, 233, 205}, {252, 235, 205}, {249, 230, 
      198}, {251, 232, 199}, {244, 221, 189}, {220, 197, 163}, {193, 169, 
      135}, {156, 132, 96}, {104, 78, 43}, {59, 33, 0}, {39, 13, 0}, {42, 16, 
      0}, {54, 27, 6}, {74, 47, 26}, {92, 65, 46}, {98, 71, 52}, {89, 62, 
      41}, {77, 51, 28}, {70, 45, 15}, {70, 46, 10}, {84, 61, 17}, {108, 87, 
      34}, {127, 107, 48}, {138, 119, 51}, {152, 134, 62}, {170, 148, 73}, {
      194, 164, 92}, {199, 165, 94}, {208, 171, 103}, {213, 178, 112}, {213, 
      175, 112}, {197, 161, 99}, {180, 141, 84}, {164, 127, 72}, {109, 69, 
      18}, {79, 41, 0}, {77, 36, 0}, {107, 68, 27}, {137, 95, 57}, {135, 95, 
      59}, {130, 87, 53}, {131, 88, 53}, {190, 145, 103}, {207, 163, 114}, {
      215, 172, 121}, {210, 169, 115}, {215, 174, 118}, {220, 181, 124}, {197,
       158, 101}, {162, 126, 68}, {123, 86, 31}, {97, 61, 9}, {67, 30, 0}, {
      53, 18, 0}, {66, 30, 0}, {91, 55, 29}, {116, 80, 58}, {134, 93, 65}, {
      147, 97, 48}, {157, 103, 43}, {171, 117, 55}, {188, 135, 69}, {201, 148,
       80}, {205, 153, 80}, {199, 147, 72}, {192, 140, 65}, {177, 125, 52}, {
      175, 122, 52}, {171, 118, 52}, {161, 107, 47}, {148, 93, 37}, {131, 75, 
      24}, {115, 58, 13}, {103, 49, 11}, {81, 31, 8}, {71, 26, 7}, {62, 19, 
      2}, {57, 16, 0}, {60, 23, 4}, {72, 37, 17}, {85, 53, 32}, {94, 63, 
      42}, {101, 69, 46}, {103, 69, 44}, {106, 66, 41}, {107, 63, 38}, {108, 
      58, 33}, {109, 55, 29}, {109, 51, 27}, {110, 50, 22}, {142, 83, 53}, {
      137, 78, 44}, {129, 70, 38}, {123, 64, 30}, {122, 63, 31}, {126, 67, 
      33}, {133, 74, 42}, {138, 79, 45}, {135, 76, 44}, {136, 77, 43}, {141, 
      82, 50}, {148, 89, 55}, {152, 93, 61}, {149, 90, 56}, {138, 79, 47}, {
      125, 71, 43}, {95, 52, 33}, {76, 38, 25}, {66, 28, 17}, {66, 25, 19}, {
      62, 21, 17}, {55, 14, 12}, {62, 18, 17}, {76, 30, 30}, {84, 39, 34}, {
      78, 31, 23}, {71, 23, 9}, {71, 24, 4}, {79, 33, 7}, {91, 44, 14}, {98, 
      52, 16}, {103, 54, 22}, {111, 58, 40}, {105, 52, 38}, {106, 51, 31}, {
      121, 67, 39}, {151, 97, 59}, {181, 127, 80}, {201, 146, 89}, {208, 153, 
      88}, {215, 159, 85}, {222, 165, 88}, {230, 171, 91}, {232, 171, 90}, {
      227, 165, 82}, {220, 158, 75}, {220, 155, 73}, {220, 155, 73}, {209, 
      146, 66}, {211, 150, 69}, {214, 155, 75}, {220, 161, 81}, {225, 166, 
      88}, {227, 170, 93}, {228, 172, 97}, {227, 173, 99}, {223, 171, 98}, {
      227, 175, 102}, {227, 177, 106}, {220, 172, 100}, {208, 161, 91}, {197, 
      150, 80}, {189, 144, 76}, {187, 142, 77}, {170, 128, 70}, {179, 138, 
      82}, {192, 152, 91}, {192, 154, 91}, {177, 139, 74}, {166, 131, 63}, {
      185, 152, 81}, {211, 181, 111}, {176, 147, 79}, {171, 146, 80}, {180, 
      156, 94}, {199, 177, 120}, {211, 188, 136}, {206, 184, 137}, {201, 178, 
      136}, {197, 178, 146}, {147, 138, 123}, {72, 67, 61}, {24, 20, 11}, {25,
       21, 10}, {26, 22, 10}, {36, 33, 16}, {112, 109, 92}, {208, 206, 185}, {
      231, 229, 206}, {237, 235, 212}, {240, 238, 215}, {237, 235, 212}, {232,
       230, 207}, {232, 230, 207}, {236, 234, 211}, {238, 237, 216}, {243, 
      246, 229}, {233, 237, 222}, {217, 224, 208}, {207, 214, 198}, {205, 213,
       200}, {212, 223, 209}, {224, 234, 223}, {231, 245, 232}, {213, 226, 
      217}, {203, 219, 209}, {210, 227, 221}, {210, 227, 221}, {194, 213, 
      209}, {186, 205, 201}, {140, 161, 156}, {67, 82, 79}, {34, 36, 35}, {20,
       16, 17}, {8, 6, 7}, {8, 8, 8}, {1, 3, 2}, {0, 1, 0}, {17, 26, 23}, {52,
       63, 59}, {119, 131, 127}, {159, 176, 170}, {199, 218, 212}, {210, 231, 
      224}, {204, 230, 221}, {206, 233, 224}, {216, 243, 234}, {225, 248, 
      240}, {221, 238, 232}, {222, 235, 228}, {220, 232, 228}, {216, 229, 
      222}, {212, 224, 220}, {209, 222, 215}, {206, 218, 214}, {204, 217, 
      210}, {200, 212, 208}, {186, 199, 192}, {176, 188, 184}, {185, 198, 
      191}, {205, 217, 213}, {218, 231, 224}, {215, 227, 223}, {204, 219, 
      214}, {216, 235, 231}, {200, 222, 219}, {176, 196, 194}, {177, 199, 
      196}, {185, 205, 203}, {138, 160, 157}, {88, 108, 106}, {86, 108, 
      105}, {71, 91, 89}, {48, 70, 67}, {75, 95, 93}, {114, 136, 133}, {113, 
      133, 131}, {105, 127, 124}, {108, 128, 126}, {98, 117, 113}, {69, 84, 
      79}, {42, 53, 49}, {24, 33, 30}, {28, 34, 32}, {22, 26, 25}, {3, 5, 
      4}, {0, 1, 0}, {12, 14, 13}, {13, 19, 17}, {26, 37, 33}, {53, 72, 66}, {
      120, 146, 137}, {181, 213, 202}, {178, 214, 202}, {170, 212, 198}, {208,
       246, 233}, {217, 240, 234}, {232, 248, 245}, {226, 242, 239}, {205, 
      220, 217}, {199, 214, 209}, {213, 226, 219}, {213, 224, 218}, {199, 209,
       200}, {201, 208, 200}, {220, 226, 216}, {237, 243, 231}, {242, 246, 
      232}, {232, 234, 221}, {223, 225, 211}, {226, 228, 214}, {233, 235, 
      222}, {236, 237, 229}, {237, 238, 232}, {238, 239, 233}, {239, 240, 
      234}, {240, 241, 235}, {241, 242, 236}, {241, 242, 236}, {242, 243, 
      237}, {246, 247, 241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 
      241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 
      241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 
      241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 
      241}, {244, 245, 239}, {248, 249, 243}, {245, 246, 240}, {232, 233, 
      227}, {221, 222, 216}, {207, 208, 202}, {177, 178, 172}, {151, 146, 
      140}, {39, 24, 17}, {33, 14, 7}, {35, 15, 8}, {63, 43, 34}, {116, 96, 
      85}, {170, 151, 137}, {208, 189, 174}, {225, 206, 189}, {243, 222, 
      203}, {244, 223, 202}, {246, 226, 202}, {246, 226, 201}, {243, 223, 
      196}, {238, 218, 191}, {234, 213, 184}, {233, 209, 173}, {251, 217, 
      171}, {249, 209, 158}, {243, 203, 152}, {243, 203, 152}, {248, 208, 
      157}, {253, 213, 162}, {254, 214, 163}, {253, 213, 162}, {255, 218, 
      167}, {255, 217, 166}, {255, 216, 165}, {253, 213, 162}, {249, 209, 
      158}, {244, 204, 153}, {239, 199, 148}, {235, 198, 143}, {238, 208, 
      146}, {238, 213, 149}, {248, 223, 166}, {252, 229, 177}, {230, 207, 
      165}, {178, 158, 125}, {126, 110, 84}, {98, 85, 66}, {74, 65, 50}, {60, 
      56, 44}, {41, 38, 29}, {20, 21, 13}, {2, 8, 0}, {0, 4, 0}, {0, 5, 0}, {
      0, 4, 0}, {0, 3, 5}, {0, 5, 14}, {18, 27, 36}, {22, 31, 40}, {0, 2, 
      12}, {0, 3, 12}, {3, 15, 27}, {54, 68, 81}, {119, 135, 148}, {125, 143, 
      157}, {123, 142, 157}, {109, 128, 143}, {90, 111, 128}, {89, 112, 
      128}, {108, 131, 147}, {129, 151, 162}, {139, 160, 161}, {130, 149, 
      143}, {105, 122, 112}, {66, 80, 67}, {25, 38, 20}, {1, 13, 0}, {1, 9, 
      0}, {5, 16, 0}, {16, 27, 0}, {6, 21, 0}, {1, 22, 0}, {13, 40, 9}, {45, 
      75, 47}, {85, 121, 93}, {122, 160, 135}, {145, 183, 158}, {171, 201, 
      177}, {167, 195, 172}, {169, 199, 175}, {182, 211, 189}, {190, 219, 
      199}, {190, 221, 205}, {197, 229, 214}, {209, 241, 228}, {201, 234, 
      225}, {189, 222, 215}, {175, 210, 206}, {172, 208, 206}, {173, 209, 
      209}, {165, 203, 204}, {147, 185, 188}, {134, 169, 171}, {157, 187, 
      189}, {154, 182, 183}, {147, 173, 174}, {135, 161, 162}, {127, 151, 
      151}, {126, 150, 150}, {134, 159, 156}, {144, 166, 163}, {153, 173, 
      171}, {150, 171, 166}, {150, 169, 163}, {152, 171, 165}, {155, 172, 
      164}, {151, 168, 160}, {143, 158, 151}, {134, 151, 143}, {98, 117, 
      111}, {90, 109, 103}, {82, 101, 95}, {79, 98, 92}, {89, 108, 102}, {108,
       127, 121}, {129, 148, 142}, {144, 163, 157}, {158, 177, 171}, {152, 
      171, 165}, {156, 175, 169}, {166, 185, 179}, {163, 182, 176}, {149, 168,
       162}, {142, 161, 155}, {145, 165, 156}, {161, 182, 167}, {155, 176, 
      159}, {152, 173, 156}, {156, 177, 160}, {165, 186, 169}, {169, 190, 
      173}, {164, 185, 168}, {157, 178, 161}, {161, 182, 165}, {170, 191, 
      174}, {179, 200, 183}, {182, 203, 186}, {178, 199, 182}, {171, 192, 
      175}, {165, 186, 169}, {163, 184, 169}, {160, 180, 171}, {160, 179, 
      173}, {160, 179, 173}, {159, 178, 172}, {157, 176, 170}, {154, 173, 
      167}, {150, 169, 163}, {148, 167, 161}, {154, 173, 167}, {158, 177, 
      171}, {163, 182, 176}, {168, 187, 181}, {171, 190, 184}, {172, 191, 
      185}, {170, 189, 183}, {168, 189, 184}, {181, 205, 205}, {162, 190, 
      191}, {153, 179, 180}, {155, 183, 184}, {160, 186, 187}, {155, 183, 
      184}, {156, 182, 183}, {159, 187, 188}, {153, 179, 180}, {151, 179, 
      180}, {156, 182, 183}, {162, 190, 191}, {172, 198, 199}, {173, 201, 
      202}, {171, 197, 198}, {165, 191, 188}, {150, 177, 168}, {142, 170, 
      158}, {131, 157, 146}, {120, 146, 135}, {112, 135, 127}, {98, 121, 
      113}, {83, 104, 99}, {72, 92, 90}, {63, 82, 80}, {51, 67, 67}, {33, 49, 
      49}, {19, 34, 37}, {14, 27, 33}, {13, 26, 32}, {14, 24, 33}, {11, 24, 
      30}, {6, 21, 24}, {15, 33, 33}, {39, 57, 57}, {75, 93, 93}, {105, 123, 
      123}, {115, 133, 133}, {104, 122, 122}, {89, 107, 107}, {32, 50, 50}, {
      23, 41, 41}, {10, 28, 28}, {0, 17, 17}, {0, 12, 12}, {0, 14, 14}, {2, 
      20, 20}, {10, 24, 24}, {6, 15, 14}, {8, 12, 11}, {6, 10, 9}, {4, 8, 
      7}, {4, 8, 7}, {6, 10, 9}, {10, 12, 11}, {11, 13, 12}, {6, 6, 6}, {6, 6,
       6}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {7, 5, 6}, {
      5, 1, 2}, {4, 0, 0}, {31, 28, 21}, {88, 86, 74}, {99, 100, 86}, {57, 57,
       47}, {15, 16, 11}, {5, 6, 10}, {12, 12, 24}, {19, 21, 33}, {21, 26, 
      29}, {18, 26, 13}, {19, 33, 0}, {27, 45, 0}, {26, 48, 0}, {17, 39, 0}, {
      20, 40, 0}, {19, 39, 0}}, {{53, 0, 0}, {66, 16, 0}, {89, 37, 0}, {108, 
      58, 21}, {124, 72, 33}, {130, 81, 41}, {134, 82, 42}, {132, 83, 40}, {
      124, 73, 28}, {127, 79, 31}, {136, 85, 38}, {143, 95, 46}, {151, 101, 
      50}, {152, 105, 53}, {156, 106, 53}, {154, 107, 55}, {145, 101, 54}, {
      143, 99, 54}, {141, 97, 50}, {143, 97, 48}, {146, 98, 50}, {152, 101, 
      54}, {154, 106, 60}, {156, 109, 65}, {128, 83, 42}, {117, 74, 39}, {97, 
      61, 29}, {77, 47, 19}, {61, 36, 14}, {50, 31, 14}, {46, 30, 15}, {48, 
      31, 11}, {50, 30, 0}, {42, 19, 0}, {44, 16, 0}, {60, 31, 0}, {82, 49, 
      8}, {108, 70, 31}, {141, 102, 61}, {171, 132, 91}, {205, 168, 124}, {
      220, 186, 141}, {238, 207, 161}, {246, 219, 172}, {241, 221, 171}, {237,
       221, 170}, {237, 225, 173}, {243, 230, 186}, {242, 225, 199}, {198, 
      176, 162}, {140, 121, 107}, {93, 75, 65}, {52, 35, 28}, {21, 8, 2}, {18,
       7, 3}, {30, 23, 17}, {23, 20, 13}, {9, 9, 0}, {3, 7, 0}, {15, 24, 3}, {
      48, 61, 35}, {106, 121, 90}, {187, 203, 167}, {249, 255, 230}, {227, 
      232, 209}, {234, 237, 218}, {236, 239, 220}, {235, 238, 219}, {238, 241,
       222}, {242, 245, 226}, {236, 239, 220}, {225, 228, 209}, {233, 236, 
      217}, {222, 225, 206}, {215, 218, 199}, {221, 224, 205}, {233, 236, 
      217}, {236, 239, 220}, {223, 226, 207}, {210, 211, 195}, {179, 179, 
      167}, {110, 108, 96}, {51, 49, 36}, {37, 35, 20}, {23, 20, 3}, {6, 1, 
      0}, {11, 6, 0}, {46, 40, 14}, {105, 98, 70}, {150, 141, 110}, {178, 168,
       133}, {198, 185, 150}, {220, 208, 170}, {209, 195, 156}, {192, 179, 
      137}, {202, 192, 156}, {209, 204, 175}, {238, 236, 213}, {227, 225, 
      202}, {213, 211, 188}, {200, 198, 175}, {115, 113, 90}, {31, 29, 6}, {
      28, 26, 3}, {72, 70, 47}, {157, 155, 132}, {221, 219, 196}, {232, 230, 
      207}, {233, 231, 208}, {225, 223, 200}, {192, 190, 167}, {161, 156, 
      136}, {158, 144, 133}, {138, 120, 110}, {97, 79, 69}, {52, 36, 23}, {26,
       10, 0}, {26, 13, 0}, {42, 30, 14}, {55, 47, 28}, {60, 54, 32}, {110, 
      106, 81}, {173, 169, 142}, {213, 212, 184}, {232, 233, 202}, {240, 241, 
      209}, {238, 239, 207}, {233, 232, 202}, {237, 230, 204}, {239, 228, 
      206}, {239, 227, 205}, {240, 228, 204}, {242, 227, 204}, {243, 229, 
      203}, {247, 230, 204}, {247, 230, 202}, {249, 230, 200}, {249, 230, 
      198}, {235, 212, 181}, {201, 178, 146}, {167, 142, 111}, {133, 109, 
      75}, {93, 67, 34}, {60, 34, 1}, {76, 51, 21}, {88, 62, 35}, {103, 77, 
      54}, {107, 81, 58}, {97, 70, 49}, {79, 52, 31}, {61, 34, 13}, {52, 26, 
      3}, {72, 47, 17}, {83, 59, 25}, {104, 81, 39}, {127, 105, 56}, {144, 
      123, 66}, {155, 135, 72}, {166, 147, 78}, {178, 155, 85}, {212, 181, 
      116}, {214, 179, 115}, {219, 183, 121}, {225, 189, 129}, {214, 178, 
      120}, {187, 150, 95}, {163, 126, 71}, {152, 115, 62}, {123, 86, 34}, {
      106, 68, 21}, {112, 74, 29}, {154, 115, 72}, {200, 161, 120}, {220, 181,
       140}, {225, 186, 147}, {230, 188, 146}, {231, 188, 135}, {237, 192, 
      135}, {233, 188, 133}, {222, 179, 126}, {218, 174, 125}, {207, 165, 
      117}, {169, 128, 84}, {128, 89, 46}, {88, 49, 8}, {70, 32, 0}, {54, 19, 
      0}, {62, 28, 0}, {92, 58, 20}, {124, 92, 54}, {144, 112, 74}, {155, 118,
       74}, {196, 147, 91}, {196, 142, 80}, {191, 137, 73}, {188, 135, 69}, {
      184, 131, 61}, {174, 122, 47}, {159, 107, 32}, {149, 97, 22}, {163, 111,
       38}, {163, 110, 40}, {164, 110, 46}, {164, 109, 52}, {160, 105, 51}, {
      149, 93, 44}, {134, 77, 34}, {121, 67, 33}, {86, 38, 18}, {76, 32, 
      19}, {68, 26, 12}, {62, 23, 8}, {64, 29, 10}, {72, 39, 20}, {84, 53, 
      32}, {93, 63, 39}, {100, 68, 43}, {95, 61, 34}, {95, 55, 29}, {104, 58, 
      34}, {120, 68, 44}, {132, 76, 53}, {137, 77, 53}, {134, 74, 48}, {138, 
      79, 49}, {127, 68, 36}, {114, 55, 23}, {112, 53, 21}, {119, 60, 28}, {
      126, 67, 35}, {128, 69, 37}, {126, 67, 35}, {122, 63, 31}, {123, 64, 
      32}, {127, 68, 36}, {134, 75, 43}, {139, 80, 48}, {137, 78, 46}, {128, 
      69, 37}, {116, 62, 36}, {90, 48, 32}, {74, 37, 28}, {66, 29, 21}, {67, 
      28, 23}, {61, 21, 19}, {56, 14, 15}, {65, 21, 22}, {81, 37, 36}, {83, 
      35, 31}, {77, 30, 20}, {74, 27, 11}, {78, 30, 8}, {88, 41, 13}, {100, 
      51, 18}, {106, 58, 18}, {109, 59, 22}, {132, 78, 52}, {114, 58, 35}, {
      110, 53, 24}, {131, 75, 38}, {162, 105, 60}, {183, 128, 74}, {205, 149, 
      88}, {225, 168, 99}, {225, 167, 93}, {229, 170, 92}, {231, 170, 90}, {
      226, 165, 85}, {219, 156, 77}, {215, 152, 73}, {219, 153, 75}, {220, 
      157, 80}, {213, 154, 76}, {214, 159, 79}, {220, 164, 87}, {223, 170, 
      92}, {228, 175, 99}, {231, 179, 104}, {230, 180, 107}, {230, 182, 
      108}, {228, 179, 110}, {231, 184, 114}, {231, 186, 118}, {225, 182, 
      113}, {216, 173, 105}, {206, 166, 97}, {203, 162, 96}, {202, 162, 
      100}, {170, 129, 75}, {174, 134, 83}, {178, 139, 84}, {174, 138, 80}, {
      167, 131, 69}, {170, 136, 72}, {188, 157, 92}, {209, 178, 113}, {180, 
      150, 86}, {180, 152, 89}, {185, 159, 102}, {197, 172, 118}, {206, 179, 
      132}, {207, 183, 139}, {209, 184, 144}, {207, 188, 156}, {143, 135, 
      116}, {87, 83, 71}, {40, 36, 24}, {21, 18, 3}, {12, 9, 0}, {31, 28, 
      13}, {106, 103, 88}, {189, 186, 169}, {203, 200, 183}, {223, 220, 
      201}, {238, 235, 216}, {235, 232, 213}, {227, 224, 205}, {226, 223, 
      204}, {229, 226, 207}, {228, 227, 209}, {246, 249, 232}, {236, 240, 
      225}, {221, 228, 212}, {211, 218, 202}, {207, 215, 202}, {211, 222, 
      208}, {221, 231, 220}, {227, 241, 228}, {216, 229, 220}, {209, 225, 
      215}, {223, 240, 234}, {227, 244, 238}, {211, 230, 226}, {211, 230, 
      226}, {188, 209, 204}, {139, 154, 151}, {54, 54, 54}, {33, 27, 29}, {14,
       10, 11}, {13, 11, 12}, {14, 14, 14}, {9, 13, 12}, {16, 22, 20}, {28, 
      39, 35}, {61, 73, 69}, {115, 132, 126}, {177, 198, 191}, {206, 229, 
      221}, {202, 229, 220}, {196, 226, 216}, {205, 235, 225}, {220, 246, 
      237}, {224, 241, 235}, {224, 236, 232}, {220, 232, 228}, {216, 228, 
      224}, {213, 225, 221}, {212, 224, 220}, {212, 224, 220}, {213, 225, 
      221}, {196, 208, 204}, {186, 198, 194}, {177, 189, 185}, {180, 192, 
      188}, {192, 204, 200}, {204, 216, 212}, {209, 221, 217}, {207, 222, 
      219}, {206, 226, 224}, {197, 219, 216}, {176, 198, 196}, {182, 204, 
      201}, {198, 220, 218}, {161, 183, 180}, {110, 132, 130}, {103, 125, 
      122}, {94, 116, 114}, {62, 84, 81}, {76, 98, 96}, {105, 127, 124}, {89, 
      111, 109}, {73, 95, 92}, {81, 103, 101}, {84, 104, 102}, {74, 89, 86}, {
      55, 66, 62}, {45, 51, 49}, {41, 47, 45}, {24, 26, 25}, {0, 1, 0}, {0, 1,
       0}, {17, 21, 20}, {38, 47, 44}, {63, 75, 71}, {84, 105, 98}, {129, 156,
       147}, {183, 216, 205}, {189, 230, 216}, {181, 225, 210}, {203, 244, 
      230}, {210, 233, 227}, {228, 243, 240}, {230, 245, 242}, {219, 234, 
      231}, {216, 228, 224}, {219, 230, 224}, {210, 219, 214}, {195, 202, 
      194}, {203, 208, 201}, {218, 224, 214}, {236, 239, 228}, {241, 243, 
      230}, {234, 236, 223}, {230, 231, 217}, {233, 234, 220}, {239, 239, 
      227}, {238, 239, 231}, {238, 239, 233}, {239, 240, 234}, {240, 241, 
      235}, {241, 242, 236}, {242, 243, 237}, {242, 243, 237}, {243, 244, 
      238}, {246, 247, 241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 
      241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 
      241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 
      241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 
      241}, {246, 247, 241}, {253, 254, 248}, {251, 252, 246}, {240, 241, 
      235}, {227, 228, 222}, {204, 205, 199}, {162, 163, 157}, {127, 122, 
      116}, {62, 45, 38}, {43, 23, 16}, {34, 11, 3}, {61, 41, 32}, {126, 106, 
      95}, {195, 175, 164}, {240, 221, 207}, {255, 239, 224}, {246, 225, 
      208}, {249, 228, 209}, {252, 231, 210}, {253, 233, 209}, {249, 229, 
      205}, {239, 221, 197}, {233, 213, 188}, {230, 207, 176}, {246, 214, 
      173}, {242, 208, 160}, {239, 203, 155}, {237, 203, 155}, {245, 209, 
      161}, {249, 215, 167}, {253, 217, 169}, {250, 216, 168}, {253, 217, 
      169}, {253, 219, 171}, {255, 221, 173}, {255, 221, 173}, {254, 218, 
      170}, {247, 213, 165}, {244, 208, 160}, {238, 205, 152}, {240, 209, 
      145}, {236, 205, 138}, {238, 208, 148}, {248, 221, 166}, {254, 227, 
      182}, {239, 217, 180}, {213, 193, 166}, {192, 177, 156}, {177, 165, 
      149}, {169, 163, 149}, {156, 154, 142}, {136, 138, 127}, {109, 115, 
      105}, {82, 90, 79}, {56, 67, 53}, {43, 53, 44}, {21, 26, 29}, {2, 6, 
      15}, {0, 0, 9}, {0, 1, 10}, {0, 2, 12}, {0, 2, 11}, {0, 2, 14}, {0, 10, 
      22}, {0, 3, 17}, {1, 14, 30}, {7, 23, 39}, {6, 21, 40}, {0, 14, 32}, {0,
       14, 34}, {7, 25, 45}, {18, 37, 51}, {31, 50, 56}, {38, 57, 55}, {39, 
      56, 50}, {27, 40, 31}, {8, 20, 6}, {2, 14, 0}, {15, 23, 0}, {27, 37, 
      10}, {6, 17, 0}, {4, 19, 0}, {8, 29, 0}, {26, 53, 22}, {55, 85, 57}, {
      84, 120, 92}, {107, 145, 120}, {120, 159, 132}, {153, 186, 157}, {161, 
      192, 161}, {172, 203, 172}, {180, 213, 184}, {183, 215, 191}, {182, 216,
       192}, {183, 218, 198}, {185, 222, 205}, {190, 226, 212}, {212, 250, 
      239}, {223, 255, 254}, {200, 241, 235}, {154, 196, 192}, {120, 162, 
      160}, {116, 158, 157}, {128, 168, 168}, {114, 148, 150}, {121, 152, 
      155}, {124, 153, 157}, {118, 148, 150}, {105, 133, 136}, {91, 117, 
      118}, {81, 107, 106}, {78, 103, 100}, {101, 123, 121}, {100, 120, 
      118}, {102, 121, 117}, {106, 125, 119}, {114, 131, 123}, {114, 131, 
      123}, {110, 125, 118}, {105, 120, 113}, {100, 117, 111}, {93, 112, 
      106}, {85, 104, 98}, {81, 100, 94}, {83, 102, 96}, {91, 110, 104}, {102,
       121, 115}, {109, 128, 122}, {92, 111, 105}, {95, 114, 108}, {112, 131, 
      125}, {138, 157, 151}, {152, 171, 165}, {151, 170, 164}, {153, 172, 
      166}, {161, 181, 172}, {154, 175, 160}, {143, 164, 145}, {134, 155, 
      138}, {139, 160, 141}, {155, 176, 159}, {168, 189, 170}, {172, 193, 
      176}, {169, 190, 171}, {162, 183, 166}, {173, 194, 175}, {182, 203, 
      186}, {180, 201, 182}, {170, 191, 174}, {161, 182, 163}, {160, 181, 
      164}, {163, 184, 169}, {149, 169, 160}, {150, 169, 163}, {151, 170, 
      164}, {151, 170, 164}, {147, 166, 160}, {141, 160, 154}, {135, 154, 
      148}, {131, 150, 144}, {141, 160, 154}, {143, 162, 156}, {146, 165, 
      159}, {147, 166, 160}, {142, 161, 155}, {135, 154, 148}, {126, 145, 
      139}, {119, 140, 135}, {142, 168, 167}, {145, 173, 174}, {155, 183, 
      186}, {165, 193, 194}, {166, 194, 197}, {158, 186, 187}, {149, 177, 
      180}, {145, 173, 174}, {145, 173, 176}, {144, 172, 173}, {146, 174, 
      177}, {152, 180, 181}, {158, 186, 189}, {158, 186, 187}, {152, 180, 
      183}, {146, 175, 173}, {129, 156, 149}, {125, 153, 141}, {122, 148, 
      137}, {120, 146, 135}, {119, 142, 134}, {111, 134, 126}, {100, 121, 
      114}, {92, 111, 107}, {71, 87, 84}, {57, 72, 69}, {35, 49, 49}, {19, 31,
       31}, {11, 21, 22}, {12, 22, 23}, {18, 26, 29}, {21, 31, 33}, {35, 46, 
      48}, {41, 55, 56}, {56, 70, 71}, {71, 85, 86}, {76, 90, 91}, {63, 77, 
      78}, {38, 52, 53}, {18, 32, 33}, {36, 50, 51}, {29, 43, 44}, {18, 32, 
      33}, {8, 22, 23}, {2, 16, 17}, {2, 16, 17}, {5, 19, 20}, {11, 21, 22}, {
      9, 13, 14}, {11, 11, 11}, {9, 9, 9}, {7, 7, 7}, {7, 7, 7}, {9, 9, 9}, {
      11, 11, 11}, {12, 12, 12}, {9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {
      9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {10, 8, 13}, {25, 14, 31}, {6, 0, 11}, {
      10, 1, 6}, {58, 53, 49}, {97, 93, 81}, {83, 81, 66}, {38, 38, 26}, {5, 
      6, 0}, {0, 0, 4}, {12, 12, 20}, {27, 30, 35}, {32, 38, 36}, {25, 36, 
      19}, {14, 28, 0}, {2, 18, 0}, {0, 11, 0}, {0, 10, 0}, {0, 10, 0}}, {{71,
       17, 0}, {76, 24, 0}, {87, 34, 0}, {101, 49, 9}, {117, 64, 22}, {128, 
      77, 34}, {136, 83, 39}, {138, 87, 40}, {123, 71, 21}, {127, 77, 24}, {
      136, 85, 30}, {144, 95, 37}, {150, 100, 41}, {150, 101, 42}, {150, 100, 
      39}, {148, 99, 41}, {150, 102, 54}, {150, 101, 58}, {154, 103, 58}, {
      160, 108, 60}, {172, 116, 67}, {184, 126, 76}, {195, 137, 87}, {200, 
      144, 93}, {193, 140, 90}, {187, 139, 93}, {180, 137, 95}, {168, 133, 
      95}, {155, 126, 94}, {141, 118, 87}, {127, 110, 84}, {124, 105, 75}, {
      110, 84, 47}, {87, 58, 16}, {66, 34, 0}, {61, 26, 0}, {63, 25, 0}, {71, 
      31, 0}, {93, 50, 16}, {113, 73, 38}, {164, 126, 90}, {184, 150, 113}, {
      211, 183, 144}, {228, 205, 164}, {230, 213, 169}, {226, 215, 169}, {224,
       218, 170}, {227, 220, 176}, {231, 216, 185}, {225, 205, 181}, {200, 
      182, 162}, {153, 135, 121}, {90, 73, 63}, {35, 22, 14}, {15, 5, 3}, {19,
       14, 11}, {16, 15, 11}, {20, 21, 16}, {18, 24, 14}, {4, 15, 0}, {0, 6, 
      0}, {25, 43, 17}, {116, 135, 105}, {202, 218, 189}, {211, 221, 197}, {
      230, 235, 215}, {237, 241, 224}, {230, 234, 217}, {229, 233, 216}, {239,
       243, 226}, {239, 243, 226}, {230, 234, 217}, {231, 235, 218}, {227, 
      231, 214}, {224, 228, 213}, {225, 229, 214}, {226, 230, 215}, {225, 229,
       214}, {220, 224, 210}, {215, 219, 205}, {194, 194, 182}, {124, 124, 
      112}, {58, 59, 45}, {32, 30, 17}, {12, 10, 0}, {4, 1, 0}, {17, 12, 0}, {
      54, 48, 26}, {98, 91, 65}, {145, 136, 107}, {174, 165, 132}, {199, 189, 
      154}, {229, 217, 179}, {224, 212, 172}, {213, 201, 159}, {226, 218, 
      179}, {203, 199, 172}, {236, 235, 214}, {229, 228, 207}, {216, 215, 
      194}, {201, 200, 179}, {115, 114, 93}, {33, 32, 11}, {34, 33, 12}, {37, 
      36, 15}, {96, 95, 74}, {165, 164, 143}, {203, 202, 181}, {218, 217, 
      196}, {217, 216, 195}, {163, 162, 141}, {89, 84, 65}, {91, 77, 68}, {78,
       61, 54}, {55, 38, 31}, {35, 18, 10}, {21, 7, 0}, {23, 11, 0}, {40, 28, 
      12}, {56, 48, 29}, {112, 106, 84}, {157, 153, 128}, {201, 200, 172}, {
      217, 217, 189}, {223, 224, 193}, {230, 234, 201}, {233, 237, 204}, {231,
       230, 199}, {239, 231, 208}, {241, 230, 208}, {242, 230, 208}, {242, 
      230, 206}, {243, 228, 205}, {242, 228, 202}, {243, 226, 200}, {242, 225,
       197}, {249, 229, 202}, {243, 224, 194}, {219, 196, 165}, {175, 152, 
      120}, {143, 118, 87}, {126, 102, 68}, {115, 89, 56}, {103, 77, 44}, {
      113, 88, 57}, {127, 104, 72}, {139, 115, 87}, {131, 107, 79}, {106, 82, 
      56}, {83, 59, 35}, {73, 49, 25}, {72, 48, 22}, {76, 52, 24}, {100, 77, 
      43}, {132, 110, 69}, {157, 136, 89}, {175, 155, 102}, {190, 171, 112}, {
      201, 183, 119}, {208, 187, 122}, {232, 202, 142}, {228, 193, 137}, {230,
       195, 139}, {235, 200, 146}, {218, 183, 129}, {184, 148, 96}, {162, 126,
       74}, {160, 124, 72}, {136, 100, 50}, {112, 76, 26}, {95, 59, 11}, {101,
       64, 19}, {125, 88, 43}, {155, 118, 73}, {188, 151, 106}, {215, 175, 
      124}, {240, 196, 133}, {236, 191, 124}, {223, 177, 117}, {208, 162, 
      110}, {193, 148, 106}, {169, 125, 90}, {126, 82, 53}, {86, 44, 19}, {68,
       26, 2}, {62, 22, 0}, {65, 29, 0}, {88, 54, 16}, {123, 92, 46}, {148, 
      121, 68}, {157, 131, 74}, {159, 127, 66}, {175, 129, 67}, {175, 121, 
      57}, {168, 115, 49}, {167, 114, 46}, {168, 116, 43}, {169, 117, 42}, {
      165, 113, 38}, {161, 109, 34}, {180, 128, 55}, {175, 122, 54}, {171, 
      117, 55}, {168, 113, 56}, {162, 106, 55}, {148, 92, 45}, {128, 70, 
      30}, {110, 55, 24}, {86, 38, 24}, {76, 33, 26}, {67, 27, 17}, {61, 23, 
      10}, {60, 27, 10}, {67, 36, 16}, {77, 46, 25}, {84, 54, 30}, {96, 64, 
      39}, {90, 54, 28}, {89, 47, 22}, {100, 54, 30}, {123, 71, 47}, {142, 84,
       62}, {148, 86, 65}, {146, 84, 61}, {141, 81, 53}, {132, 73, 43}, {124, 
      65, 35}, {128, 69, 39}, {138, 79, 49}, {142, 83, 53}, {136, 77, 47}, {
      128, 69, 39}, {121, 62, 32}, {117, 58, 28}, {115, 56, 26}, {117, 58, 
      28}, {121, 62, 32}, {121, 62, 32}, {117, 58, 28}, {106, 54, 30}, {81, 
      41, 29}, {68, 33, 27}, {64, 29, 25}, {65, 27, 26}, {59, 19, 20}, {54, 
      12, 14}, {66, 22, 23}, {85, 41, 40}, {79, 31, 27}, {76, 29, 19}, {77, 
      30, 12}, {86, 38, 15}, {100, 51, 19}, {112, 62, 25}, {117, 68, 25}, {
      119, 68, 25}, {153, 97, 62}, {129, 70, 36}, {114, 56, 18}, {127, 70, 
      25}, {154, 97, 44}, {180, 121, 63}, {206, 149, 82}, {230, 172, 99}, {
      226, 169, 92}, {228, 169, 91}, {229, 167, 90}, {224, 162, 85}, {219, 
      155, 81}, {219, 155, 81}, {224, 160, 88}, {229, 166, 95}, {221, 167, 
      93}, {220, 171, 95}, {224, 175, 99}, {227, 179, 103}, {229, 181, 107}, {
      229, 182, 110}, {229, 182, 112}, {226, 182, 111}, {236, 193, 125}, {238,
       198, 129}, {241, 202, 135}, {238, 200, 135}, {232, 194, 131}, {227, 
      192, 128}, {228, 193, 129}, {230, 194, 134}, {207, 169, 120}, {202, 164,
       119}, {192, 154, 105}, {185, 149, 97}, {189, 154, 98}, {199, 164, 
      106}, {203, 171, 110}, {204, 172, 111}, {193, 163, 103}, {193, 164, 
      106}, {191, 161, 107}, {185, 157, 107}, {189, 160, 116}, {199, 171, 
      131}, {210, 182, 145}, {209, 188, 157}, {168, 160, 137}, {151, 148, 
      129}, {105, 102, 83}, {39, 36, 17}, {4, 1, 0}, {15, 12, 0}, {61, 58, 
      43}, {97, 93, 81}, {162, 158, 146}, {202, 198, 186}, {235, 231, 219}, {
      238, 234, 222}, {230, 226, 214}, {230, 226, 214}, {230, 226, 214}, {224,
       222, 209}, {240, 242, 228}, {235, 239, 224}, {227, 234, 218}, {222, 
      229, 213}, {218, 226, 213}, {215, 226, 212}, {217, 227, 216}, {217, 231,
       218}, {219, 232, 223}, {206, 222, 212}, {216, 233, 227}, {218, 235, 
      229}, {201, 220, 216}, {204, 223, 219}, {199, 220, 215}, {169, 184, 
      181}, {65, 65, 65}, {39, 33, 35}, {11, 5, 7}, {4, 0, 1}, {5, 5, 5}, {5, 
      7, 6}, {0, 6, 4}, {0, 8, 4}, {17, 32, 27}, {73, 92, 86}, {149, 172, 
      164}, {197, 223, 214}, {206, 233, 224}, {197, 227, 217}, {200, 232, 
      221}, {214, 241, 232}, {224, 240, 237}, {225, 237, 235}, {222, 234, 
      232}, {219, 231, 229}, {218, 230, 228}, {218, 230, 228}, {219, 231, 
      229}, {220, 232, 230}, {191, 203, 201}, {193, 205, 203}, {191, 203, 
      201}, {185, 197, 195}, {180, 192, 190}, {186, 198, 196}, {202, 214, 
      212}, {213, 228, 225}, {207, 227, 226}, {207, 232, 229}, {190, 214, 
      214}, {189, 214, 211}, {202, 226, 226}, {177, 202, 199}, {144, 168, 
      168}, {147, 172, 169}, {126, 150, 150}, {108, 133, 130}, {134, 158, 
      158}, {158, 183, 180}, {125, 149, 149}, {80, 105, 102}, {52, 76, 76}, {
      29, 49, 48}, {81, 96, 93}, {67, 78, 74}, {61, 67, 65}, {56, 62, 60}, {
      34, 36, 35}, {7, 9, 8}, {11, 15, 14}, {38, 44, 42}, {56, 67, 63}, {95, 
      110, 105}, {93, 116, 108}, {92, 122, 112}, {143, 181, 168}, {186, 230, 
      215}, {181, 229, 213}, {173, 215, 201}, {194, 217, 211}, {216, 228, 
      226}, {228, 240, 238}, {231, 243, 241}, {230, 241, 237}, {225, 236, 
      230}, {212, 221, 216}, {198, 205, 197}, {205, 210, 203}, {219, 222, 
      213}, {233, 235, 224}, {237, 239, 226}, {235, 235, 223}, {234, 232, 
      219}, {237, 235, 222}, {240, 240, 228}, {239, 240, 232}, {239, 240, 
      234}, {240, 241, 235}, {241, 242, 236}, {242, 243, 237}, {243, 244, 
      238}, {244, 245, 239}, {244, 245, 239}, {246, 247, 241}, {246, 247, 
      241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 
      241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 
      241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 
      241}, {246, 247, 241}, {246, 247, 241}, {239, 240, 234}, {241, 242, 
      236}, {239, 240, 234}, {234, 235, 229}, {225, 226, 220}, {195, 196, 
      190}, {134, 135, 129}, {83, 78, 72}, {58, 41, 33}, {40, 17, 9}, {30, 5, 
      0}, {61, 38, 30}, {130, 108, 97}, {200, 178, 167}, {244, 222, 209}, {
      255, 238, 224}, {250, 231, 216}, {253, 234, 217}, {255, 237, 220}, {255,
       239, 219}, {253, 235, 215}, {244, 228, 205}, {237, 219, 197}, {234, 
      214, 187}, {243, 215, 176}, {238, 209, 165}, {235, 204, 160}, {233, 204,
       160}, {241, 210, 166}, {245, 216, 172}, {249, 218, 174}, {246, 217, 
      173}, {245, 214, 170}, {246, 217, 173}, {252, 221, 177}, {253, 224, 
      180}, {255, 225, 181}, {251, 222, 178}, {250, 219, 175}, {248, 216, 
      165}, {249, 215, 151}, {247, 213, 142}, {241, 207, 144}, {237, 205, 
      148}, {235, 207, 159}, {230, 205, 165}, {216, 193, 162}, {197, 179, 
      155}, {200, 187, 170}, {199, 192, 176}, {201, 197, 185}, {200, 200, 
      188}, {195, 198, 187}, {185, 193, 180}, {174, 185, 171}, {171, 179, 
      168}, {157, 159, 154}, {126, 126, 126}, {96, 98, 97}, {87, 88, 90}, {81,
       85, 88}, {61, 66, 69}, {32, 39, 45}, {14, 21, 27}, {0, 9, 16}, {0, 8, 
      17}, {0, 8, 17}, {0, 6, 18}, {0, 5, 18}, {0, 2, 18}, {0, 3, 18}, {0, 4, 
      14}, {0, 10, 11}, {0, 19, 15}, {13, 30, 22}, {21, 35, 22}, {22, 35, 
      17}, {22, 34, 12}, {25, 34, 7}, {25, 36, 4}, {25, 36, 2}, {10, 26, 0}, {
      0, 17, 0}, {0, 27, 0}, {27, 58, 24}, {68, 105, 71}, {107, 146, 115}, {
      132, 172, 138}, {129, 163, 128}, {148, 180, 143}, {168, 200, 163}, {178,
       212, 177}, {182, 217, 185}, {187, 224, 193}, {189, 228, 201}, {190, 
      230, 206}, {173, 215, 195}, {167, 210, 193}, {138, 182, 169}, {83, 129, 
      118}, {37, 84, 76}, {37, 84, 78}, {82, 131, 125}, {132, 176, 175}, {96, 
      134, 137}, {106, 139, 146}, {113, 144, 149}, {107, 138, 143}, {91, 120, 
      124}, {69, 99, 101}, {55, 81, 82}, {47, 71, 71}, {87, 109, 107}, {85, 
      105, 103}, {85, 104, 100}, {89, 108, 102}, {96, 113, 105}, {99, 114, 
      107}, {97, 110, 101}, {91, 106, 99}, {103, 120, 114}, {104, 123, 117}, {
      107, 126, 120}, {109, 128, 122}, {107, 126, 120}, {101, 120, 114}, {94, 
      113, 107}, {90, 109, 103}, {44, 63, 57}, {46, 65, 59}, {63, 82, 76}, {
      90, 109, 103}, {103, 122, 116}, {102, 121, 115}, {104, 123, 117}, {113, 
      133, 122}, {72, 93, 76}, {78, 100, 79}, {94, 115, 96}, {120, 142, 
      121}, {146, 167, 148}, {161, 183, 162}, {162, 183, 164}, {158, 180, 
      159}, {170, 191, 172}, {175, 197, 176}, {178, 199, 180}, {171, 193, 
      172}, {160, 181, 162}, {155, 177, 156}, {160, 181, 162}, {167, 188, 
      171}, {158, 178, 167}, {160, 179, 173}, {162, 181, 175}, {162, 181, 
      175}, {159, 178, 172}, {154, 173, 167}, {148, 167, 161}, {144, 163, 
      157}, {135, 154, 148}, {137, 156, 150}, {138, 157, 151}, {136, 155, 
      149}, {130, 149, 143}, {119, 138, 132}, {109, 128, 122}, {101, 121, 
      119}, {112, 138, 139}, {119, 149, 151}, {132, 161, 165}, {142, 172, 
      174}, {150, 179, 183}, {153, 183, 185}, {150, 179, 183}, {145, 175, 
      177}, {139, 168, 172}, {136, 166, 168}, {133, 162, 166}, {134, 164, 
      166}, {133, 162, 166}, {128, 158, 160}, {118, 147, 151}, {109, 139, 
      139}, {106, 136, 128}, {104, 134, 124}, {105, 132, 123}, {105, 131, 
      122}, {103, 126, 118}, {92, 115, 107}, {76, 97, 90}, {65, 85, 76}, {50, 
      67, 59}, {40, 55, 48}, {26, 37, 31}, {10, 21, 15}, {3, 12, 7}, {7, 16, 
      11}, {19, 25, 21}, {27, 33, 31}, {36, 44, 46}, {45, 53, 56}, {53, 61, 
      64}, {52, 60, 63}, {41, 49, 52}, {30, 38, 41}, {24, 32, 35}, {23, 31, 
      34}, {32, 40, 43}, {26, 34, 37}, {17, 25, 28}, {8, 16, 19}, {1, 9, 
      12}, {0, 6, 9}, {0, 6, 9}, {0, 5, 8}, {12, 12, 14}, {12, 10, 11}, {10, 
      8, 9}, {8, 6, 7}, {8, 6, 7}, {10, 8, 9}, {12, 10, 11}, {13, 11, 12}, {
      17, 15, 16}, {17, 15, 16}, {16, 16, 16}, {16, 16, 16}, {15, 17, 16}, {
      15, 17, 16}, {15, 17, 16}, {17, 14, 25}, {35, 20, 53}, {22, 5, 41}, {8, 
      0, 14}, {17, 6, 12}, {63, 57, 45}, {97, 94, 75}, {78, 77, 57}, {33, 34, 
      18}, {31, 32, 26}, {23, 24, 26}, {12, 15, 22}, {3, 8, 14}, {0, 5, 4}, {
      0, 7, 0}, {8, 21, 1}, {21, 35, 12}, {0, 15, 0}, {0, 17, 0}}, {{95, 42, 
      2}, {93, 40, 0}, {95, 42, 0}, {105, 52, 8}, {122, 70, 23}, {138, 86, 
      38}, {149, 97, 49}, {153, 102, 49}, {127, 76, 21}, {132, 82, 23}, {138, 
      88, 29}, {145, 95, 32}, {150, 100, 37}, {151, 102, 36}, {151, 102, 
      35}, {150, 100, 39}, {174, 122, 75}, {176, 123, 81}, {180, 126, 82}, {
      191, 133, 87}, {204, 142, 91}, {218, 155, 102}, {229, 167, 110}, {235, 
      173, 116}, {244, 185, 129}, {245, 190, 136}, {244, 197, 145}, {241, 201,
       152}, {231, 198, 155}, {216, 191, 151}, {203, 180, 146}, {196, 174, 
      137}, {191, 162, 122}, {164, 129, 87}, {133, 95, 56}, {112, 72, 36}, {
      94, 51, 17}, {75, 32, 0}, {69, 25, 0}, {72, 31, 1}, {96, 57, 28}, {118, 
      85, 54}, {152, 126, 93}, {186, 166, 131}, {210, 196, 159}, {223, 216, 
      174}, {229, 228, 184}, {234, 231, 190}, {226, 212, 177}, {241, 222, 
      192}, {237, 219, 195}, {195, 178, 160}, {124, 108, 95}, {54, 41, 33}, {
      16, 6, 4}, {4, 0, 0}, {10, 8, 9}, {9, 11, 10}, {9, 15, 11}, {5, 17, 
      7}, {0, 11, 0}, {3, 22, 0}, {43, 63, 38}, {87, 105, 79}, {172, 184, 
      162}, {213, 221, 200}, {238, 245, 227}, {234, 241, 223}, {229, 236, 
      218}, {239, 246, 228}, {244, 251, 235}, {237, 244, 228}, {228, 235, 
      219}, {230, 236, 222}, {230, 236, 222}, {226, 232, 220}, {220, 226, 
      214}, {216, 222, 210}, {217, 223, 211}, {219, 225, 213}, {206, 208, 
      195}, {156, 156, 144}, {90, 91, 77}, {38, 39, 25}, {8, 6, 0}, {3, 1, 
      0}, {23, 20, 3}, {52, 47, 27}, {127, 121, 97}, {168, 161, 133}, {193, 
      184, 153}, {209, 201, 165}, {232, 222, 186}, {227, 215, 175}, {216, 204,
       162}, {230, 222, 183}, {219, 215, 188}, {230, 229, 208}, {215, 214, 
      193}, {187, 186, 165}, {158, 157, 136}, {104, 103, 82}, {51, 50, 29}, {
      36, 35, 14}, {15, 14, 0}, {49, 48, 27}, {120, 119, 98}, {181, 180, 
      159}, {216, 215, 194}, {232, 231, 210}, {171, 170, 149}, {65, 59, 43}, {
      46, 33, 25}, {36, 18, 14}, {26, 8, 4}, {20, 5, 0}, {14, 1, 0}, {13, 1, 
      0}, {27, 18, 3}, {45, 38, 20}, {148, 143, 123}, {191, 189, 166}, {223, 
      223, 197}, {222, 223, 192}, {215, 218, 187}, {226, 230, 197}, {234, 238,
       203}, {232, 233, 201}, {239, 233, 209}, {243, 232, 212}, {244, 231, 
      212}, {244, 232, 210}, {244, 229, 208}, {241, 226, 203}, {240, 222, 
      198}, {238, 221, 195}, {245, 225, 198}, {233, 213, 186}, {198, 174, 
      146}, {145, 122, 91}, {113, 88, 58}, {113, 88, 57}, {129, 102, 72}, {
      136, 112, 78}, {145, 123, 86}, {155, 132, 98}, {156, 133, 101}, {136, 
      113, 82}, {103, 79, 51}, {78, 54, 28}, {74, 50, 24}, {79, 55, 29}, {82, 
      58, 30}, {118, 95, 63}, {161, 139, 100}, {188, 167, 122}, {209, 189, 
      138}, {229, 210, 154}, {239, 220, 161}, {242, 220, 162}, {243, 212, 
      158}, {233, 197, 147}, {230, 194, 144}, {234, 198, 148}, {215, 179, 
      131}, {182, 146, 98}, {170, 134, 86}, {179, 143, 93}, {183, 147, 97}, {
      185, 149, 99}, {190, 154, 104}, {195, 159, 109}, {201, 165, 115}, {209, 
      173, 123}, {220, 184, 134}, {233, 194, 137}, {230, 188, 116}, {224, 177,
       105}, {210, 162, 98}, {193, 146, 94}, {172, 124, 86}, {142, 95, 69}, {
      105, 58, 42}, {76, 32, 21}, {69, 25, 14}, {72, 33, 16}, {88, 52, 26}, {
      114, 82, 44}, {139, 112, 59}, {153, 129, 65}, {153, 131, 56}, {152, 123,
       47}, {158, 113, 45}, {161, 108, 42}, {162, 109, 41}, {170, 117, 47}, {
      181, 129, 56}, {191, 139, 64}, {195, 143, 67}, {195, 143, 68}, {179, 
      127, 54}, {171, 118, 50}, {161, 107, 45}, {156, 101, 45}, {152, 96, 
      47}, {140, 83, 38}, {119, 61, 21}, {99, 46, 15}, {72, 25, 15}, {63, 22, 
      18}, {57, 18, 11}, {53, 16, 7}, {54, 21, 6}, {61, 30, 10}, {68, 40, 
      18}, {76, 46, 20}, {92, 61, 33}, {87, 52, 24}, {87, 45, 20}, {96, 48, 
      25}, {114, 60, 36}, {127, 69, 47}, {132, 70, 49}, {132, 67, 45}, {129, 
      68, 40}, {125, 66, 36}, {124, 65, 35}, {131, 72, 42}, {139, 80, 50}, {
      140, 81, 51}, {131, 72, 42}, {122, 63, 33}, {130, 71, 41}, {125, 66, 
      36}, {119, 60, 30}, {118, 59, 29}, {118, 59, 29}, {117, 58, 28}, {111, 
      52, 22}, {99, 47, 25}, {73, 33, 23}, {62, 28, 26}, {62, 27, 25}, {61, 
      25, 25}, {55, 16, 19}, {49, 8, 12}, {64, 22, 24}, {87, 43, 42}, {78, 30,
       26}, {80, 32, 22}, {86, 37, 20}, {100, 50, 25}, {117, 67, 34}, {129, 
      80, 39}, {135, 84, 39}, {136, 84, 37}, {165, 107, 67}, {147, 88, 46}, {
      126, 68, 22}, {126, 66, 14}, {149, 90, 32}, {183, 125, 61}, {213, 154, 
      84}, {227, 169, 95}, {230, 171, 95}, {232, 173, 95}, {234, 172, 95}, {
      231, 169, 94}, {228, 164, 92}, {230, 165, 97}, {238, 173, 107}, {242, 
      181, 114}, {226, 176, 105}, {226, 179, 107}, {226, 182, 109}, {228, 184,
       111}, {228, 186, 114}, {227, 184, 115}, {223, 183, 114}, {221, 182, 
      113}, {230, 191, 124}, {231, 196, 130}, {235, 200, 136}, {233, 199, 
      136}, {227, 195, 134}, {227, 195, 134}, {230, 200, 138}, {235, 203, 
      146}, {241, 204, 160}, {234, 195, 154}, {219, 182, 138}, {208, 172, 
      124}, {212, 176, 126}, {218, 185, 131}, {209, 177, 120}, {193, 161, 
      104}, {206, 175, 120}, {209, 178, 124}, {200, 170, 120}, {185, 154, 
      108}, {180, 151, 109}, {195, 165, 127}, {210, 179, 148}, {211, 188, 
      157}, {192, 182, 155}, {198, 196, 171}, {163, 161, 138}, {76, 74, 53}, {
      12, 9, 0}, {9, 6, 0}, {26, 22, 10}, {31, 27, 16}, {133, 129, 118}, {189,
       185, 176}, {237, 232, 226}, {243, 238, 232}, {236, 232, 223}, {239, 
      235, 226}, {240, 236, 227}, {233, 231, 219}, {233, 235, 222}, {232, 236,
       221}, {231, 238, 222}, {230, 237, 221}, {226, 234, 221}, {220, 231, 
      217}, {216, 226, 215}, {211, 225, 212}, {236, 249, 240}, {215, 231, 
      221}, {218, 235, 229}, {219, 236, 230}, {198, 217, 213}, {197, 216, 
      212}, {193, 214, 209}, {171, 183, 181}, {101, 99, 100}, {71, 62, 65}, {
      30, 21, 24}, {6, 2, 3}, {2, 0, 1}, {2, 4, 3}, {0, 2, 0}, {0, 4, 0}, {0, 
      15, 10}, {41, 60, 54}, {111, 134, 126}, {173, 200, 191}, {200, 230, 
      220}, {201, 233, 222}, {201, 234, 223}, {211, 241, 231}, {219, 238, 
      234}, {224, 236, 234}, {224, 236, 234}, {224, 236, 234}, {224, 236, 
      234}, {224, 236, 234}, {223, 235, 233}, {223, 235, 233}, {194, 206, 
      204}, {202, 214, 212}, {205, 217, 215}, {194, 206, 204}, {179, 191, 
      189}, {179, 191, 189}, {197, 209, 207}, {212, 228, 227}, {215, 237, 
      235}, {223, 247, 247}, {207, 231, 231}, {196, 220, 220}, {206, 230, 
      230}, {191, 215, 215}, {172, 196, 196}, {183, 207, 207}, {168, 192, 
      192}, {154, 178, 178}, {168, 192, 192}, {174, 198, 198}, {147, 171, 
      171}, {127, 151, 151}, {105, 129, 129}, {70, 90, 89}, {92, 107, 104}, {
      76, 85, 82}, {64, 70, 68}, {57, 63, 61}, {40, 42, 41}, {23, 25, 24}, {
      40, 44, 43}, {75, 81, 79}, {73, 84, 80}, {117, 134, 128}, {105, 128, 
      120}, {74, 106, 95}, {116, 157, 143}, {171, 218, 202}, {167, 218, 
      201}, {148, 192, 177}, {185, 208, 202}, {203, 215, 213}, {218, 230, 
      228}, {228, 240, 238}, {232, 243, 239}, {228, 237, 232}, {219, 225, 
      221}, {211, 216, 209}, {213, 216, 209}, {222, 225, 216}, {232, 234, 
      223}, {237, 237, 225}, {238, 236, 224}, {237, 235, 222}, {240, 238, 
      225}, {243, 241, 229}, {241, 241, 233}, {240, 241, 235}, {241, 242, 
      236}, {242, 243, 237}, {243, 244, 238}, {244, 245, 239}, {245, 246, 
      240}, {245, 246, 240}, {246, 247, 241}, {246, 247, 241}, {246, 247, 
      241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 
      241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 
      241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 
      241}, {246, 247, 241}, {244, 245, 239}, {244, 245, 239}, {239, 240, 
      234}, {231, 232, 226}, {217, 218, 212}, {179, 180, 174}, {110, 111, 
      105}, {52, 47, 41}, {31, 12, 5}, {28, 3, 0}, {39, 14, 7}, {86, 61, 
      54}, {156, 132, 122}, {215, 193, 182}, {245, 223, 210}, {252, 230, 
      217}, {254, 235, 220}, {255, 236, 221}, {255, 238, 223}, {255, 239, 
      221}, {253, 236, 218}, {248, 231, 211}, {243, 226, 206}, {240, 223, 
      197}, {245, 223, 186}, {241, 216, 175}, {235, 210, 169}, {234, 209, 
      168}, {239, 214, 173}, {244, 219, 178}, {245, 220, 179}, {244, 219, 
      178}, {240, 215, 174}, {242, 217, 176}, {245, 220, 179}, {248, 223, 
      182}, {250, 225, 184}, {251, 226, 185}, {251, 226, 185}, {253, 225, 
      175}, {244, 209, 143}, {254, 216, 145}, {255, 218, 153}, {249, 214, 
      156}, {245, 213, 164}, {237, 209, 169}, {216, 191, 160}, {191, 171, 
      146}, {124, 109, 90}, {119, 110, 95}, {118, 112, 100}, {118, 118, 
      106}, {127, 130, 119}, {138, 146, 133}, {153, 161, 148}, {162, 170, 
      157}, {191, 193, 180}, {193, 193, 181}, {192, 192, 182}, {185, 187, 
      176}, {172, 173, 167}, {158, 160, 155}, {152, 157, 153}, {152, 158, 
      156}, {133, 139, 139}, {114, 122, 124}, {91, 101, 103}, {73, 84, 88}, {
      63, 74, 80}, {54, 67, 75}, {44, 57, 65}, {36, 51, 56}, {24, 43, 39}, {
      30, 50, 39}, {43, 61, 47}, {58, 72, 55}, {64, 78, 55}, {60, 73, 45}, {
      50, 60, 26}, {39, 51, 13}, {21, 33, 0}, {16, 33, 0}, {17, 40, 0}, {30, 
      59, 15}, {55, 88, 45}, {82, 121, 77}, {104, 145, 105}, {116, 157, 
      117}, {136, 171, 129}, {150, 183, 140}, {148, 183, 141}, {130, 167, 
      126}, {112, 148, 110}, {104, 144, 109}, {102, 143, 111}, {97, 140, 
      112}, {72, 116, 91}, {41, 86, 65}, {0, 47, 29}, {0, 27, 13}, {0, 41, 
      30}, {33, 84, 75}, {83, 134, 125}, {117, 166, 162}, {111, 150, 155}, {
      112, 146, 155}, {103, 137, 146}, {89, 122, 129}, {70, 103, 108}, {58, 
      89, 92}, {54, 82, 85}, {56, 82, 83}, {80, 104, 104}, {77, 99, 96}, {72, 
      93, 88}, {72, 91, 85}, {76, 91, 84}, {75, 91, 81}, {72, 85, 76}, {65, 
      81, 71}, {47, 64, 56}, {52, 71, 65}, {63, 82, 76}, {70, 89, 83}, {70, 
      89, 83}, {61, 80, 74}, {49, 68, 62}, {40, 59, 53}, {49, 68, 62}, {43, 
      62, 56}, {47, 66, 60}, {57, 76, 70}, {54, 73, 67}, {40, 59, 53}, {33, 
      52, 46}, {36, 56, 45}, {0, 19, 2}, {32, 54, 33}, {84, 106, 85}, {133, 
      155, 134}, {161, 183, 162}, {164, 186, 165}, {152, 174, 153}, {140, 162,
       141}, {166, 188, 167}, {166, 188, 167}, {163, 185, 164}, {156, 178, 
      157}, {150, 172, 151}, {149, 171, 150}, {153, 175, 154}, {158, 179, 
      162}, {150, 170, 159}, {151, 170, 164}, {153, 172, 166}, {154, 173, 
      167}, {153, 172, 166}, {152, 171, 165}, {150, 169, 163}, {148, 167, 
      161}, {149, 168, 162}, {151, 170, 164}, {154, 173, 167}, {155, 174, 
      168}, {153, 172, 166}, {149, 168, 162}, {145, 164, 158}, {140, 162, 
      159}, {125, 153, 154}, {124, 153, 157}, {118, 147, 151}, {117, 146, 
      150}, {132, 161, 165}, {157, 186, 190}, {170, 199, 203}, {169, 198, 
      202}, {149, 178, 182}, {144, 173, 177}, {139, 168, 172}, {135, 164, 
      168}, {131, 160, 164}, {122, 151, 155}, {109, 138, 142}, {99, 129, 
      129}, {125, 154, 149}, {118, 148, 138}, {109, 136, 127}, {97, 124, 
      115}, {85, 108, 100}, {66, 89, 79}, {46, 66, 57}, {34, 51, 41}, {19, 35,
       25}, {19, 32, 22}, {16, 26, 17}, {12, 20, 9}, {9, 17, 6}, {16, 22, 
      12}, {29, 35, 25}, {40, 45, 38}, {27, 31, 32}, {32, 35, 40}, {33, 36, 
      41}, {22, 25, 30}, {8, 11, 16}, {4, 7, 12}, {14, 17, 22}, {25, 28, 
      33}, {18, 21, 26}, {15, 18, 23}, {12, 15, 20}, {8, 11, 16}, {5, 8, 
      13}, {4, 7, 12}, {4, 7, 12}, {6, 7, 11}, {13, 11, 14}, {14, 10, 11}, {
      13, 7, 9}, {10, 6, 7}, {10, 6, 7}, {12, 8, 9}, {14, 10, 11}, {13, 11, 
      12}, {20, 18, 19}, {20, 18, 19}, {19, 19, 19}, {19, 19, 19}, {18, 20, 
      19}, {18, 20, 19}, {18, 20, 19}, {20, 16, 31}, {28, 10, 58}, {31, 8, 
      62}, {12, 0, 25}, {8, 0, 7}, {29, 20, 11}, {87, 82, 60}, {103, 102, 
      74}, {81, 81, 57}, {45, 45, 33}, {28, 30, 27}, {15, 18, 27}, {11, 15, 
      27}, {4, 10, 22}, {0, 4, 14}, {0, 8, 13}, {7, 19, 19}, {0, 5, 0}, {0, 7,
       0}}, {{113, 60, 18}, {109, 56, 12}, {111, 59, 12}, {123, 71, 23}, {142,
       90, 40}, {159, 108, 55}, {168, 117, 64}, {170, 119, 62}, {186, 136, 
      77}, {189, 139, 76}, {194, 144, 81}, {201, 152, 85}, {207, 158, 91}, {
      211, 162, 93}, {214, 166, 94}, {215, 165, 102}, {216, 162, 116}, {219, 
      161, 123}, {223, 164, 120}, {230, 168, 121}, {240, 173, 121}, {248, 179,
       124}, {253, 184, 125}, {255, 189, 128}, {255, 197, 135}, {255, 201, 
      141}, {255, 208, 150}, {255, 212, 157}, {249, 213, 163}, {238, 210, 
      162}, {229, 205, 161}, {224, 200, 156}, {238, 203, 161}, {218, 179, 
      138}, {198, 156, 118}, {181, 138, 103}, {156, 111, 80}, {116, 71, 42}, {
      84, 38, 12}, {70, 26, 1}, {57, 20, 0}, {72, 38, 13}, {100, 74, 47}, {
      141, 122, 92}, {180, 169, 137}, {211, 207, 170}, {227, 229, 190}, {238, 
      236, 197}, {236, 222, 185}, {249, 230, 197}, {246, 229, 201}, {213, 197,
       174}, {157, 141, 126}, {96, 83, 75}, {47, 37, 35}, {19, 13, 13}, {6, 6,
       8}, {0, 2, 3}, {0, 6, 3}, {4, 17, 10}, {2, 18, 5}, {0, 16, 0}, {3, 25, 
      4}, {21, 40, 18}, {106, 118, 98}, {174, 183, 164}, {229, 238, 219}, {
      235, 244, 225}, {229, 238, 221}, {236, 245, 228}, {240, 248, 233}, {232,
       240, 225}, {231, 239, 224}, {229, 237, 224}, {227, 235, 222}, {225, 
      233, 222}, {224, 232, 221}, {223, 231, 220}, {223, 231, 220}, {224, 230,
       220}, {217, 219, 206}, {194, 196, 182}, {137, 138, 124}, {62, 63, 
      49}, {15, 13, 0}, {10, 8, 0}, {27, 24, 7}, {39, 34, 15}, {151, 145, 
      123}, {187, 180, 154}, {201, 192, 163}, {208, 199, 166}, {223, 213, 
      177}, {212, 203, 162}, {202, 190, 148}, {216, 208, 169}, {227, 226, 
      198}, {216, 218, 197}, {211, 213, 192}, {187, 189, 168}, {155, 157, 
      136}, {140, 142, 121}, {102, 104, 83}, {41, 43, 22}, {17, 19, 0}, {32, 
      34, 13}, {101, 103, 82}, {168, 170, 149}, {206, 208, 187}, {237, 239, 
      218}, {185, 187, 166}, {69, 66, 49}, {30, 17, 11}, {20, 2, 0}, {13, 0, 
      0}, {18, 3, 0}, {18, 5, 0}, {19, 6, 0}, {36, 26, 14}, {60, 53, 35}, {
      145, 140, 120}, {196, 194, 171}, {232, 232, 206}, {229, 230, 199}, {219,
       222, 191}, {229, 233, 200}, {233, 239, 203}, {227, 228, 196}, {240, 
      234, 210}, {244, 233, 213}, {246, 233, 214}, {246, 234, 212}, {245, 230,
       209}, {240, 225, 202}, {237, 219, 195}, {234, 217, 191}, {237, 217, 
      190}, {220, 200, 173}, {177, 153, 125}, {114, 91, 60}, {78, 53, 23}, {
      84, 59, 28}, {113, 86, 56}, {132, 108, 74}, {172, 150, 111}, {175, 156, 
      116}, {170, 150, 113}, {144, 124, 89}, {109, 88, 57}, {85, 64, 35}, {82,
       61, 34}, {88, 67, 40}, {99, 78, 49}, {142, 122, 89}, {188, 168, 131}, {
      211, 192, 149}, {227, 209, 161}, {243, 226, 172}, {249, 233, 174}, {248,
       227, 170}, {252, 220, 173}, {235, 198, 154}, {228, 191, 147}, {231, 
      194, 150}, {213, 176, 131}, {184, 147, 102}, {184, 147, 102}, {206, 170,
       122}, {176, 140, 90}, {195, 159, 109}, {219, 183, 133}, {235, 199, 
      147}, {242, 206, 154}, {238, 202, 150}, {227, 192, 138}, {219, 181, 
      119}, {227, 184, 106}, {221, 175, 97}, {207, 159, 93}, {187, 139, 90}, {
      159, 110, 78}, {125, 76, 59}, {97, 48, 44}, {80, 34, 36}, {106, 60, 
      62}, {116, 76, 68}, {137, 101, 79}, {159, 127, 89}, {176, 150, 93}, {
      184, 162, 87}, {186, 166, 79}, {189, 163, 76}, {220, 176, 103}, {221, 
      168, 102}, {213, 160, 92}, {204, 151, 81}, {193, 141, 68}, {176, 124, 
      49}, {155, 103, 27}, {141, 89, 14}, {175, 123, 50}, {162, 109, 41}, {
      149, 95, 33}, {143, 88, 32}, {141, 85, 36}, {132, 75, 32}, {114, 56, 
      18}, {94, 40, 12}, {74, 27, 19}, {65, 23, 24}, {58, 19, 14}, {53, 16, 
      8}, {52, 18, 6}, {57, 26, 8}, {62, 34, 12}, {69, 39, 13}, {84, 53, 
      25}, {85, 50, 22}, {88, 46, 21}, {96, 49, 23}, {107, 53, 29}, {116, 55, 
      34}, {121, 56, 38}, {121, 56, 36}, {117, 55, 30}, {116, 56, 28}, {118, 
      58, 30}, {122, 62, 34}, {126, 66, 38}, {126, 66, 38}, {122, 62, 34}, {
      119, 59, 31}, {135, 75, 47}, {132, 72, 44}, {130, 70, 42}, {129, 69, 
      41}, {126, 66, 38}, {117, 57, 29}, {103, 43, 15}, {86, 34, 12}, {65, 27,
       18}, {55, 24, 22}, {58, 24, 23}, {58, 22, 24}, {51, 12, 15}, {45, 4, 
      8}, {62, 20, 22}, {87, 43, 42}, {82, 34, 30}, {86, 38, 26}, {97, 49, 
      29}, {115, 65, 38}, {135, 85, 50}, {150, 98, 58}, {156, 104, 57}, {157, 
      103, 56}, {164, 106, 60}, {164, 103, 56}, {146, 86, 34}, {133, 72, 
      15}, {156, 96, 34}, {203, 144, 76}, {229, 169, 97}, {226, 167, 91}, {
      232, 173, 95}, {235, 176, 98}, {238, 176, 101}, {236, 174, 101}, {233, 
      170, 101}, {235, 171, 107}, {242, 176, 115}, {245, 185, 122}, {226, 177,
       110}, {224, 182, 110}, {226, 183, 114}, {227, 187, 117}, {226, 187, 
      118}, {226, 187, 118}, {224, 187, 119}, {221, 186, 120}, {223, 188, 
      124}, {223, 192, 128}, {225, 193, 132}, {222, 192, 130}, {217, 188, 
      128}, {216, 187, 127}, {220, 191, 133}, {226, 195, 141}, {237, 202, 
      162}, {246, 208, 171}, {242, 204, 165}, {230, 193, 151}, {227, 193, 
      147}, {231, 198, 147}, {221, 188, 135}, {202, 171, 116}, {213, 182, 
      128}, {222, 190, 139}, {216, 185, 138}, {197, 166, 122}, {191, 159, 
      120}, {203, 173, 137}, {217, 186, 157}, {213, 190, 159}, {198, 189, 
      158}, {202, 201, 170}, {182, 181, 151}, {118, 116, 91}, {48, 46, 25}, {
      15, 12, 0}, {19, 15, 3}, {33, 29, 18}, {120, 115, 109}, {183, 178, 
      172}, {234, 229, 225}, {237, 232, 228}, {229, 224, 221}, {239, 234, 
      231}, {247, 242, 238}, {241, 238, 231}, {232, 234, 221}, {231, 235, 
      220}, {230, 237, 221}, {230, 237, 221}, {227, 235, 222}, {222, 233, 
      219}, {219, 229, 218}, {215, 229, 216}, {244, 255, 248}, {219, 235, 
      225}, {224, 241, 235}, {232, 249, 243}, {213, 232, 228}, {205, 224, 
      220}, {193, 214, 209}, {169, 181, 179}, {140, 136, 137}, {107, 96, 
      100}, {56, 47, 50}, {20, 14, 16}, {11, 7, 8}, {12, 12, 12}, {7, 11, 
      10}, {0, 6, 3}, {0, 11, 6}, {12, 31, 25}, {62, 85, 77}, {129, 156, 
      147}, {177, 207, 197}, {192, 224, 213}, {197, 230, 219}, {206, 236, 
      226}, {216, 235, 231}, {223, 235, 233}, {227, 239, 237}, {230, 242, 
      240}, {231, 243, 241}, {229, 241, 239}, {226, 238, 236}, {224, 236, 
      234}, {207, 219, 217}, {210, 222, 220}, {208, 220, 218}, {199, 211, 
      209}, {188, 200, 198}, {186, 198, 196}, {195, 207, 205}, {202, 218, 
      217}, {213, 235, 233}, {221, 247, 246}, {204, 230, 229}, {195, 221, 
      220}, {212, 238, 237}, {208, 234, 233}, {192, 218, 217}, {200, 226, 
      225}, {193, 219, 218}, {182, 208, 207}, {179, 205, 204}, {164, 190, 
      189}, {150, 176, 175}, {169, 195, 194}, {163, 189, 188}, {118, 140, 
      138}, {109, 121, 119}, {79, 88, 85}, {53, 59, 57}, {42, 48, 46}, {35, 
      37, 36}, {36, 38, 37}, {71, 75, 74}, {117, 123, 121}, {106, 118, 114}, {
      147, 166, 160}, {144, 170, 161}, {123, 156, 145}, {146, 188, 174}, {170,
       218, 202}, {165, 218, 200}, {167, 211, 196}, {191, 214, 208}, {200, 
      212, 210}, {207, 217, 216}, {215, 225, 224}, {221, 230, 227}, {221, 230,
       225}, {223, 229, 225}, {226, 231, 224}, {223, 226, 219}, {229, 232, 
      223}, {236, 238, 227}, {241, 241, 229}, {243, 241, 229}, {243, 241, 
      228}, {245, 241, 229}, {245, 243, 231}, {242, 242, 234}, {241, 242, 
      236}, {242, 243, 237}, {243, 244, 238}, {244, 245, 239}, {245, 246, 
      240}, {245, 246, 240}, {246, 247, 241}, {246, 247, 241}, {246, 247, 
      241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 
      241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 
      241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 
      241}, {246, 247, 241}, {246, 247, 241}, {251, 252, 246}, {254, 255, 
      249}, {245, 246, 240}, {220, 221, 215}, {188, 189, 183}, {143, 144, 
      138}, {81, 82, 76}, {34, 29, 23}, {20, 1, 0}, {31, 4, 0}, {56, 29, 
      20}, {107, 83, 73}, {173, 149, 139}, {226, 202, 192}, {250, 228, 215}, {
      255, 234, 221}, {254, 235, 221}, {253, 234, 219}, {252, 235, 219}, {250,
       233, 217}, {249, 232, 216}, {247, 232, 213}, {245, 230, 211}, {246, 
      230, 205}, {254, 234, 201}, {249, 227, 188}, {242, 220, 181}, {240, 218,
       179}, {244, 222, 183}, {248, 226, 187}, {248, 226, 187}, {247, 225, 
      186}, {245, 223, 184}, {244, 222, 183}, {243, 221, 182}, {243, 221, 
      182}, {243, 221, 182}, {245, 223, 184}, {247, 225, 186}, {253, 227, 
      178}, {249, 214, 146}, {255, 218, 143}, {255, 216, 149}, {251, 215, 
      155}, {255, 225, 174}, {255, 231, 189}, {238, 212, 179}, {204, 183, 
      156}, {90, 75, 54}, {80, 71, 54}, {72, 66, 52}, {66, 64, 52}, {63, 66, 
      55}, {65, 73, 60}, {73, 81, 66}, {79, 86, 70}, {88, 90, 69}, {107, 105, 
      82}, {124, 122, 101}, {127, 126, 105}, {128, 127, 109}, {136, 137, 
      121}, {152, 154, 140}, {164, 168, 154}, {180, 183, 174}, {172, 177, 
      170}, {160, 167, 160}, {145, 154, 149}, {134, 143, 140}, {129, 139, 
      138}, {131, 141, 140}, {131, 146, 141}, {99, 119, 107}, {105, 126, 
      109}, {116, 135, 115}, {124, 140, 114}, {123, 138, 107}, {114, 128, 
      92}, {106, 117, 75}, {97, 110, 64}, {50, 64, 15}, {59, 77, 25}, {76, 
      100, 48}, {97, 127, 75}, {113, 147, 96}, {114, 154, 102}, {104, 146, 
      96}, {96, 138, 88}, {100, 136, 88}, {104, 137, 90}, {82, 118, 72}, {39, 
      76, 32}, {12, 49, 6}, {10, 51, 11}, {19, 61, 25}, {21, 65, 32}, {31, 77,
       49}, {22, 70, 46}, {20, 69, 48}, {31, 82, 63}, {54, 107, 91}, {76, 130,
       116}, {89, 143, 130}, {93, 144, 137}, {103, 144, 148}, {99, 136, 
      144}, {86, 123, 131}, {68, 103, 109}, {51, 84, 89}, {44, 75, 78}, {46, 
      74, 77}, {51, 77, 78}, {51, 75, 75}, {47, 69, 66}, {42, 63, 58}, {41, 
      60, 54}, {45, 60, 53}, {45, 61, 51}, {42, 55, 46}, {36, 52, 42}, {34, 
      51, 43}, {35, 54, 48}, {38, 57, 51}, {40, 59, 53}, {39, 58, 52}, {36, 
      55, 49}, {33, 52, 46}, {30, 49, 43}, {48, 67, 61}, {38, 57, 51}, {35, 
      54, 48}, {38, 57, 51}, {30, 49, 43}, {13, 32, 26}, {5, 24, 18}, {9, 29, 
      18}, {18, 39, 22}, {61, 83, 62}, {118, 140, 119}, {159, 181, 160}, {170,
       192, 171}, {160, 182, 161}, {146, 168, 147}, {137, 159, 138}, {147, 
      169, 148}, {143, 165, 144}, {140, 162, 141}, {141, 163, 142}, {142, 164,
       143}, {141, 163, 142}, {137, 159, 138}, {133, 154, 137}, {130, 150, 
      139}, {130, 149, 143}, {130, 149, 143}, {132, 151, 145}, {134, 153, 
      147}, {138, 157, 151}, {142, 161, 155}, {144, 163, 157}, {147, 166, 
      160}, {149, 168, 162}, {151, 170, 164}, {154, 173, 167}, {157, 176, 
      170}, {159, 178, 172}, {161, 180, 174}, {160, 182, 179}, {144, 172, 
      173}, {135, 166, 169}, {118, 149, 152}, {110, 141, 144}, {130, 161, 
      164}, {162, 193, 196}, {172, 203, 206}, {163, 194, 197}, {152, 183, 
      186}, {147, 178, 181}, {143, 174, 177}, {140, 171, 174}, {137, 168, 
      171}, {129, 160, 163}, {117, 148, 151}, {109, 139, 139}, {117, 146, 
      141}, {102, 132, 124}, {81, 108, 101}, {60, 87, 78}, {47, 70, 62}, {32, 
      55, 45}, {21, 41, 30}, {14, 32, 20}, {0, 16, 3}, {7, 21, 6}, {14, 25, 
      11}, {16, 24, 9}, {15, 21, 7}, {20, 24, 9}, {30, 34, 19}, {40, 42, 
      31}, {25, 25, 25}, {22, 21, 27}, {14, 13, 19}, {5, 4, 10}, {0, 0, 5}, {
      0, 0, 5}, {0, 0, 5}, {1, 0, 6}, {14, 13, 19}, {15, 14, 20}, {16, 15, 
      21}, {17, 16, 22}, {18, 17, 23}, {18, 17, 23}, {19, 18, 24}, {20, 18, 
      23}, {16, 10, 14}, {15, 9, 11}, {15, 6, 9}, {11, 5, 7}, {11, 5, 7}, {12,
       8, 9}, {14, 10, 11}, {15, 11, 12}, {19, 17, 18}, {19, 17, 18}, {18, 18,
       18}, {18, 18, 18}, {17, 19, 18}, {17, 19, 18}, {17, 19, 18}, {19, 14, 
      34}, {24, 3, 62}, {27, 2, 68}, {20, 0, 42}, {8, 0, 11}, {15, 6, 0}, {47,
       43, 18}, {86, 86, 52}, {111, 112, 81}, {56, 57, 39}, {35, 38, 31}, {24,
       27, 36}, {31, 34, 53}, {29, 34, 56}, {13, 17, 44}, {0, 5, 29}, {0, 5, 
      22}, {2, 16, 17}, {7, 22, 17}}, {{154, 101, 57}, {149, 97, 50}, {147, 
      95, 47}, {155, 103, 53}, {167, 116, 61}, {175, 124, 67}, {175, 125, 
      66}, {172, 120, 60}, {191, 140, 77}, {193, 142, 77}, {198, 147, 82}, {
      205, 154, 89}, {213, 162, 97}, {222, 169, 103}, {228, 174, 110}, {229, 
      177, 117}, {250, 196, 149}, {251, 197, 153}, {253, 197, 150}, {255, 196,
       146}, {255, 195, 141}, {255, 195, 137}, {255, 196, 134}, {255, 195, 
      131}, {255, 200, 137}, {255, 202, 138}, {254, 202, 142}, {249, 204, 
      145}, {245, 206, 151}, {239, 206, 155}, {236, 205, 158}, {235, 204, 
      158}, {243, 206, 162}, {232, 193, 150}, {228, 186, 146}, {226, 184, 
      146}, {203, 160, 126}, {156, 113, 81}, {109, 65, 36}, {83, 42, 14}, {57,
       20, 0}, {62, 28, 1}, {79, 52, 25}, {115, 94, 65}, {160, 145, 114}, {
      199, 188, 156}, {220, 214, 178}, {230, 222, 186}, {249, 235, 200}, {250,
       234, 200}, {240, 225, 196}, {217, 202, 179}, {181, 168, 151}, {136, 
      126, 116}, {88, 79, 74}, {51, 46, 43}, {7, 5, 6}, {4, 6, 5}, {4, 10, 
      10}, {3, 12, 9}, {0, 5, 0}, {0, 6, 0}, {2, 18, 5}, {28, 45, 29}, {50, 
      61, 45}, {138, 147, 130}, {215, 224, 207}, {232, 241, 224}, {225, 233, 
      218}, {229, 237, 222}, {230, 238, 225}, {221, 229, 216}, {236, 244, 
      231}, {228, 236, 225}, {221, 229, 218}, {223, 231, 220}, {231, 238, 
      230}, {235, 242, 234}, {232, 239, 231}, {227, 233, 223}, {223, 226, 
      215}, {221, 225, 211}, {172, 174, 161}, {82, 84, 73}, {22, 22, 12}, {16,
       16, 6}, {24, 24, 12}, {22, 20, 7}, {128, 125, 110}, {162, 159, 140}, {
      178, 173, 151}, {189, 184, 155}, {209, 204, 172}, {205, 201, 164}, {201,
       196, 158}, {220, 217, 182}, {219, 221, 197}, {204, 209, 189}, {220, 
      224, 207}, {217, 220, 201}, {192, 195, 178}, {199, 202, 183}, {158, 161,
       144}, {52, 55, 36}, {21, 24, 7}, {27, 28, 10}, {91, 92, 76}, {153, 154,
       136}, {184, 185, 169}, {220, 221, 203}, {179, 180, 164}, {64, 60, 
      48}, {26, 17, 12}, {13, 2, 0}, {10, 0, 0}, {20, 9, 3}, {26, 18, 7}, {33,
       25, 12}, {59, 52, 34}, {89, 84, 64}, {124, 119, 97}, {183, 181, 156}, {
      231, 230, 202}, {232, 231, 201}, {226, 225, 195}, {233, 234, 203}, {232,
       233, 202}, {219, 218, 188}, {244, 234, 209}, {248, 233, 210}, {249, 
      234, 211}, {249, 235, 209}, {246, 230, 205}, {241, 225, 200}, {236, 219,
       193}, {234, 214, 187}, {230, 210, 183}, {212, 191, 164}, {161, 140, 
      113}, {94, 70, 42}, {51, 27, 0}, {58, 32, 5}, {88, 62, 35}, {110, 87, 
      56}, {108, 90, 54}, {115, 97, 61}, {114, 95, 62}, {96, 77, 45}, {72, 53,
       23}, {56, 36, 9}, {58, 38, 11}, {68, 47, 20}, {121, 100, 73}, {166, 
      145, 114}, {209, 189, 154}, {225, 206, 166}, {232, 213, 170}, {244, 223,
       176}, {243, 223, 173}, {234, 212, 163}, {255, 228, 184}, {236, 203, 
      160}, {225, 192, 151}, {228, 195, 152}, {212, 179, 136}, {187, 154, 
      109}, {196, 162, 117}, {226, 192, 146}, {246, 212, 164}, {239, 203, 
      153}, {224, 188, 138}, {215, 179, 127}, {223, 186, 134}, {240, 203, 
      151}, {250, 213, 160}, {254, 214, 155}, {224, 179, 111}, {218, 169, 
      102}, {202, 153, 97}, {176, 129, 85}, {140, 93, 65}, {101, 55, 40}, {77,
       32, 27}, {67, 26, 24}, {85, 44, 40}, {101, 63, 52}, {125, 89, 63}, {
      146, 115, 71}, {162, 134, 71}, {175, 148, 71}, {184, 159, 69}, {195, 
      164, 74}, {175, 132, 54}, {184, 134, 63}, {193, 143, 70}, {202, 152, 
      79}, {203, 154, 78}, {191, 142, 66}, {172, 122, 49}, {158, 105, 35}, {
      197, 144, 76}, {178, 124, 60}, {156, 101, 44}, {141, 85, 34}, {132, 75, 
      30}, {118, 60, 20}, {95, 37, 0}, {73, 19, 0}, {88, 43, 37}, {77, 38, 
      39}, {67, 32, 28}, {60, 25, 19}, {55, 23, 12}, {56, 24, 9}, {60, 29, 
      9}, {62, 32, 8}, {78, 44, 17}, {82, 47, 19}, {91, 50, 22}, {98, 52, 
      26}, {106, 55, 28}, {112, 56, 31}, {117, 59, 35}, {122, 62, 38}, {120, 
      63, 36}, {121, 65, 38}, {123, 66, 39}, {122, 66, 39}, {124, 67, 40}, {
      124, 68, 41}, {128, 71, 44}, {130, 74, 47}, {131, 74, 47}, {131, 75, 
      48}, {134, 77, 50}, {134, 78, 51}, {130, 73, 46}, {113, 57, 30}, {92, 
      35, 8}, {71, 20, 0}, {60, 23, 15}, {51, 21, 19}, {54, 22, 23}, {55, 21, 
      22}, {46, 10, 14}, {43, 2, 6}, {62, 17, 20}, {88, 42, 42}, {88, 39, 
      34}, {93, 44, 30}, {108, 56, 35}, {130, 75, 45}, {152, 96, 59}, {168, 
      111, 66}, {175, 118, 65}, {175, 117, 67}, {157, 99, 59}, {170, 112, 
      74}, {158, 101, 56}, {139, 83, 32}, {162, 107, 50}, {217, 164, 98}, {
      237, 185, 112}, {220, 168, 92}, {226, 173, 95}, {231, 175, 98}, {234, 
      177, 100}, {233, 173, 101}, {232, 169, 102}, {233, 167, 106}, {240, 171,
       112}, {240, 178, 119}, {222, 174, 110}, {218, 179, 112}, {223, 182, 
      118}, {225, 186, 121}, {227, 189, 126}, {225, 190, 126}, {225, 189, 
      127}, {224, 190, 129}, {233, 201, 142}, {234, 203, 146}, {233, 204, 
      148}, {227, 201, 144}, {221, 194, 139}, {218, 193, 137}, {222, 195, 
      142}, {227, 199, 151}, {224, 192, 153}, {247, 214, 179}, {255, 227, 
      189}, {250, 218, 179}, {242, 213, 171}, {246, 217, 173}, {243, 215, 
      168}, {230, 203, 156}, {211, 183, 136}, {226, 199, 154}, {226, 198, 
      158}, {209, 181, 142}, {202, 173, 139}, {214, 185, 155}, {221, 194, 
      167}, {215, 194, 167}, {212, 206, 174}, {201, 200, 169}, {188, 187, 
      157}, {150, 148, 123}, {77, 75, 52}, {14, 11, 0}, {12, 9, 0}, {45, 43, 
      31}, {113, 110, 103}, {178, 175, 168}, {227, 224, 219}, {225, 222, 
      217}, {213, 212, 208}, {228, 227, 223}, {242, 241, 237}, {241, 240, 
      235}, {233, 236, 225}, {230, 236, 222}, {228, 234, 220}, {226, 232, 
      218}, {224, 232, 219}, {224, 232, 221}, {222, 232, 221}, {222, 234, 
      224}, {228, 241, 231}, {207, 220, 211}, {217, 232, 225}, {235, 250, 
      243}, {224, 239, 234}, {212, 229, 223}, {194, 211, 205}, {163, 174, 
      170}, {145, 143, 146}, {112, 106, 110}, {59, 53, 57}, {18, 13, 17}, {7, 
      5, 8}, {14, 15, 17}, {16, 20, 21}, {9, 18, 17}, {0, 7, 5}, {0, 8, 5}, {
      24, 43, 39}, {93, 114, 109}, {155, 178, 172}, {182, 207, 201}, {192, 
      219, 212}, {201, 226, 220}, {215, 231, 228}, {222, 234, 232}, {229, 241,
       241}, {232, 247, 244}, {233, 247, 247}, {230, 245, 242}, {225, 239, 
      239}, {222, 237, 234}, {218, 232, 232}, {211, 227, 224}, {203, 219, 
      218}, {197, 213, 210}, {195, 211, 210}, {194, 210, 207}, {193, 209, 
      208}, {190, 209, 207}, {201, 222, 223}, {208, 232, 234}, {191, 217, 
      218}, {189, 215, 216}, {219, 247, 248}, {223, 253, 253}, {205, 235, 
      235}, {204, 236, 235}, {188, 220, 219}, {198, 228, 228}, {208, 238, 
      238}, {192, 220, 221}, {177, 203, 204}, {187, 213, 214}, {152, 176, 
      178}, {72, 92, 93}, {118, 132, 132}, {78, 89, 85}, {39, 49, 48}, {23, 
      33, 32}, {21, 30, 29}, {37, 46, 45}, {88, 97, 96}, {141, 153, 151}, {
      141, 156, 153}, {177, 198, 193}, {191, 218, 211}, {192, 225, 218}, {198,
       238, 229}, {186, 229, 219}, {178, 226, 214}, {205, 247, 235}, {203, 
      224, 217}, {203, 214, 208}, {199, 210, 204}, {203, 212, 207}, {208, 217,
       212}, {216, 223, 216}, {226, 233, 226}, {238, 243, 236}, {229, 234, 
      227}, {235, 238, 229}, {241, 242, 234}, {244, 245, 237}, {245, 245, 
      235}, {245, 245, 235}, {245, 245, 235}, {246, 246, 238}, {241, 242, 
      236}, {240, 242, 237}, {241, 243, 238}, {242, 244, 239}, {243, 245, 
      240}, {244, 246, 241}, {245, 247, 242}, {245, 247, 242}, {245, 247, 
      242}, {245, 247, 242}, {245, 247, 242}, {245, 247, 242}, {245, 247, 
      242}, {245, 247, 242}, {245, 247, 242}, {246, 247, 242}, {249, 246, 
      241}, {250, 245, 241}, {249, 246, 241}, {246, 247, 241}, {245, 248, 
      241}, {243, 248, 241}, {242, 249, 242}, {240, 250, 242}, {235, 245, 
      237}, {242, 252, 244}, {232, 239, 232}, {193, 198, 192}, {145, 147, 
      142}, {96, 97, 92}, {48, 44, 41}, {15, 5, 3}, {23, 4, 0}, {30, 8, 0}, {
      52, 30, 19}, {98, 76, 65}, {159, 137, 126}, {210, 190, 179}, {242, 223, 
      209}, {253, 234, 220}, {250, 232, 218}, {249, 231, 217}, {245, 229, 
      213}, {244, 228, 212}, {243, 227, 211}, {242, 229, 212}, {246, 230, 
      214}, {247, 232, 209}, {255, 243, 215}, {255, 236, 203}, {247, 228, 
      196}, {245, 226, 193}, {247, 228, 195}, {250, 231, 198}, {250, 231, 
      198}, {248, 229, 196}, {249, 231, 195}, {246, 228, 192}, {241, 223, 
      187}, {237, 219, 183}, {236, 218, 182}, {238, 220, 182}, {241, 223, 
      187}, {247, 224, 180}, {255, 239, 178}, {255, 227, 159}, {242, 204, 
      142}, {230, 193, 138}, {244, 208, 160}, {255, 223, 181}, {238, 203, 
      171}, {201, 171, 143}, {142, 117, 95}, {138, 121, 103}, {134, 122, 
      108}, {125, 121, 109}, {112, 115, 104}, {94, 104, 93}, {79, 93, 80}, {
      72, 84, 70}, {65, 69, 54}, {61, 62, 44}, {52, 53, 35}, {49, 52, 33}, {
      61, 62, 44}, {73, 76, 57}, {72, 75, 56}, {64, 68, 51}, {54, 58, 43}, {
      74, 78, 64}, {94, 100, 88}, {102, 110, 99}, {100, 107, 100}, {101, 110, 
      105}, {114, 123, 120}, {125, 138, 131}, {116, 134, 120}, {123, 142, 
      123}, {128, 146, 124}, {122, 138, 112}, {105, 120, 91}, {89, 103, 68}, {
      83, 95, 57}, {82, 94, 54}, {63, 78, 35}, {57, 74, 29}, {49, 71, 25}, {
      48, 74, 27}, {53, 82, 36}, {56, 89, 44}, {56, 92, 48}, {55, 91, 47}, {
      78, 106, 66}, {84, 112, 72}, {70, 98, 60}, {40, 70, 34}, {38, 68, 34}, {
      75, 106, 74}, {117, 150, 121}, {138, 174, 148}, {127, 165, 142}, {144, 
      183, 162}, {157, 196, 178}, {144, 185, 169}, {114, 156, 142}, {91, 133, 
      121}, {86, 129, 119}, {93, 134, 128}, {80, 111, 114}, {80, 109, 115}, {
      75, 102, 109}, {61, 89, 93}, {46, 71, 75}, {33, 57, 61}, {28, 49, 52}, {
      28, 48, 49}, {27, 45, 45}, {24, 40, 39}, {21, 36, 33}, {25, 37, 33}, {
      30, 43, 36}, {35, 46, 38}, {34, 45, 37}, {32, 43, 35}, {40, 55, 48}, {
      32, 49, 43}, {23, 38, 33}, {13, 30, 24}, {11, 26, 21}, {13, 30, 24}, {
      20, 35, 30}, {23, 40, 34}, {18, 33, 28}, {9, 26, 20}, {10, 25, 20}, {18,
       35, 29}, {20, 35, 30}, {11, 28, 22}, {13, 28, 23}, {21, 38, 28}, {81, 
      99, 85}, {113, 132, 113}, {151, 170, 151}, {166, 185, 166}, {157, 176, 
      157}, {142, 161, 142}, {137, 156, 137}, {138, 157, 138}, {129, 148, 
      129}, {126, 145, 126}, {126, 145, 126}, {133, 152, 133}, {140, 159, 
      140}, {138, 157, 138}, {124, 143, 124}, {111, 129, 113}, {128, 146, 
      132}, {127, 145, 133}, {127, 145, 133}, {127, 147, 136}, {131, 151, 
      140}, {139, 159, 150}, {145, 166, 157}, {150, 171, 164}, {118, 139, 
      132}, {118, 139, 134}, {117, 140, 134}, {118, 140, 137}, {121, 143, 
      140}, {123, 148, 145}, {128, 153, 150}, {129, 155, 154}, {130, 161, 
      163}, {123, 158, 160}, {111, 146, 148}, {107, 142, 144}, {128, 163, 
      165}, {153, 187, 189}, {146, 180, 182}, {121, 155, 157}, {134, 168, 
      170}, {131, 165, 167}, {131, 162, 165}, {131, 162, 165}, {131, 162, 
      165}, {126, 157, 160}, {117, 148, 151}, {110, 138, 139}, {62, 87, 83}, {
      45, 66, 61}, {18, 39, 34}, {0, 17, 11}, {0, 7, 1}, {0, 6, 0}, {0, 6, 
      0}, {0, 6, 0}, {0, 5, 0}, {0, 9, 0}, {10, 18, 5}, {11, 17, 5}, {7, 11, 
      0}, {4, 8, 0}, {9, 11, 0}, {15, 17, 6}, {20, 20, 20}, {11, 10, 15}, {3, 
      2, 7}, {5, 4, 9}, {13, 12, 17}, {15, 14, 19}, {8, 7, 12}, {0, 0, 4}, {
      11, 10, 15}, {13, 12, 17}, {15, 14, 19}, {17, 16, 21}, {18, 17, 22}, {
      18, 17, 22}, {17, 16, 21}, {16, 15, 20}, {15, 10, 16}, {14, 9, 15}, {12,
       7, 13}, {8, 6, 9}, {8, 6, 7}, {9, 9, 7}, {10, 12, 7}, {11, 14, 7}, {13,
       19, 9}, {12, 20, 7}, {12, 20, 5}, {10, 21, 4}, {9, 22, 2}, {9, 22, 
      2}, {9, 23, 0}, {12, 18, 14}, {23, 13, 48}, {20, 4, 49}, {25, 12, 38}, {
      28, 21, 29}, {11, 9, 0}, {3, 5, 0}, {50, 54, 27}, {113, 118, 95}, {98, 
      104, 90}, {53, 59, 57}, {13, 20, 30}, {5, 12, 31}, {10, 17, 43}, {12, 
      21, 50}, {22, 33, 61}, {35, 52, 70}, {51, 77, 76}, {54, 86, 73}}, {{144,
       93, 46}, {151, 100, 53}, {164, 112, 62}, {176, 125, 70}, {185, 133, 
      75}, {188, 136, 76}, {187, 136, 71}, {188, 135, 69}, {197, 142, 78}, {
      208, 153, 89}, {225, 166, 106}, {236, 177, 119}, {241, 181, 127}, {244, 
      182, 131}, {246, 184, 135}, {245, 187, 139}, {242, 192, 141}, {245, 198,
       144}, {250, 203, 149}, {250, 201, 143}, {246, 197, 138}, {248, 198, 
      137}, {255, 205, 142}, {255, 213, 150}, {255, 207, 145}, {247, 201, 
      139}, {240, 194, 135}, {234, 192, 134}, {236, 195, 141}, {241, 201, 
      150}, {246, 206, 157}, {246, 208, 161}, {239, 203, 155}, {232, 198, 
      152}, {229, 195, 149}, {232, 198, 153}, {229, 194, 152}, {211, 176, 
      136}, {178, 143, 105}, {152, 117, 79}, {110, 76, 41}, {93, 59, 24}, {75,
       42, 9}, {71, 40, 9}, {93, 64, 32}, {143, 117, 84}, {211, 187, 153}, {
      255, 240, 207}, {254, 239, 210}, {248, 237, 209}, {242, 230, 204}, {236,
       225, 203}, {227, 219, 200}, {193, 186, 170}, {128, 122, 110}, {69, 65, 
      56}, {18, 15, 10}, {1, 0, 0}, {0, 1, 0}, {4, 8, 7}, {5, 9, 8}, {0, 2, 
      0}, {0, 2, 2}, {6, 12, 8}, {16, 23, 15}, {78, 86, 75}, {152, 160, 
      149}, {199, 207, 196}, {222, 230, 219}, {232, 240, 229}, {230, 238, 
      227}, {222, 230, 219}, {226, 234, 223}, {226, 233, 225}, {226, 233, 
      225}, {226, 233, 225}, {226, 233, 225}, {226, 233, 225}, {226, 233, 
      225}, {226, 233, 225}, {216, 222, 212}, {223, 229, 219}, {202, 207, 
      200}, {161, 166, 160}, {98, 103, 99}, {14, 18, 17}, {0, 1, 0}, {37, 39, 
      38}, {103, 105, 102}, {159, 162, 155}, {183, 186, 175}, {164, 167, 
      150}, {169, 173, 150}, {209, 213, 186}, {215, 220, 188}, {184, 190, 
      162}, {218, 227, 208}, {203, 214, 198}, {197, 208, 194}, {204, 212, 
      197}, {197, 205, 192}, {159, 165, 151}, {101, 107, 95}, {61, 65, 51}, {
      80, 83, 72}, {66, 68, 55}, {83, 83, 73}, {151, 151, 139}, {225, 222, 
      213}, {225, 223, 211}, {145, 142, 133}, {61, 58, 49}, {41, 38, 33}, {6, 
      5, 0}, {1, 1, 0}, {8, 9, 0}, {16, 15, 0}, {32, 31, 10}, {103, 101, 
      76}, {185, 184, 154}, {186, 183, 152}, {202, 199, 168}, {222, 219, 
      188}, {237, 232, 203}, {238, 232, 206}, {232, 226, 202}, {225, 219, 
      197}, {224, 214, 189}, {230, 215, 184}, {237, 218, 185}, {244, 225, 
      192}, {251, 232, 200}, {254, 235, 203}, {253, 234, 202}, {247, 228, 
      196}, {243, 222, 191}, {247, 226, 197}, {196, 175, 148}, {135, 114, 
      87}, {91, 69, 45}, {66, 44, 20}, {62, 38, 14}, {76, 52, 28}, {92, 72, 
      48}, {85, 69, 44}, {78, 64, 38}, {66, 51, 28}, {52, 38, 12}, {46, 30, 
      7}, {52, 36, 11}, {70, 52, 28}, {87, 67, 42}, {179, 159, 132}, {198, 
      177, 148}, {225, 204, 173}, {251, 228, 196}, {255, 239, 205}, {255, 236,
       200}, {248, 224, 186}, {238, 215, 174}, {229, 206, 164}, {220, 197, 
      153}, {206, 183, 141}, {197, 173, 129}, {194, 170, 126}, {201, 174, 
      129}, {211, 182, 138}, {219, 188, 142}, {237, 204, 159}, {240, 206, 
      160}, {244, 207, 162}, {245, 207, 160}, {245, 204, 158}, {243, 203, 
      154}, {243, 201, 153}, {244, 200, 153}, {223, 172, 129}, {204, 152, 
      112}, {170, 120, 85}, {132, 87, 56}, {102, 62, 37}, {84, 47, 28}, {74, 
      41, 22}, {72, 41, 21}, {111, 81, 57}, {139, 110, 80}, {174, 142, 103}, {
      187, 154, 103}, {180, 145, 81}, {172, 134, 61}, {174, 133, 53}, {181, 
      139, 55}, {180, 135, 54}, {184, 139, 58}, {184, 138, 60}, {174, 128, 
      50}, {162, 114, 38}, {157, 109, 37}, {163, 114, 45}, {173, 122, 57}, {
      189, 137, 79}, {182, 129, 75}, {171, 115, 68}, {153, 96, 53}, {135, 77, 
      39}, {118, 59, 25}, {105, 44, 13}, {91, 39, 17}, {62, 23, 16}, {52, 20, 
      21}, {47, 16, 14}, {45, 14, 9}, {48, 18, 10}, {58, 26, 15}, {68, 37, 
      19}, {75, 43, 22}, {93, 59, 34}, {101, 65, 39}, {113, 76, 47}, {125, 84,
       54}, {130, 87, 55}, {129, 84, 51}, {123, 77, 43}, {119, 73, 40}, {112, 
      62, 35}, {99, 49, 24}, {88, 36, 12}, {87, 37, 12}, {98, 46, 22}, {106, 
      56, 31}, {109, 57, 33}, {105, 55, 30}, {107, 55, 31}, {111, 61, 36}, {
      118, 66, 42}, {118, 68, 43}, {113, 61, 37}, {98, 48, 23}, {84, 32, 8}, {
      69, 24, 5}, {67, 34, 25}, {56, 31, 27}, {55, 27, 26}, {51, 19, 20}, {40,
       5, 9}, {41, 0, 4}, {67, 22, 25}, {101, 51, 50}, {91, 38, 32}, {74, 16, 
      2}, {104, 44, 20}, {174, 110, 75}, {196, 129, 86}, {165, 98, 45}, {162, 
      94, 33}, {188, 125, 74}, {195, 139, 116}, {156, 107, 92}, {103, 55, 
      32}, {81, 37, 2}, {132, 89, 44}, {210, 169, 113}, {235, 196, 127}, {214,
       177, 99}, {223, 182, 102}, {226, 181, 100}, {231, 180, 101}, {239, 181,
       107}, {246, 183, 114}, {248, 180, 117}, {246, 174, 116}, {237, 172, 
      116}, {227, 178, 122}, {216, 177, 120}, {214, 173, 119}, {218, 179, 
      124}, {229, 189, 137}, {237, 200, 147}, {240, 204, 152}, {239, 206, 
      153}, {243, 211, 160}, {241, 211, 161}, {237, 206, 159}, {225, 197, 
      150}, {216, 189, 144}, {215, 191, 145}, {227, 200, 157}, {236, 211, 
      170}, {226, 204, 165}, {224, 204, 167}, {227, 207, 170}, {233, 213, 
      176}, {239, 219, 182}, {242, 222, 185}, {241, 221, 184}, {237, 219, 
      183}, {211, 191, 158}, {213, 194, 162}, {217, 198, 166}, {223, 204, 
      174}, {229, 209, 182}, {235, 215, 190}, {239, 219, 195}, {238, 222, 
      199}, {235, 228, 202}, {225, 221, 196}, {207, 202, 180}, {165, 163, 
      140}, {101, 99, 78}, {39, 38, 18}, {15, 13, 0}, {16, 17, 3}, {106, 108, 
      95}, {164, 166, 155}, {212, 215, 206}, {220, 223, 214}, {217, 222, 
      215}, {229, 234, 227}, {235, 240, 233}, {227, 232, 225}, {234, 240, 
      230}, {218, 226, 215}, {217, 225, 214}, {232, 240, 229}, {236, 244, 
      233}, {224, 231, 223}, {219, 226, 218}, {224, 234, 225}, {211, 221, 
      212}, {216, 226, 217}, {223, 233, 225}, {229, 239, 231}, {232, 242, 
      234}, {229, 240, 232}, {225, 236, 228}, {222, 231, 226}, {172, 176, 
      179}, {134, 135, 140}, {77, 78, 83}, {31, 32, 37}, {8, 11, 16}, {5, 8, 
      13}, {8, 13, 17}, {11, 16, 20}, {4, 12, 15}, {0, 7, 9}, {0, 9, 11}, {24,
       34, 36}, {71, 82, 84}, {132, 143, 145}, {185, 196, 198}, {214, 228, 
      229}, {202, 216, 217}, {205, 219, 219}, {220, 234, 235}, {234, 250, 
      249}, {227, 243, 243}, {208, 227, 225}, {212, 230, 230}, {230, 250, 
      248}, {202, 222, 221}, {228, 250, 247}, {200, 225, 222}, {215, 240, 
      236}, {171, 197, 194}, {212, 239, 234}, {190, 216, 213}, {197, 222, 
      219}, {213, 232, 236}, {216, 235, 241}, {214, 238, 242}, {208, 236, 
      239}, {201, 232, 234}, {197, 233, 233}, {199, 239, 238}, {203, 245, 
      243}, {144, 186, 184}, {143, 183, 182}, {197, 233, 233}, {168, 199, 
      201}, {147, 175, 178}, {199, 223, 227}, {157, 176, 182}, {69, 87, 91}, {
      47, 65, 65}, {65, 84, 80}, {31, 50, 48}, {2, 21, 19}, {51, 70, 68}, {
      118, 137, 135}, {148, 166, 166}, {158, 178, 177}, {169, 190, 191}, {182,
       206, 206}, {200, 226, 225}, {206, 236, 236}, {204, 236, 235}, {198, 
      232, 231}, {197, 233, 231}, {203, 234, 229}, {224, 240, 230}, {220, 231,
       217}, {209, 220, 206}, {203, 211, 198}, {204, 212, 201}, {212, 220, 
      209}, {224, 232, 221}, {232, 239, 231}, {235, 242, 234}, {241, 246, 
      240}, {245, 250, 244}, {243, 248, 244}, {237, 242, 238}, {233, 238, 
      234}, {233, 238, 234}, {235, 240, 236}, {235, 240, 236}, {236, 241, 
      237}, {236, 241, 237}, {237, 242, 238}, {238, 243, 239}, {239, 244, 
      240}, {240, 245, 241}, {240, 245, 241}, {238, 243, 239}, {238, 243, 
      239}, {239, 244, 240}, {240, 245, 241}, {241, 246, 242}, {242, 247, 
      243}, {243, 248, 244}, {247, 246, 244}, {255, 251, 251}, {255, 250, 
      250}, {255, 251, 250}, {248, 247, 243}, {236, 243, 236}, {227, 243, 
      233}, {224, 245, 236}, {224, 250, 239}, {224, 251, 242}, {229, 252, 
      244}, {221, 240, 234}, {181, 193, 189}, {107, 111, 112}, {40, 38, 41}, {
      22, 11, 17}, {34, 19, 22}, {25, 11, 2}, {34, 18, 3}, {68, 52, 37}, {133,
       117, 102}, {199, 183, 168}, {235, 222, 206}, {243, 230, 214}, {240, 
      227, 211}, {249, 236, 220}, {248, 235, 219}, {248, 235, 219}, {247, 234,
       218}, {246, 233, 217}, {244, 232, 216}, {244, 231, 215}, {243, 230, 
      211}, {243, 226, 206}, {243, 225, 201}, {241, 223, 201}, {239, 221, 
      197}, {239, 221, 197}, {241, 224, 198}, {243, 226, 200}, {244, 227, 
      199}, {247, 230, 200}, {247, 230, 200}, {246, 230, 197}, {245, 229, 
      196}, {244, 228, 194}, {243, 227, 191}, {243, 227, 193}, {245, 226, 
      186}, {248, 224, 176}, {253, 223, 171}, {254, 222, 173}, {255, 219, 
      174}, {255, 214, 172}, {254, 210, 171}, {251, 205, 172}, {247, 202, 
      173}, {185, 145, 120}, {123, 92, 72}, {85, 66, 51}, {96, 88, 77}, {102, 
      105, 96}, {88, 101, 94}, {81, 102, 97}, {92, 114, 111}, {84, 98, 101}, {
      92, 101, 106}, {100, 110, 111}, {109, 118, 115}, {112, 119, 111}, {101, 
      107, 95}, {81, 88, 72}, {68, 72, 55}, {24, 28, 13}, {22, 26, 11}, {19, 
      22, 11}, {15, 21, 11}, {15, 21, 17}, {16, 25, 24}, {21, 29, 32}, {22, 
      32, 31}, {37, 48, 40}, {31, 43, 29}, {23, 35, 21}, {16, 29, 12}, {14, 
      25, 8}, {15, 27, 7}, {19, 31, 11}, {21, 33, 11}, {14, 26, 4}, {13, 25, 
      3}, {12, 26, 3}, {10, 25, 2}, {9, 24, 1}, {6, 24, 2}, {5, 23, 1}, {4, 
      21, 2}, {10, 24, 7}, {8, 22, 7}, {9, 23, 8}, {15, 29, 16}, {28, 42, 
      29}, {47, 61, 48}, {64, 80, 69}, {76, 92, 82}, {83, 100, 90}, {88, 105, 
      97}, {89, 106, 98}, {83, 100, 94}, {72, 91, 85}, {69, 88, 82}, {74, 93, 
      89}, {83, 99, 96}, {69, 81, 81}, {63, 73, 75}, {51, 61, 63}, {38, 48, 
      49}, {30, 38, 40}, {25, 33, 35}, {25, 33, 35}, {27, 33, 33}, {28, 34, 
      34}, {26, 32, 32}, {25, 29, 28}, {24, 28, 27}, {27, 31, 30}, {32, 37, 
      33}, {37, 42, 38}, {41, 46, 42}, {32, 41, 38}, {22, 33, 29}, {11, 20, 
      17}, {0, 11, 7}, {0, 7, 4}, {3, 14, 10}, {14, 23, 20}, {20, 31, 27}, {1,
       10, 7}, {0, 10, 6}, {2, 11, 8}, {10, 21, 17}, {23, 32, 29}, {32, 43, 
      39}, {36, 45, 42}, {35, 46, 40}, {50, 63, 53}, {106, 122, 109}, {147, 
      163, 150}, {141, 157, 144}, {128, 144, 131}, {131, 147, 134}, {126, 142,
       129}, {108, 124, 111}, {138, 154, 141}, {123, 139, 126}, {116, 132, 
      119}, {124, 140, 127}, {128, 144, 131}, {122, 138, 125}, {118, 134, 
      121}, {121, 138, 122}, {110, 127, 108}, {116, 134, 112}, {122, 140, 
      118}, {126, 145, 125}, {122, 143, 126}, {113, 136, 120}, {103, 127, 
      114}, {95, 121, 110}, {85, 110, 104}, {87, 114, 109}, {95, 124, 122}, {
      109, 139, 139}, {123, 154, 157}, {129, 162, 167}, {128, 161, 166}, {124,
       159, 163}, {152, 194, 193}, {147, 191, 190}, {145, 187, 186}, {140, 
      182, 181}, {132, 174, 173}, {118, 158, 158}, {98, 138, 138}, {85, 123, 
      124}, {113, 151, 152}, {116, 151, 153}, {108, 142, 144}, {79, 113, 
      115}, {42, 73, 76}, {10, 41, 44}, {0, 26, 30}, {0, 24, 26}, {0, 8, 8}, {
      0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {1, 6, 2}, {1, 6, 
      2}, {6, 11, 7}, {8, 10, 7}, {6, 8, 3}, {2, 4, 0}, {1, 2, 0}, {7, 8, 
      3}, {18, 19, 14}, {27, 29, 24}, {6, 8, 7}, {4, 8, 9}, {4, 8, 9}, {4, 8, 
      9}, {4, 8, 9}, {4, 8, 9}, {4, 8, 9}, {4, 8, 9}, {3, 7, 8}, {7, 11, 
      12}, {13, 17, 18}, {17, 21, 22}, {17, 21, 22}, {13, 17, 18}, {7, 11, 
      12}, {3, 7, 10}, {6, 9, 18}, {3, 5, 17}, {2, 6, 15}, {8, 13, 17}, {14, 
      23, 22}, {14, 25, 17}, {5, 19, 4}, {0, 12, 0}, {3, 27, 0}, {0, 23, 0}, {
      0, 22, 0}, {0, 29, 0}, {5, 40, 0}, {9, 45, 0}, {3, 42, 0}, {1, 31, 0}, {
      0, 13, 0}, {22, 30, 17}, {37, 45, 30}, {27, 38, 22}, {4, 15, 0}, {0, 7, 
      0}, {8, 21, 11}, {26, 41, 36}, {74, 89, 92}, {67, 84, 92}, {32, 50, 
      64}, {3, 22, 39}, {0, 19, 38}, {0, 10, 29}, {3, 26, 44}, {44, 77, 82}, {
      72, 127, 108}, {99, 166, 135}}, {{146, 94, 47}, {154, 102, 54}, {168, 
      115, 63}, {183, 130, 76}, {196, 144, 84}, {207, 153, 91}, {211, 158, 
      92}, {214, 159, 94}, {235, 180, 116}, {243, 184, 124}, {246, 187, 
      131}, {242, 182, 130}, {239, 177, 130}, {247, 184, 143}, {255, 203, 
      165}, {255, 222, 180}, {255, 212, 160}, {253, 211, 153}, {250, 208, 
      150}, {251, 209, 149}, {252, 211, 149}, {251, 210, 148}, {246, 205, 
      143}, {241, 200, 138}, {255, 213, 153}, {252, 210, 150}, {249, 207, 
      149}, {248, 205, 150}, {248, 205, 154}, {247, 203, 154}, {246, 202, 
      155}, {242, 202, 153}, {237, 203, 155}, {233, 201, 152}, {234, 202, 
      153}, {242, 210, 163}, {247, 214, 169}, {239, 206, 163}, {217, 184, 
      141}, {197, 164, 123}, {165, 131, 93}, {140, 106, 69}, {108, 74, 39}, {
      86, 52, 17}, {86, 51, 19}, {107, 72, 40}, {142, 107, 75}, {164, 135, 
      105}, {236, 220, 194}, {243, 233, 208}, {247, 236, 214}, {242, 234, 
      211}, {244, 236, 217}, {229, 222, 204}, {178, 172, 158}, {122, 118, 
      107}, {66, 62, 53}, {33, 32, 27}, {8, 7, 3}, {4, 4, 4}, {4, 5, 7}, {0, 
      0, 4}, {0, 0, 5}, {3, 7, 8}, {8, 13, 9}, {35, 42, 34}, {102, 109, 
      101}, {184, 191, 183}, {230, 237, 229}, {232, 239, 231}, {229, 236, 
      228}, {237, 244, 236}, {226, 233, 225}, {226, 233, 225}, {226, 233, 
      225}, {226, 233, 225}, {226, 233, 225}, {226, 233, 225}, {226, 233, 
      225}, {226, 233, 225}, {220, 228, 217}, {227, 234, 226}, {206, 213, 
      206}, {164, 170, 168}, {101, 107, 107}, {16, 21, 24}, {0, 1, 5}, {23, 
      28, 32}, {102, 107, 110}, {168, 174, 174}, {208, 215, 208}, {193, 201, 
      188}, {186, 195, 178}, {211, 221, 197}, {221, 231, 204}, {202, 215, 
      189}, {212, 225, 208}, {209, 223, 210}, {208, 220, 208}, {201, 213, 
      201}, {181, 191, 180}, {144, 154, 143}, {107, 115, 104}, {84, 90, 80}, {
      69, 72, 63}, {50, 53, 44}, {60, 61, 53}, {123, 123, 115}, {193, 190, 
      183}, {193, 190, 183}, {117, 112, 106}, {36, 33, 26}, {5, 6, 1}, {0, 3, 
      0}, {8, 11, 0}, {8, 12, 0}, {0, 3, 0}, {0, 4, 0}, {103, 104, 73}, {218, 
      219, 185}, {204, 201, 168}, {214, 211, 176}, {226, 221, 191}, {231, 226,
       197}, {232, 222, 197}, {228, 217, 197}, {226, 215, 197}, {227, 215, 
      193}, {222, 206, 172}, {228, 209, 169}, {234, 214, 177}, {243, 223, 
      186}, {250, 230, 195}, {252, 232, 197}, {248, 228, 195}, {244, 223, 
      192}, {237, 216, 187}, {184, 163, 136}, {123, 101, 77}, {86, 64, 40}, {
      70, 48, 25}, {67, 45, 22}, {79, 57, 36}, {91, 73, 53}, {83, 70, 51}, {
      62, 51, 31}, {57, 44, 25}, {61, 49, 27}, {50, 35, 14}, {42, 27, 4}, {86,
       68, 44}, {146, 129, 103}, {183, 163, 136}, {194, 174, 147}, {215, 191, 
      163}, {233, 210, 179}, {245, 220, 190}, {247, 222, 191}, {246, 219, 
      189}, {242, 218, 184}, {236, 217, 175}, {226, 209, 165}, {214, 195, 
      152}, {201, 182, 139}, {196, 173, 129}, {194, 171, 127}, {199, 172, 
      127}, {203, 174, 130}, {231, 200, 156}, {233, 200, 155}, {237, 200, 
      156}, {241, 203, 158}, {243, 202, 158}, {239, 196, 151}, {229, 186, 
      143}, {223, 178, 137}, {211, 160, 129}, {189, 137, 113}, {147, 99, 
      76}, {100, 58, 34}, {67, 31, 9}, {57, 25, 2}, {67, 39, 15}, {80, 55, 
      25}, {106, 82, 48}, {130, 102, 62}, {156, 125, 78}, {167, 132, 76}, {
      165, 124, 60}, {166, 119, 49}, {178, 126, 51}, {189, 138, 59}, {183, 
      138, 55}, {180, 138, 54}, {176, 134, 52}, {170, 127, 48}, {166, 120, 
      45}, {166, 119, 49}, {172, 123, 57}, {177, 127, 66}, {176, 123, 69}, {
      165, 112, 62}, {148, 94, 50}, {135, 77, 39}, {122, 63, 29}, {108, 49, 
      19}, {91, 31, 3}, {73, 21, 0}, {61, 24, 18}, {50, 22, 21}, {46, 16, 
      14}, {43, 14, 10}, {46, 16, 8}, {55, 23, 12}, {65, 32, 17}, {71, 38, 
      19}, {115, 79, 57}, {115, 79, 53}, {114, 77, 48}, {111, 75, 41}, {107, 
      69, 33}, {100, 62, 23}, {94, 55, 16}, {92, 49, 14}, {81, 36, 7}, {90, 
      42, 19}, {101, 53, 30}, {109, 61, 38}, {110, 62, 39}, {108, 60, 37}, {
      105, 57, 34}, {104, 56, 33}, {131, 83, 60}, {132, 84, 61}, {131, 83, 
      60}, {127, 79, 56}, {119, 71, 48}, {109, 61, 38}, {99, 51, 28}, {89, 46,
       27}, {65, 35, 25}, {50, 25, 20}, {48, 20, 17}, {53, 23, 23}, {57, 21, 
      23}, {56, 16, 17}, {69, 23, 25}, {89, 38, 35}, {109, 52, 43}, {137, 76, 
      58}, {166, 101, 73}, {171, 103, 66}, {158, 86, 38}, {150, 78, 20}, {170,
       96, 31}, {188, 121, 69}, {181, 126, 106}, {134, 89, 83}, {87, 45, 
      29}, {76, 39, 12}, {124, 89, 51}, {189, 157, 106}, {223, 193, 131}, {
      223, 193, 123}, {222, 188, 114}, {227, 188, 111}, {234, 188, 113}, {242,
       190, 117}, {250, 189, 122}, {255, 188, 125}, {255, 184, 126}, {249, 
      184, 128}, {246, 199, 145}, {243, 203, 151}, {241, 201, 150}, {230, 193,
       141}, {218, 180, 131}, {212, 176, 128}, {214, 180, 132}, {219, 187, 
      140}, {241, 210, 164}, {237, 208, 164}, {237, 208, 166}, {239, 212, 
      169}, {240, 215, 174}, {241, 216, 175}, {236, 211, 171}, {229, 207, 
      168}, {231, 216, 177}, {229, 215, 178}, {229, 215, 178}, {232, 218, 
      183}, {237, 223, 188}, {240, 225, 192}, {241, 226, 195}, {241, 226, 
      197}, {230, 214, 188}, {231, 215, 189}, {232, 216, 191}, {235, 219, 
      196}, {238, 222, 199}, {240, 223, 203}, {242, 225, 205}, {240, 228, 
      206}, {234, 228, 206}, {228, 223, 201}, {214, 209, 189}, {173, 171, 
      150}, {106, 103, 84}, {40, 39, 21}, {11, 12, 0}, {12, 14, 0}, {20, 22, 
      9}, {93, 97, 83}, {175, 181, 169}, {218, 226, 213}, {227, 235, 224}, {
      226, 236, 225}, {228, 238, 229}, {229, 239, 230}, {232, 239, 231}, {219,
       226, 218}, {218, 225, 217}, {231, 238, 230}, {236, 243, 235}, {226, 
      233, 225}, {221, 228, 220}, {226, 233, 225}, {222, 229, 221}, {226, 233,
       225}, {232, 239, 231}, {236, 243, 235}, {236, 243, 235}, {232, 239, 
      231}, {227, 234, 226}, {223, 229, 225}, {220, 225, 228}, {161, 166, 
      172}, {85, 90, 96}, {35, 40, 46}, {21, 26, 32}, {22, 27, 33}, {18, 23, 
      29}, {11, 16, 22}, {0, 4, 10}, {0, 5, 11}, {3, 8, 14}, {12, 17, 23}, {
      36, 41, 47}, {78, 83, 89}, {127, 132, 138}, {160, 167, 173}, {200, 211, 
      213}, {222, 236, 237}, {233, 249, 249}, {223, 239, 239}, {215, 233, 
      233}, {222, 242, 241}, {223, 243, 242}, {212, 234, 232}, {200, 225, 
      222}, {223, 249, 246}, {201, 227, 224}, {211, 240, 236}, {173, 204, 
      199}, {209, 240, 235}, {190, 222, 217}, {198, 227, 225}, {211, 230, 
      236}, {215, 232, 240}, {213, 236, 242}, {206, 234, 238}, {197, 231, 
      233}, {192, 232, 232}, {193, 237, 236}, {194, 243, 240}, {140, 186, 
      184}, {145, 189, 188}, {188, 228, 228}, {163, 197, 199}, {146, 174, 
      178}, {155, 178, 184}, {81, 98, 106}, {9, 26, 33}, {24, 44, 43}, {52, 
      72, 70}, {46, 68, 65}, {48, 70, 67}, {102, 124, 122}, {150, 172, 170}, {
      163, 187, 187}, {174, 198, 198}, {175, 201, 202}, {187, 213, 214}, {199,
       227, 230}, {206, 234, 237}, {205, 233, 236}, {202, 232, 234}, {204, 
      233, 237}, {211, 236, 233}, {225, 239, 226}, {223, 232, 215}, {215, 224,
       207}, {209, 218, 201}, {209, 217, 204}, {215, 223, 210}, {223, 231, 
      220}, {229, 237, 226}, {235, 242, 235}, {240, 247, 240}, {243, 249, 
      247}, {242, 248, 246}, {236, 242, 242}, {232, 238, 238}, {232, 238, 
      238}, {234, 240, 240}, {234, 240, 238}, {235, 241, 239}, {235, 241, 
      239}, {236, 242, 240}, {237, 243, 241}, {238, 244, 242}, {239, 245, 
      243}, {239, 245, 243}, {237, 243, 241}, {237, 243, 241}, {238, 244, 
      242}, {239, 245, 243}, {240, 246, 244}, {241, 247, 245}, {242, 248, 
      246}, {247, 246, 244}, {246, 227, 229}, {250, 230, 231}, {250, 236, 
      236}, {243, 239, 236}, {232, 241, 236}, {223, 243, 234}, {214, 244, 
      232}, {212, 245, 234}, {214, 247, 236}, {197, 228, 220}, {175, 198, 
      192}, {142, 157, 154}, {95, 99, 102}, {49, 44, 50}, {31, 18, 28}, {35, 
      18, 24}, {42, 29, 20}, {65, 53, 37}, {111, 99, 83}, {169, 157, 141}, {
      219, 207, 191}, {245, 233, 217}, {252, 240, 224}, {251, 239, 223}, {248,
       236, 220}, {248, 236, 220}, {247, 235, 219}, {246, 234, 218}, {245, 
      233, 217}, {244, 232, 216}, {243, 231, 215}, {244, 231, 215}, {246, 230,
       214}, {246, 229, 211}, {244, 227, 209}, {242, 225, 207}, {242, 225, 
      205}, {244, 227, 207}, {246, 230, 207}, {247, 231, 206}, {247, 231, 
      205}, {246, 231, 202}, {245, 230, 199}, {244, 229, 198}, {242, 227, 
      194}, {240, 226, 191}, {239, 225, 190}, {239, 223, 187}, {244, 225, 
      183}, {249, 224, 183}, {252, 223, 181}, {255, 221, 181}, {255, 216, 
      177}, {255, 211, 176}, {255, 207, 173}, {255, 205, 174}, {179, 132, 
      106}, {119, 81, 58}, {79, 52, 33}, {55, 41, 28}, {25, 25, 15}, {20, 31, 
      23}, {23, 44, 39}, {10, 34, 34}, {32, 49, 59}, {37, 49, 63}, {45, 55, 
      65}, {57, 66, 71}, {67, 76, 73}, {72, 79, 71}, {69, 75, 61}, {65, 69, 
      54}, {62, 66, 51}, {57, 61, 46}, {50, 53, 42}, {43, 46, 39}, {35, 39, 
      38}, {31, 36, 39}, {30, 35, 41}, {30, 35, 39}, {28, 35, 28}, {24, 32, 
      21}, {19, 27, 16}, {13, 21, 10}, {11, 19, 8}, {11, 19, 8}, {12, 20, 
      9}, {14, 22, 11}, {11, 19, 8}, {11, 19, 8}, {11, 19, 8}, {10, 18, 7}, {
      10, 18, 7}, {10, 18, 7}, {9, 17, 6}, {9, 16, 8}, {7, 13, 9}, {3, 9, 
      7}, {0, 3, 1}, {0, 2, 0}, {0, 2, 0}, {0, 6, 4}, {8, 14, 12}, {13, 19, 
      17}, {19, 25, 23}, {24, 30, 28}, {28, 34, 32}, {27, 33, 31}, {23, 29, 
      27}, {24, 30, 28}, {31, 37, 35}, {40, 44, 43}, {56, 58, 57}, {53, 53, 
      53}, {48, 48, 48}, {43, 43, 43}, {40, 40, 40}, {40, 40, 40}, {41, 41, 
      41}, {42, 42, 42}, {48, 48, 48}, {47, 47, 47}, {46, 46, 46}, {46, 46, 
      46}, {46, 46, 46}, {48, 48, 48}, {51, 51, 51}, {51, 53, 52}, {40, 44, 
      43}, {32, 38, 36}, {21, 27, 25}, {12, 18, 16}, {9, 15, 13}, {13, 19, 
      17}, {19, 25, 23}, {24, 30, 28}, {33, 39, 37}, {33, 39, 37}, {35, 41, 
      39}, {44, 50, 48}, {55, 61, 59}, {63, 69, 67}, {64, 70, 68}, {60, 69, 
      64}, {35, 46, 38}, {64, 77, 67}, {93, 106, 96}, {109, 122, 112}, {122, 
      135, 125}, {136, 149, 139}, {137, 150, 140}, {128, 141, 131}, {140, 153,
       143}, {136, 149, 139}, {136, 149, 139}, {132, 145, 135}, {114, 127, 
      117}, {94, 107, 97}, {94, 107, 97}, {107, 121, 106}, {114, 129, 106}, {
      118, 134, 107}, {122, 140, 114}, {121, 141, 116}, {114, 133, 113}, {97, 
      120, 102}, {80, 104, 90}, {67, 93, 82}, {46, 73, 66}, {47, 78, 73}, {58,
       90, 89}, {76, 110, 112}, {100, 135, 141}, {120, 157, 165}, {132, 169, 
      178}, {135, 174, 181}, {133, 177, 178}, {123, 169, 167}, {113, 157, 
      156}, {109, 153, 152}, {113, 155, 154}, {117, 159, 158}, {120, 160, 
      160}, {121, 159, 160}, {110, 145, 147}, {110, 144, 146}, {98, 129, 
      132}, {68, 99, 102}, {30, 59, 63}, {0, 29, 33}, {0, 16, 20}, {0, 13, 
      16}, {2, 7, 10}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {6, 6, 
      6}, {6, 6, 6}, {6, 6, 6}, {1, 1, 1}, {5, 5, 5}, {9, 9, 9}, {8, 8, 8}, {
      3, 3, 3}, {0, 0, 0}, {0, 0, 0}, {2, 4, 3}, {6, 10, 9}, {5, 11, 9}, {5, 
      11, 9}, {5, 11, 9}, {5, 11, 9}, {5, 11, 9}, {5, 11, 9}, {5, 11, 9}, {1, 
      7, 5}, {4, 10, 8}, {8, 14, 12}, {11, 17, 15}, {12, 18, 16}, {10, 16, 
      14}, {7, 13, 11}, {5, 10, 13}, {8, 12, 21}, {1, 8, 18}, {0, 4, 12}, {0, 
      10, 11}, {7, 20, 13}, {9, 26, 10}, {3, 26, 0}, {0, 24, 0}, {13, 42, 
      0}, {11, 46, 0}, {17, 53, 0}, {26, 68, 0}, {38, 81, 1}, {41, 86, 1}, {
      33, 82, 0}, {28, 71, 0}, {37, 68, 8}, {29, 57, 8}, {15, 40, 0}, {0, 23, 
      0}, {0, 14, 0}, {0, 23, 4}, {17, 43, 32}, {34, 61, 56}, {69, 97, 98}, {
      79, 108, 112}, {39, 68, 72}, {0, 23, 28}, {0, 30, 32}, {12, 47, 49}, {
      19, 53, 55}, {24, 71, 61}, {97, 168, 138}, {118, 201, 159}}, {{139, 83, 
      36}, {145, 89, 40}, {157, 101, 50}, {170, 115, 59}, {184, 129, 72}, {
      195, 139, 78}, {203, 147, 86}, {206, 150, 89}, {207, 151, 92}, {211, 
      155, 98}, {211, 154, 101}, {202, 144, 98}, {193, 134, 94}, {198, 138, 
      102}, {218, 157, 126}, {234, 178, 143}, {247, 201, 152}, {236, 195, 
      139}, {231, 190, 134}, {238, 198, 139}, {251, 211, 152}, {255, 217, 
      158}, {251, 211, 150}, {243, 203, 142}, {248, 208, 149}, {251, 210, 
      154}, {254, 213, 157}, {255, 214, 160}, {254, 213, 161}, {250, 208, 
      158}, {246, 204, 156}, {242, 202, 153}, {243, 209, 161}, {238, 207, 
      160}, {239, 208, 161}, {247, 216, 170}, {255, 225, 179}, {255, 225, 
      181}, {244, 212, 171}, {232, 200, 161}, {235, 203, 164}, {210, 178, 
      140}, {174, 141, 106}, {144, 111, 78}, {128, 95, 64}, {120, 87, 56}, {
      110, 77, 46}, {97, 70, 41}, {178, 162, 136}, {212, 202, 177}, {240, 229,
       207}, {241, 233, 210}, {249, 241, 222}, {254, 247, 229}, {224, 218, 
      204}, {178, 174, 163}, {134, 130, 121}, {80, 79, 74}, {25, 24, 20}, {1, 
      1, 1}, {0, 1, 3}, {1, 2, 6}, {1, 2, 7}, {0, 3, 4}, {9, 14, 10}, {0, 4, 
      0}, {45, 52, 44}, {148, 155, 147}, {219, 226, 218}, {226, 233, 225}, {
      225, 232, 224}, {241, 248, 240}, {225, 232, 224}, {225, 232, 224}, {225,
       232, 224}, {225, 232, 224}, {225, 232, 224}, {225, 232, 224}, {225, 
      232, 224}, {225, 232, 224}, {222, 230, 219}, {228, 235, 227}, {208, 215,
       208}, {178, 184, 182}, {132, 138, 138}, {51, 56, 59}, {4, 9, 13}, {20, 
      25, 29}, {84, 89, 92}, {157, 163, 163}, {214, 221, 214}, {214, 222, 
      209}, {201, 210, 193}, {208, 218, 194}, {218, 228, 201}, {213, 226, 
      200}, {209, 222, 205}, {218, 232, 219}, {219, 233, 220}, {201, 215, 
      202}, {169, 181, 169}, {138, 148, 137}, {119, 127, 116}, {110, 116, 
      106}, {74, 77, 68}, {50, 53, 44}, {51, 52, 44}, {105, 105, 97}, {170, 
      167, 160}, {172, 169, 162}, {103, 100, 93}, {27, 27, 19}, {2, 3, 0}, {2,
       5, 0}, {13, 16, 5}, {17, 21, 6}, {0, 3, 0}, {0, 4, 0}, {80, 81, 50}, {
      174, 175, 141}, {226, 223, 190}, {230, 227, 192}, {233, 228, 198}, {231,
       226, 197}, {229, 219, 194}, {227, 216, 196}, {229, 218, 200}, {233, 
      221, 199}, {215, 199, 166}, {217, 199, 161}, {222, 204, 166}, {232, 214,
       176}, {242, 224, 188}, {247, 229, 193}, {244, 225, 192}, {239, 220, 
      188}, {212, 193, 163}, {160, 140, 113}, {105, 85, 60}, {81, 61, 36}, {
      78, 58, 34}, {78, 57, 36}, {83, 62, 41}, {87, 69, 49}, {64, 51, 32}, {
      36, 25, 5}, {39, 26, 7}, {59, 47, 25}, {47, 32, 11}, {35, 20, 0}, {102, 
      84, 60}, {199, 182, 156}, {208, 188, 161}, {210, 190, 163}, {218, 194, 
      166}, {224, 201, 170}, {231, 206, 176}, {236, 211, 180}, {241, 214, 
      184}, {242, 218, 182}, {241, 222, 180}, {235, 218, 174}, {229, 210, 
      167}, {220, 201, 158}, {216, 193, 149}, {210, 187, 143}, {210, 183, 
      140}, {210, 181, 137}, {225, 194, 150}, {226, 193, 148}, {230, 196, 
      151}, {239, 202, 158}, {244, 205, 162}, {238, 197, 153}, {219, 177, 
      135}, {204, 160, 123}, {171, 126, 97}, {148, 102, 79}, {107, 65, 43}, {
      68, 30, 9}, {49, 14, 0}, {60, 30, 6}, {92, 64, 40}, {119, 94, 64}, {129,
       103, 68}, {145, 116, 74}, {159, 126, 75}, {163, 124, 65}, {160, 115, 
      48}, {164, 116, 42}, {182, 129, 51}, {196, 143, 63}, {191, 144, 62}, {
      180, 138, 54}, {171, 129, 47}, {168, 125, 47}, {172, 125, 53}, {176, 
      129, 61}, {179, 131, 67}, {179, 130, 71}, {158, 107, 54}, {141, 89, 
      41}, {124, 71, 29}, {118, 62, 25}, {117, 61, 28}, {110, 53, 23}, {92, 
      35, 6}, {71, 20, 0}, {57, 20, 12}, {48, 18, 16}, {45, 14, 11}, {43, 12, 
      7}, {48, 15, 6}, {55, 23, 12}, {64, 31, 16}, {69, 36, 17}, {102, 66, 
      44}, {101, 65, 39}, {101, 64, 35}, {102, 63, 30}, {104, 64, 29}, {106, 
      67, 28}, {111, 69, 31}, {112, 69, 34}, {105, 60, 31}, {119, 71, 48}, {
      129, 81, 58}, {125, 77, 54}, {109, 61, 38}, {96, 48, 25}, {93, 45, 
      22}, {95, 47, 24}, {130, 82, 59}, {127, 79, 56}, {122, 74, 51}, {115, 
      67, 44}, {107, 59, 36}, {100, 52, 29}, {95, 47, 24}, {88, 45, 26}, {64, 
      34, 23}, {45, 20, 15}, {43, 14, 10}, {56, 25, 23}, {69, 30, 31}, {68, 
      26, 27}, {70, 24, 24}, {78, 27, 23}, {97, 40, 29}, {160, 99, 80}, {182, 
      117, 87}, {139, 71, 32}, {115, 45, 0}, {152, 80, 22}, {200, 126, 63}, {
      209, 142, 89}, {160, 109, 82}, {106, 63, 47}, {65, 24, 4}, {66, 29, 
      2}, {99, 65, 30}, {140, 109, 65}, {180, 150, 98}, {208, 177, 120}, {207,
       176, 112}, {215, 177, 112}, {223, 179, 114}, {230, 181, 114}, {239, 
      181, 117}, {242, 181, 118}, {245, 179, 118}, {241, 181, 121}, {235, 190,
       135}, {240, 203, 151}, {246, 208, 159}, {235, 197, 148}, {216, 180, 
      132}, {206, 172, 124}, {216, 182, 136}, {229, 196, 151}, {230, 199, 
      153}, {225, 196, 152}, {227, 200, 157}, {237, 212, 171}, {250, 225, 
      185}, {250, 227, 186}, {236, 212, 174}, {221, 199, 160}, {242, 226, 
      190}, {238, 225, 190}, {236, 223, 188}, {234, 221, 186}, {235, 222, 
      188}, {239, 226, 194}, {244, 231, 199}, {247, 233, 204}, {246, 232, 
      205}, {246, 232, 206}, {245, 230, 207}, {244, 229, 206}, {243, 228, 
      207}, {242, 227, 208}, {242, 227, 208}, {239, 226, 207}, {235, 228, 
      209}, {234, 229, 209}, {226, 221, 202}, {187, 184, 165}, {118, 115, 
      98}, {46, 45, 27}, {11, 12, 0}, {8, 10, 0}, {3, 5, 0}, {67, 71, 57}, {
      159, 165, 153}, {223, 231, 220}, {234, 241, 233}, {215, 225, 216}, {212,
       222, 214}, {224, 234, 226}, {231, 238, 230}, {222, 229, 221}, {221, 
      228, 220}, {230, 237, 229}, {235, 242, 234}, {228, 235, 227}, {223, 230,
       222}, {225, 232, 224}, {231, 238, 230}, {234, 241, 233}, {238, 245, 
      237}, {240, 247, 239}, {237, 244, 236}, {231, 238, 230}, {224, 231, 
      223}, {219, 225, 221}, {232, 237, 240}, {160, 165, 171}, {69, 74, 80}, {
      16, 21, 27}, {10, 15, 21}, {19, 24, 30}, {14, 19, 25}, {3, 8, 14}, {1, 
      6, 12}, {6, 11, 17}, {6, 11, 17}, {0, 4, 10}, {0, 2, 8}, {17, 22, 28}, {
      56, 61, 67}, {86, 93, 99}, {154, 165, 167}, {205, 219, 220}, {230, 246, 
      246}, {212, 228, 228}, {210, 228, 228}, {236, 255, 255}, {234, 254, 
      253}, {203, 225, 223}, {203, 228, 225}, {219, 245, 242}, {205, 231, 
      228}, {210, 239, 235}, {183, 214, 209}, {207, 238, 233}, {195, 227, 
      222}, {203, 232, 230}, {208, 227, 233}, {212, 229, 237}, {212, 232, 
      239}, {204, 232, 236}, {195, 229, 231}, {189, 227, 228}, {190, 232, 
      231}, {190, 236, 234}, {166, 210, 209}, {170, 212, 211}, {188, 226, 
      227}, {161, 195, 197}, {154, 182, 186}, {121, 141, 148}, {20, 37, 45}, {
      0, 6, 13}, {2, 22, 21}, {38, 60, 57}, {64, 86, 83}, {103, 125, 122}, {
      160, 182, 180}, {181, 203, 201}, {179, 204, 201}, {194, 219, 216}, {189,
       215, 214}, {196, 222, 221}, {203, 229, 230}, {205, 233, 234}, {205, 
      233, 234}, {205, 233, 234}, {208, 236, 239}, {215, 240, 236}, {224, 238,
       225}, {225, 234, 217}, {220, 229, 212}, {217, 226, 209}, {216, 224, 
      211}, {219, 227, 214}, {223, 231, 220}, {225, 233, 222}, {234, 241, 
      234}, {239, 246, 239}, {243, 249, 247}, {242, 248, 246}, {236, 242, 
      242}, {233, 239, 239}, {233, 239, 239}, {235, 241, 241}, {234, 240, 
      238}, {235, 241, 239}, {235, 241, 239}, {236, 242, 240}, {237, 243, 
      241}, {238, 244, 242}, {239, 245, 243}, {239, 245, 243}, {237, 243, 
      241}, {237, 243, 241}, {238, 244, 242}, {239, 245, 243}, {240, 246, 
      244}, {241, 247, 245}, {242, 248, 246}, {247, 246, 244}, {247, 231, 
      232}, {252, 233, 235}, {253, 241, 243}, {251, 250, 248}, {245, 254, 
      249}, {234, 254, 245}, {224, 251, 242}, {217, 249, 238}, {207, 239, 
      228}, {165, 195, 185}, {120, 143, 137}, {92, 107, 104}, {72, 76, 77}, {
      51, 45, 49}, {37, 24, 33}, {36, 20, 23}, {54, 41, 33}, {101, 89, 75}, {
      165, 153, 139}, {214, 202, 188}, {239, 227, 213}, {250, 238, 224}, {255,
       243, 229}, {255, 246, 232}, {249, 237, 223}, {249, 237, 223}, {248, 
      236, 222}, {247, 235, 221}, {246, 234, 220}, {245, 233, 219}, {244, 232,
       218}, {245, 232, 216}, {249, 233, 217}, {248, 232, 216}, {246, 231, 
      212}, {245, 230, 211}, {245, 230, 209}, {246, 231, 210}, {248, 233, 
      210}, {249, 235, 209}, {247, 233, 206}, {246, 232, 203}, {245, 232, 
      200}, {242, 229, 197}, {240, 227, 193}, {237, 224, 190}, {235, 222, 
      187}, {235, 221, 184}, {241, 223, 185}, {246, 222, 184}, {252, 222, 
      184}, {255, 222, 184}, {255, 219, 182}, {255, 216, 180}, {255, 212, 
      178}, {255, 210, 178}, {220, 170, 143}, {157, 115, 90}, {123, 92, 71}, {
      80, 62, 42}, {13, 7, 0}, {10, 14, 0}, {27, 40, 30}, {0, 15, 12}, {1, 11,
       20}, {0, 6, 19}, {0, 3, 13}, {0, 8, 11}, {12, 18, 16}, {23, 28, 21}, {
      29, 32, 21}, {30, 32, 18}, {34, 36, 22}, {34, 36, 22}, {34, 36, 25}, {
      35, 38, 31}, {38, 40, 39}, {40, 44, 47}, {45, 48, 55}, {47, 50, 55}, {
      72, 77, 71}, {71, 77, 67}, {69, 75, 65}, {67, 73, 63}, {66, 72, 62}, {
      64, 70, 60}, {63, 69, 59}, {63, 69, 59}, {79, 85, 75}, {79, 85, 75}, {
      79, 85, 75}, {80, 86, 76}, {80, 86, 76}, {81, 87, 77}, {81, 87, 77}, {
      81, 86, 79}, {50, 56, 52}, {46, 52, 50}, {39, 45, 43}, {31, 37, 35}, {
      25, 31, 29}, {20, 26, 24}, {18, 24, 22}, {17, 23, 21}, {0, 2, 0}, {0, 2,
       0}, {0, 4, 2}, {0, 3, 1}, {0, 2, 0}, {0, 3, 1}, {3, 9, 7}, {10, 14, 
      13}, {24, 26, 25}, {26, 26, 26}, {28, 28, 28}, {31, 31, 31}, {34, 34, 
      34}, {37, 37, 37}, {40, 40, 40}, {42, 42, 42}, {32, 32, 32}, {32, 32, 
      32}, {32, 32, 32}, {31, 31, 31}, {28, 28, 28}, {24, 24, 24}, {21, 21, 
      21}, {18, 20, 19}, {26, 30, 29}, {22, 28, 26}, {17, 23, 21}, {13, 19, 
      17}, {13, 19, 17}, {15, 21, 19}, {19, 25, 23}, {21, 27, 25}, {20, 26, 
      24}, {19, 25, 23}, {21, 27, 25}, {28, 34, 32}, {36, 42, 40}, {40, 46, 
      44}, {38, 44, 42}, {32, 41, 36}, {26, 37, 29}, {20, 33, 23}, {35, 48, 
      38}, {74, 87, 77}, {108, 121, 111}, {123, 136, 126}, {129, 142, 132}, {
      136, 149, 139}, {146, 159, 149}, {149, 162, 152}, {148, 161, 151}, {124,
       137, 127}, {74, 87, 77}, {31, 44, 34}, {27, 40, 30}, {44, 58, 43}, {73,
       88, 67}, {81, 97, 71}, {91, 109, 85}, {100, 119, 97}, {103, 122, 
      102}, {95, 118, 100}, {86, 110, 96}, {78, 104, 93}, {134, 161, 154}, {
      126, 155, 151}, {121, 151, 151}, {120, 154, 156}, {128, 161, 166}, {134,
       169, 175}, {138, 172, 181}, {136, 173, 179}, {113, 153, 155}, {96, 138,
       137}, {76, 116, 116}, {67, 107, 107}, {74, 112, 113}, {91, 129, 130}, {
      110, 145, 147}, {121, 155, 157}, {138, 169, 172}, {133, 162, 166}, {114,
       142, 146}, {80, 108, 112}, {42, 67, 72}, {13, 38, 43}, {1, 24, 30}, {4,
       22, 26}, {4, 9, 12}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {8, 8,
       8}, {8, 8, 8}, {8, 8, 8}, {13, 13, 13}, {22, 22, 22}, {31, 31, 31}, {
      32, 32, 32}, {24, 24, 24}, {12, 12, 12}, {4, 4, 4}, {0, 1, 0}, {6, 10, 
      9}, {5, 11, 9}, {5, 11, 9}, {5, 11, 9}, {5, 11, 9}, {5, 11, 9}, {5, 11, 
      9}, {5, 11, 9}, {1, 7, 5}, {2, 8, 6}, {3, 9, 7}, {5, 11, 9}, {7, 13, 
      11}, {8, 14, 12}, {9, 15, 13}, {9, 15, 15}, {3, 8, 11}, {0, 2, 2}, {0, 
      2, 0}, {0, 4, 0}, {0, 6, 0}, {3, 18, 0}, {8, 27, 0}, {10, 32, 0}, {35, 
      61, 13}, {39, 70, 10}, {51, 83, 16}, {64, 102, 25}, {76, 115, 32}, {77, 
      120, 30}, {69, 114, 21}, {62, 106, 19}, {98, 140, 68}, {79, 119, 57}, {
      61, 98, 44}, {61, 99, 50}, {83, 121, 80}, {113, 153, 118}, {137, 176, 
      149}, {148, 188, 164}, {155, 196, 178}, {183, 226, 209}, {150, 193, 
      176}, {96, 140, 123}, {102, 149, 129}, {120, 169, 147}, {103, 151, 
      129}, {76, 132, 103}, {88, 160, 122}, {101, 182, 139}}, {{122, 60, 
      13}, {125, 65, 15}, {132, 72, 20}, {140, 80, 26}, {148, 89, 33}, {154, 
      95, 37}, {157, 101, 42}, {159, 103, 44}, {135, 80, 24}, {135, 82, 30}, {
      137, 83, 37}, {136, 81, 42}, {133, 79, 45}, {131, 75, 48}, {131, 75, 
      52}, {129, 78, 47}, {188, 144, 99}, {184, 144, 92}, {187, 148, 93}, {
      198, 159, 104}, {217, 178, 123}, {238, 199, 144}, {254, 215, 160}, {255,
       223, 168}, {240, 201, 146}, {245, 206, 151}, {251, 211, 159}, {253, 
      213, 161}, {251, 211, 160}, {249, 209, 158}, {249, 209, 160}, {248, 210,
       161}, {251, 219, 172}, {243, 215, 168}, {240, 212, 165}, {242, 213, 
      169}, {246, 217, 173}, {246, 217, 175}, {240, 211, 171}, {233, 203, 
      165}, {255, 227, 189}, {246, 216, 180}, {227, 197, 163}, {211, 180, 
      149}, {200, 169, 138}, {181, 150, 121}, {140, 109, 80}, {99, 73, 46}, {
      98, 82, 57}, {162, 152, 127}, {220, 209, 187}, {233, 225, 202}, {237, 
      229, 210}, {248, 241, 223}, {238, 232, 218}, {211, 207, 196}, {191, 187,
       178}, {124, 123, 118}, {48, 47, 43}, {3, 3, 3}, {0, 0, 2}, {4, 5, 9}, {
      4, 5, 10}, {0, 3, 4}, {17, 22, 18}, {0, 3, 0}, {12, 19, 11}, {91, 98, 
      90}, {174, 181, 173}, {215, 222, 214}, {226, 233, 225}, {230, 237, 
      229}, {224, 231, 223}, {224, 231, 223}, {224, 231, 223}, {224, 231, 
      223}, {224, 231, 223}, {224, 231, 223}, {224, 231, 223}, {224, 231, 
      223}, {220, 228, 217}, {220, 227, 219}, {203, 210, 203}, {196, 202, 
      200}, {183, 189, 189}, {114, 119, 122}, {41, 46, 50}, {23, 28, 32}, {49,
       54, 57}, {107, 113, 113}, {169, 176, 169}, {195, 203, 190}, {195, 204, 
      187}, {194, 204, 180}, {197, 207, 180}, {197, 210, 184}, {205, 219, 
      202}, {219, 233, 220}, {222, 235, 225}, {203, 217, 204}, {176, 188, 
      178}, {151, 163, 151}, {129, 139, 130}, {114, 122, 111}, {44, 49, 42}, {
      17, 20, 11}, {11, 12, 6}, {55, 56, 48}, {116, 115, 110}, {125, 122, 
      115}, {65, 62, 57}, {1, 0, 0}, {19, 20, 15}, {0, 2, 0}, {4, 7, 0}, {44, 
      48, 33}, {77, 80, 59}, {87, 91, 66}, {108, 109, 78}, {133, 134, 100}, {
      229, 226, 193}, {233, 230, 195}, {236, 231, 201}, {234, 229, 200}, {232,
       222, 197}, {229, 218, 198}, {232, 221, 203}, {236, 224, 202}, {220, 
      204, 171}, {220, 202, 164}, {221, 203, 165}, {229, 211, 175}, {239, 221,
       185}, {241, 222, 189}, {233, 214, 182}, {225, 206, 176}, {175, 155, 
      128}, {131, 111, 86}, {90, 70, 45}, {83, 63, 39}, {90, 69, 48}, {89, 68,
       47}, {81, 60, 39}, {73, 55, 35}, {51, 39, 17}, {39, 28, 6}, {48, 36, 
      14}, {65, 53, 29}, {66, 51, 28}, {76, 62, 36}, {143, 126, 100}, {221, 
      204, 176}, {238, 218, 191}, {236, 217, 187}, {237, 214, 183}, {235, 212,
       180}, {236, 211, 180}, {236, 212, 178}, {239, 213, 180}, {239, 215, 
      179}, {235, 216, 174}, {236, 219, 175}, {239, 220, 177}, {241, 222, 
      179}, {243, 220, 176}, {241, 218, 174}, {240, 216, 172}, {240, 213, 
      170}, {227, 198, 156}, {227, 196, 152}, {229, 196, 153}, {236, 201, 
      159}, {240, 203, 161}, {226, 189, 147}, {200, 161, 120}, {178, 138, 
      102}, {144, 104, 78}, {118, 80, 59}, {84, 48, 26}, {62, 27, 7}, {61, 30,
       9}, {81, 53, 29}, {110, 83, 56}, {129, 102, 72}, {161, 133, 94}, {172, 
      139, 94}, {181, 144, 91}, {180, 139, 77}, {176, 127, 58}, {178, 126, 
      50}, {192, 135, 56}, {202, 147, 65}, {199, 152, 70}, {184, 142, 60}, {
      171, 128, 49}, {168, 125, 47}, {176, 129, 59}, {180, 132, 66}, {178, 
      130, 68}, {173, 124, 66}, {148, 98, 47}, {130, 79, 32}, {114, 61, 21}, {
      115, 61, 25}, {125, 70, 39}, {126, 71, 41}, {109, 53, 26}, {85, 37, 
      15}, {64, 27, 18}, {57, 28, 24}, {58, 27, 22}, {60, 30, 22}, {68, 36, 
      25}, {78, 44, 32}, {87, 54, 37}, {94, 59, 40}, {92, 56, 34}, {96, 59, 
      33}, {103, 64, 35}, {110, 71, 38}, {117, 77, 42}, {123, 83, 47}, {129, 
      87, 49}, {132, 88, 53}, {132, 85, 57}, {131, 83, 60}, {124, 76, 53}, {
      111, 63, 40}, {98, 50, 27}, {95, 47, 24}, {102, 54, 31}, {110, 62, 
      39}, {106, 58, 35}, {106, 58, 35}, {105, 57, 34}, {102, 54, 31}, {97, 
      49, 26}, {90, 42, 19}, {84, 36, 13}, {77, 34, 15}, {66, 34, 21}, {50, 
      21, 13}, {45, 14, 9}, {53, 20, 15}, {61, 21, 19}, {62, 18, 15}, {71, 24,
       18}, {86, 33, 25}, {125, 67, 53}, {157, 97, 73}, {153, 88, 56}, {118, 
      51, 9}, {127, 57, 6}, {188, 116, 58}, {232, 158, 95}, {227, 160, 105}, {
      157, 107, 72}, {95, 55, 29}, {54, 17, 0}, {59, 24, 0}, {73, 40, 7}, {84,
       54, 18}, {122, 93, 53}, {169, 140, 96}, {193, 162, 115}, {201, 168, 
      115}, {215, 176, 121}, {224, 179, 120}, {229, 179, 116}, {233, 178, 
      113}, {237, 178, 112}, {236, 181, 117}, {227, 184, 131}, {231, 195, 
      145}, {237, 201, 151}, {231, 195, 147}, {218, 184, 136}, {213, 181, 
      134}, {220, 187, 142}, {229, 198, 154}, {227, 198, 154}, {225, 198, 
      155}, {225, 200, 159}, {229, 206, 165}, {236, 213, 172}, {239, 217, 
      178}, {239, 217, 178}, {235, 215, 178}, {244, 230, 195}, {242, 229, 
      195}, {238, 225, 191}, {234, 221, 187}, {231, 218, 186}, {235, 221, 
      192}, {243, 229, 200}, {250, 236, 209}, {246, 232, 206}, {245, 230, 
      207}, {244, 229, 206}, {243, 228, 207}, {241, 226, 207}, {240, 224, 
      208}, {239, 223, 207}, {236, 223, 206}, {237, 230, 211}, {239, 234, 
      214}, {236, 231, 212}, {204, 201, 182}, {138, 135, 118}, {61, 59, 44}, {
      16, 17, 3}, {6, 8, 0}, {24, 26, 13}, {56, 59, 48}, {125, 131, 121}, {
      197, 205, 194}, {223, 230, 222}, {209, 219, 210}, {208, 218, 210}, {225,
       235, 227}, {230, 237, 229}, {225, 232, 224}, {224, 231, 223}, {229, 
      236, 228}, {234, 241, 233}, {231, 238, 230}, {226, 233, 225}, {224, 231,
       223}, {234, 241, 233}, {237, 244, 236}, {239, 246, 238}, {239, 246, 
      238}, {235, 242, 234}, {227, 234, 226}, {218, 225, 217}, {213, 219, 
      215}, {207, 212, 215}, {142, 147, 151}, {58, 63, 69}, {6, 11, 15}, {0, 
      1, 7}, {6, 11, 15}, {11, 16, 22}, {9, 14, 18}, {14, 19, 25}, {14, 19, 
      23}, {8, 13, 19}, {0, 1, 5}, {0, 1, 7}, {0, 1, 5}, {16, 21, 27}, {34, 
      42, 45}, {73, 84, 86}, {141, 155, 156}, {201, 217, 217}, {217, 233, 
      233}, {221, 239, 239}, {235, 255, 254}, {234, 254, 253}, {215, 237, 
      235}, {208, 233, 230}, {214, 240, 237}, {209, 235, 232}, {207, 236, 
      232}, {194, 225, 220}, {201, 232, 227}, {200, 232, 227}, {207, 236, 
      234}, {205, 224, 230}, {210, 227, 234}, {211, 231, 238}, {205, 230, 
      234}, {195, 226, 229}, {188, 224, 224}, {186, 226, 226}, {187, 229, 
      227}, {192, 234, 233}, {185, 225, 224}, {181, 216, 218}, {155, 186, 
      188}, {159, 184, 189}, {102, 123, 128}, {0, 16, 24}, {13, 31, 35}, {8, 
      28, 27}, {44, 66, 63}, {82, 104, 101}, {135, 157, 154}, {186, 208, 
      206}, {189, 211, 209}, {181, 206, 203}, {205, 230, 227}, {205, 230, 
      227}, {205, 231, 230}, {207, 231, 231}, {206, 232, 231}, {207, 233, 
      232}, {209, 235, 234}, {213, 239, 238}, {219, 242, 236}, {221, 235, 
      222}, {224, 233, 216}, {223, 232, 215}, {223, 232, 215}, {223, 231, 
      218}, {223, 231, 218}, {223, 231, 220}, {224, 232, 221}, {232, 239, 
      232}, {237, 244, 237}, {242, 248, 246}, {241, 247, 245}, {237, 243, 
      243}, {233, 239, 239}, {234, 240, 240}, {237, 243, 243}, {234, 240, 
      238}, {235, 241, 239}, {235, 241, 239}, {236, 242, 240}, {237, 243, 
      241}, {238, 244, 242}, {239, 245, 243}, {239, 245, 243}, {237, 243, 
      241}, {237, 243, 241}, {238, 244, 242}, {239, 245, 243}, {240, 246, 
      244}, {241, 247, 245}, {242, 248, 246}, {246, 246, 246}, {255, 246, 
      249}, {255, 245, 248}, {255, 247, 248}, {253, 253, 251}, {247, 255, 
      252}, {238, 255, 249}, {226, 253, 244}, {217, 249, 238}, {197, 227, 
      217}, {144, 171, 162}, {86, 107, 102}, {56, 68, 66}, {46, 47, 49}, {38, 
      32, 36}, {35, 22, 29}, {37, 22, 25}, {54, 41, 33}, {121, 112, 97}, {201,
       189, 175}, {238, 229, 214}, {245, 233, 219}, {242, 233, 218}, {250, 
      238, 224}, {253, 244, 229}, {250, 238, 224}, {248, 239, 224}, {249, 237,
       223}, {246, 237, 222}, {247, 235, 221}, {244, 235, 220}, {245, 233, 
      219}, {245, 233, 219}, {247, 234, 218}, {248, 232, 216}, {246, 230, 
      214}, {244, 229, 210}, {244, 229, 210}, {246, 231, 210}, {248, 233, 
      212}, {249, 234, 211}, {249, 235, 209}, {248, 234, 207}, {245, 231, 
      202}, {243, 230, 198}, {240, 227, 195}, {237, 224, 190}, {235, 222, 
      188}, {235, 221, 186}, {236, 220, 186}, {242, 219, 185}, {249, 220, 
      186}, {255, 221, 184}, {255, 218, 183}, {255, 216, 180}, {255, 213, 
      179}, {255, 212, 178}, {237, 186, 155}, {162, 118, 89}, {143, 107, 
      81}, {122, 96, 73}, {44, 29, 8}, {18, 13, 0}, {35, 38, 21}, {16, 22, 
      12}, {30, 33, 40}, {21, 23, 35}, {10, 13, 20}, {5, 6, 10}, {4, 6, 3}, {
      4, 7, 0}, {3, 5, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 1, 0}, {5, 6, 
      1}, {13, 13, 13}, {21, 20, 25}, {28, 27, 35}, {32, 31, 37}, {46, 46, 
      44}, {47, 48, 40}, {49, 50, 44}, {50, 51, 43}, {49, 50, 44}, {47, 48, 
      40}, {44, 45, 39}, {43, 44, 36}, {17, 18, 12}, {17, 18, 10}, {18, 19, 
      13}, {19, 20, 12}, {19, 20, 14}, {20, 21, 13}, {21, 22, 16}, {20, 23, 
      16}, {30, 35, 31}, {30, 36, 34}, {30, 36, 34}, {29, 35, 33}, {28, 34, 
      32}, {25, 31, 29}, {23, 29, 27}, {21, 27, 25}, {18, 24, 22}, {17, 23, 
      21}, {15, 21, 19}, {11, 17, 15}, {8, 14, 12}, {7, 13, 11}, {8, 14, 
      12}, {11, 15, 14}, {1, 3, 2}, {5, 5, 5}, {10, 10, 10}, {15, 15, 15}, {
      19, 19, 19}, {22, 22, 22}, {22, 22, 22}, {23, 23, 23}, {19, 19, 19}, {
      21, 21, 21}, {23, 23, 23}, {24, 24, 24}, {21, 21, 21}, {16, 16, 16}, {
      10, 10, 10}, {6, 8, 7}, {13, 17, 16}, {12, 18, 16}, {12, 18, 16}, {13, 
      19, 17}, {14, 20, 18}, {16, 22, 20}, {18, 24, 22}, {19, 25, 23}, {0, 6, 
      4}, {0, 5, 3}, {0, 6, 4}, {7, 13, 11}, {15, 21, 19}, {19, 25, 23}, {17, 
      23, 21}, {12, 21, 16}, {47, 58, 50}, {24, 37, 27}, {32, 45, 35}, {75, 
      88, 78}, {99, 112, 102}, {92, 105, 95}, {97, 110, 100}, {118, 131, 
      121}, {135, 148, 138}, {139, 152, 142}, {139, 152, 142}, {119, 132, 
      122}, {73, 86, 76}, {30, 43, 33}, {22, 35, 25}, {37, 51, 36}, {60, 75, 
      54}, {64, 82, 58}, {73, 91, 67}, {82, 101, 79}, {89, 110, 91}, {95, 116,
       99}, {98, 120, 107}, {98, 121, 111}, {77, 102, 96}, {76, 102, 99}, {78,
       108, 108}, {89, 120, 122}, {105, 136, 141}, {115, 148, 155}, {120, 153,
       160}, {119, 154, 160}, {80, 115, 117}, {67, 103, 103}, {54, 88, 90}, {
      52, 86, 87}, {66, 97, 100}, {85, 116, 118}, {105, 134, 138}, {116, 144, 
      147}, {147, 172, 177}, {138, 162, 166}, {116, 139, 145}, {84, 105, 
      110}, {50, 69, 76}, {24, 43, 49}, {14, 31, 39}, {15, 28, 34}, {7, 11, 
      14}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 
      10}, {10, 10, 10}, {10, 10, 10}, {21, 21, 21}, {30, 30, 30}, {39, 39, 
      39}, {40, 40, 40}, {32, 32, 32}, {20, 20, 20}, {12, 12, 12}, {7, 9, 
      8}, {3, 7, 6}, {2, 8, 6}, {2, 8, 6}, {2, 8, 6}, {2, 8, 6}, {2, 8, 6}, {
      2, 8, 6}, {2, 8, 6}, {2, 8, 6}, {2, 8, 6}, {1, 7, 5}, {1, 7, 5}, {3, 9, 
      7}, {7, 13, 11}, {10, 16, 14}, {12, 18, 16}, {8, 13, 9}, {1, 6, 0}, {0, 
      3, 0}, {0, 4, 0}, {0, 12, 0}, {15, 30, 1}, {31, 47, 11}, {40, 59, 14}, {
      73, 96, 42}, {77, 103, 42}, {83, 113, 43}, {91, 123, 47}, {96, 131, 
      47}, {94, 133, 44}, {91, 130, 37}, {84, 127, 38}, {84, 131, 53}, {79, 
      129, 58}, {85, 134, 69}, {110, 158, 98}, {146, 194, 142}, {176, 225, 
      178}, {192, 240, 198}, {194, 244, 206}, {166, 218, 182}, {197, 251, 
      215}, {186, 240, 204}, {158, 214, 175}, {161, 219, 178}, {154, 215, 
      171}, {129, 191, 144}, {116, 182, 134}, {48, 121, 75}, {52, 129, 
      83}}, {{115, 47, 0}, {118, 52, 2}, {124, 58, 8}, {128, 65, 12}, {133, 
      70, 16}, {134, 73, 18}, {134, 75, 19}, {131, 76, 20}, {121, 68, 16}, {
      108, 56, 9}, {96, 44, 4}, {95, 45, 12}, {102, 52, 27}, {104, 56, 36}, {
      98, 49, 34}, {88, 42, 19}, {126, 84, 44}, {132, 95, 43}, {140, 102, 
      53}, {145, 107, 58}, {156, 118, 69}, {183, 145, 96}, {223, 185, 136}, {
      254, 216, 167}, {238, 200, 151}, {245, 207, 158}, {250, 212, 163}, {250,
       212, 163}, {246, 208, 159}, {244, 206, 157}, {248, 211, 159}, {250, 
      217, 166}, {251, 223, 176}, {245, 218, 173}, {240, 213, 168}, {238, 211,
       168}, {238, 211, 168}, {238, 210, 170}, {235, 207, 168}, {233, 205, 
      168}, {237, 208, 174}, {243, 214, 182}, {244, 215, 183}, {242, 213, 
      183}, {240, 210, 182}, {219, 189, 161}, {164, 134, 106}, {104, 80, 
      54}, {49, 35, 9}, {122, 112, 87}, {202, 191, 169}, {232, 224, 201}, {
      236, 228, 209}, {238, 231, 213}, {239, 233, 219}, {233, 229, 218}, {221,
       217, 208}, {160, 159, 154}, {79, 78, 74}, {19, 19, 19}, {0, 1, 3}, {4, 
      5, 9}, {7, 8, 13}, {1, 5, 6}, {10, 15, 11}, {4, 11, 3}, {1, 8, 0}, {30, 
      37, 29}, {109, 116, 108}, {197, 204, 196}, {233, 240, 232}, {224, 231, 
      223}, {222, 229, 221}, {222, 229, 221}, {222, 229, 221}, {222, 229, 
      221}, {222, 229, 221}, {222, 229, 221}, {222, 229, 221}, {222, 229, 
      221}, {219, 227, 216}, {213, 220, 212}, {195, 202, 195}, {205, 211, 
      209}, {220, 226, 226}, {160, 165, 168}, {62, 67, 71}, {10, 15, 19}, {22,
       27, 30}, {48, 54, 54}, {99, 106, 99}, {153, 161, 148}, {181, 190, 
      173}, {180, 190, 166}, {175, 185, 158}, {175, 187, 163}, {201, 215, 
      200}, {211, 227, 216}, {213, 229, 219}, {203, 219, 208}, {194, 207, 
      198}, {177, 189, 179}, {139, 149, 141}, {102, 109, 101}, {48, 53, 47}, {
      17, 22, 15}, {7, 9, 4}, {47, 48, 42}, {104, 105, 100}, {117, 116, 
      111}, {67, 66, 62}, {9, 8, 4}, {17, 18, 13}, {0, 2, 0}, {6, 9, 0}, {74, 
      78, 63}, {148, 151, 130}, {183, 187, 162}, {190, 191, 160}, {189, 190, 
      156}, {209, 206, 173}, {216, 213, 178}, {225, 220, 190}, {227, 222, 
      193}, {228, 218, 193}, {225, 214, 194}, {226, 215, 197}, {229, 217, 
      195}, {234, 219, 188}, {229, 213, 177}, {225, 209, 173}, {230, 214, 
      178}, {236, 220, 186}, {231, 215, 182}, {213, 197, 164}, {197, 180, 
      150}, {134, 117, 89}, {101, 84, 58}, {77, 59, 35}, {83, 65, 43}, {95, 
      77, 55}, {89, 71, 51}, {70, 52, 32}, {56, 39, 19}, {55, 43, 21}, {72, 
      61, 39}, {86, 74, 52}, {93, 81, 57}, {117, 102, 79}, {158, 144, 118}, {
      201, 184, 158}, {222, 205, 177}, {239, 220, 190}, {239, 220, 188}, {244,
       221, 190}, {244, 221, 189}, {245, 220, 189}, {243, 219, 185}, {242, 
      216, 183}, {239, 215, 177}, {231, 210, 167}, {234, 216, 170}, {242, 224,
       178}, {249, 231, 185}, {255, 233, 189}, {255, 232, 188}, {253, 229, 
      185}, {253, 226, 183}, {242, 213, 171}, {238, 206, 165}, {230, 198, 
      157}, {223, 190, 149}, {208, 175, 134}, {183, 148, 108}, {152, 114, 
      75}, {126, 90, 56}, {126, 91, 69}, {100, 67, 48}, {75, 44, 24}, {68, 40,
       19}, {83, 57, 34}, {100, 74, 49}, {106, 79, 50}, {106, 77, 43}, {158, 
      126, 85}, {171, 135, 87}, {184, 143, 87}, {188, 143, 78}, {189, 137, 
      64}, {190, 133, 54}, {196, 135, 54}, {200, 142, 58}, {202, 154, 72}, {
      189, 143, 65}, {176, 130, 53}, {172, 126, 51}, {175, 128, 60}, {175, 
      127, 63}, {165, 119, 59}, {157, 110, 54}, {151, 103, 54}, {132, 84, 
      38}, {117, 65, 26}, {116, 63, 29}, {125, 72, 41}, {125, 71, 43}, {107, 
      53, 27}, {83, 36, 16}, {70, 34, 22}, {67, 37, 29}, {72, 39, 30}, {79, 
      47, 36}, {90, 56, 44}, {101, 68, 53}, {113, 78, 59}, {120, 83, 64}, {
      113, 77, 53}, {117, 80, 53}, {123, 84, 55}, {125, 84, 52}, {123, 80, 
      46}, {114, 71, 36}, {105, 61, 24}, {98, 54, 19}, {99, 52, 24}, {91, 43, 
      20}, {84, 36, 13}, {88, 40, 17}, {100, 52, 29}, {113, 65, 42}, {120, 72,
       49}, {121, 73, 50}, {93, 45, 22}, {99, 51, 28}, {106, 58, 35}, {111, 
      63, 40}, {109, 61, 38}, {100, 52, 29}, {90, 42, 19}, {79, 37, 15}, {69, 
      33, 19}, {55, 25, 14}, {50, 18, 7}, {46, 12, 2}, {43, 3, 0}, {49, 5, 
      0}, {78, 30, 18}, {112, 59, 45}, {189, 132, 112}, {154, 93, 65}, {120, 
      56, 20}, {130, 63, 20}, {182, 112, 60}, {229, 157, 99}, {238, 164, 
      101}, {216, 152, 91}, {159, 111, 63}, {96, 58, 19}, {58, 22, 0}, {60, 
      25, 0}, {57, 26, 0}, {51, 21, 0}, {80, 53, 26}, {131, 104, 77}, {177, 
      148, 118}, {193, 160, 125}, {213, 178, 136}, {228, 188, 137}, {234, 189,
       130}, {237, 189, 123}, {241, 191, 120}, {242, 194, 128}, {245, 206, 
      151}, {237, 203, 155}, {232, 198, 150}, {227, 195, 148}, {224, 191, 
      146}, {218, 187, 143}, {210, 181, 137}, {205, 178, 135}, {237, 209, 
      169}, {238, 213, 173}, {234, 211, 170}, {222, 200, 161}, {212, 190, 
      153}, {216, 196, 159}, {237, 217, 180}, {255, 238, 202}, {237, 224, 
      190}, {237, 226, 194}, {235, 224, 192}, {229, 218, 188}, {224, 213, 
      183}, {226, 215, 187}, {237, 225, 199}, {246, 234, 210}, {240, 228, 
      204}, {241, 229, 207}, {241, 228, 209}, {241, 228, 211}, {241, 228, 
      211}, {242, 229, 213}, {242, 229, 213}, {241, 229, 213}, {240, 233, 
      215}, {241, 236, 217}, {242, 236, 220}, {221, 218, 201}, {165, 162, 
      147}, {88, 86, 71}, {29, 30, 16}, {5, 7, 0}, {1, 3, 0}, {10, 13, 4}, {
      63, 69, 59}, {150, 157, 149}, {212, 219, 212}, {225, 235, 227}, {225, 
      234, 229}, {232, 242, 234}, {229, 236, 228}, {229, 236, 228}, {227, 234,
       226}, {228, 235, 227}, {232, 239, 231}, {235, 242, 234}, {230, 237, 
      229}, {222, 229, 221}, {231, 238, 230}, {233, 240, 232}, {236, 243, 
      235}, {236, 243, 235}, {231, 238, 230}, {223, 230, 222}, {215, 222, 
      214}, {209, 216, 209}, {197, 203, 203}, {157, 162, 165}, {96, 101, 
      105}, {40, 45, 48}, {10, 15, 19}, {5, 10, 13}, {16, 21, 25}, {26, 31, 
      34}, {22, 27, 31}, {13, 18, 21}, {2, 7, 11}, {0, 1, 4}, {0, 1, 5}, {0, 
      4, 7}, {5, 10, 14}, {7, 15, 18}, {14, 25, 27}, {76, 90, 91}, {164, 180, 
      180}, {226, 242, 242}, {237, 255, 255}, {223, 243, 242}, {221, 241, 
      240}, {230, 252, 250}, {213, 238, 235}, {209, 235, 232}, {214, 240, 
      237}, {203, 232, 228}, {203, 234, 229}, {192, 223, 218}, {200, 232, 
      227}, {206, 235, 233}, {202, 223, 226}, {208, 227, 231}, {211, 232, 
      237}, {206, 232, 233}, {197, 227, 229}, {188, 222, 221}, {186, 222, 
      222}, {185, 224, 221}, {188, 227, 226}, {176, 212, 210}, {172, 206, 
      207}, {156, 186, 186}, {158, 183, 187}, {93, 114, 117}, {0, 12, 18}, {
      21, 39, 43}, {47, 67, 66}, {81, 103, 101}, {112, 134, 132}, {152, 174, 
      172}, {190, 212, 210}, {188, 210, 208}, {186, 208, 206}, {216, 238, 
      236}, {218, 240, 238}, {212, 237, 234}, {211, 233, 231}, {208, 233, 
      230}, {209, 234, 231}, {212, 237, 234}, {213, 238, 235}, {217, 238, 
      231}, {217, 229, 215}, {221, 230, 213}, {222, 231, 214}, {224, 233, 
      216}, {225, 233, 220}, {225, 233, 220}, {225, 233, 222}, {225, 233, 
      222}, {230, 237, 230}, {236, 243, 236}, {241, 247, 245}, {241, 247, 
      245}, {237, 243, 243}, {234, 240, 240}, {236, 242, 242}, {239, 245, 
      245}, {234, 240, 238}, {235, 241, 239}, {235, 241, 239}, {236, 242, 
      240}, {237, 243, 241}, {238, 244, 242}, {239, 245, 243}, {239, 245, 
      243}, {237, 243, 241}, {237, 243, 241}, {238, 244, 242}, {239, 245, 
      243}, {240, 246, 244}, {241, 247, 245}, {242, 248, 246}, {246, 246, 
      246}, {253, 242, 246}, {249, 237, 241}, {240, 234, 236}, {236, 238, 
      237}, {235, 246, 242}, {230, 249, 243}, {221, 247, 238}, {212, 242, 
      232}, {181, 208, 199}, {129, 155, 146}, {72, 91, 85}, {38, 49, 45}, {23,
       25, 24}, {19, 13, 15}, {29, 17, 21}, {42, 28, 28}, {62, 52, 43}, {138, 
      130, 117}, {218, 208, 196}, {246, 238, 225}, {242, 232, 220}, {240, 232,
       219}, {247, 237, 225}, {251, 243, 230}, {249, 239, 227}, {248, 240, 
      227}, {248, 238, 226}, {246, 238, 225}, {246, 236, 224}, {244, 236, 
      223}, {244, 234, 222}, {244, 235, 220}, {245, 232, 216}, {243, 230, 
      214}, {241, 228, 212}, {240, 227, 210}, {240, 227, 208}, {241, 229, 
      207}, {243, 231, 209}, {245, 233, 209}, {247, 235, 209}, {247, 236, 
      208}, {245, 234, 206}, {243, 232, 202}, {240, 229, 197}, {238, 227, 
      195}, {237, 226, 194}, {238, 225, 193}, {233, 218, 187}, {238, 219, 
      187}, {244, 219, 188}, {252, 219, 186}, {255, 218, 183}, {255, 215, 
      179}, {255, 213, 178}, {255, 211, 174}, {255, 213, 179}, {187, 141, 
      107}, {173, 132, 100}, {185, 152, 121}, {127, 103, 75}, {67, 51, 25}, {
      57, 47, 22}, {54, 48, 32}, {66, 61, 65}, {57, 54, 63}, {48, 45, 52}, {
      43, 41, 44}, {39, 38, 36}, {32, 31, 26}, {23, 23, 15}, {15, 15, 5}, {17,
       17, 7}, {16, 16, 8}, {14, 13, 8}, {10, 9, 7}, {6, 4, 7}, {1, 0, 5}, {1,
       0, 7}, {1, 0, 5}, {1, 0, 0}, {2, 1, 0}, {4, 3, 0}, {6, 5, 0}, {7, 6, 
      2}, {6, 5, 0}, {4, 3, 0}, {3, 2, 0}, {19, 18, 14}, {19, 18, 13}, {19, 
      18, 14}, {19, 18, 13}, {19, 18, 14}, {20, 19, 14}, {20, 19, 15}, {19, 
      20, 15}, {0, 2, 0}, {0, 5, 3}, {5, 11, 9}, {11, 17, 15}, {16, 22, 20}, {
      18, 24, 22}, {18, 24, 22}, {18, 24, 22}, {24, 30, 28}, {20, 26, 24}, {
      16, 22, 20}, {13, 19, 17}, {12, 18, 16}, {12, 18, 16}, {12, 18, 16}, {
      12, 16, 15}, {1, 3, 2}, {4, 4, 4}, {7, 7, 7}, {9, 9, 9}, {11, 11, 11}, {
      10, 10, 10}, {9, 9, 9}, {8, 8, 8}, {27, 27, 27}, {32, 32, 32}, {40, 40, 
      40}, {48, 48, 48}, {53, 53, 53}, {56, 56, 56}, {56, 56, 56}, {54, 56, 
      55}, {37, 41, 40}, {36, 42, 40}, {35, 41, 39}, {34, 40, 38}, {33, 39, 
      37}, {31, 37, 35}, {29, 35, 33}, {27, 33, 31}, {21, 27, 25}, {20, 26, 
      24}, {23, 29, 27}, {34, 40, 38}, {49, 55, 53}, {61, 67, 65}, {67, 73, 
      71}, {66, 75, 70}, {91, 102, 94}, {71, 84, 74}, {81, 94, 84}, {109, 122,
       112}, {99, 112, 102}, {63, 76, 66}, {61, 74, 64}, {92, 105, 95}, {111, 
      124, 114}, {113, 126, 116}, {123, 136, 126}, {133, 146, 136}, {127, 140,
       130}, {111, 124, 114}, {107, 120, 110}, {114, 128, 115}, {116, 133, 
      114}, {110, 128, 106}, {101, 119, 97}, {92, 111, 91}, {86, 107, 88}, {
      87, 108, 93}, {90, 112, 99}, {93, 116, 106}, {92, 117, 111}, {95, 121, 
      118}, {105, 131, 130}, {116, 144, 147}, {127, 155, 159}, {128, 157, 
      163}, {122, 151, 157}, {115, 146, 151}, {52, 82, 84}, {50, 80, 80}, {54,
       82, 85}, {64, 92, 93}, {82, 107, 111}, {98, 122, 124}, {109, 130, 
      135}, {113, 132, 136}, {86, 105, 111}, {79, 97, 101}, {64, 79, 86}, {43,
       58, 63}, {24, 37, 45}, {11, 24, 30}, {8, 18, 27}, {10, 17, 23}, {9, 10,
       12}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 
      10}, {10, 10, 10}, {10, 10, 10}, {4, 4, 4}, {9, 9, 9}, {14, 14, 14}, {
      13, 13, 13}, {7, 7, 7}, {2, 2, 2}, {2, 2, 2}, {2, 4, 3}, {0, 3, 2}, {0, 
      4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 
      2}, {5, 11, 9}, {4, 10, 8}, {3, 9, 7}, {3, 9, 7}, {4, 10, 8}, {7, 13, 
      11}, {10, 16, 14}, {13, 18, 14}, {20, 23, 16}, {17, 20, 9}, {14, 18, 
      4}, {14, 18, 1}, {21, 29, 5}, {37, 48, 16}, {57, 69, 31}, {69, 85, 
      40}, {95, 114, 59}, {93, 115, 53}, {88, 113, 45}, {83, 111, 36}, {79, 
      108, 28}, {76, 108, 23}, {77, 110, 21}, {75, 113, 26}, {61, 110, 29}, {
      68, 124, 49}, {88, 144, 71}, {109, 166, 98}, {130, 186, 123}, {146, 204,
       146}, {160, 217, 164}, {167, 225, 174}, {140, 200, 148}, {149, 212, 
      159}, {144, 209, 153}, {141, 209, 148}, {137, 206, 143}, {105, 176, 
      108}, {103, 174, 104}, {147, 219, 153}, {109, 179, 125}, {104, 176, 
      126}}, {{135, 63, 15}, {140, 70, 19}, {149, 79, 28}, {155, 88, 36}, {
      158, 93, 39}, {154, 93, 38}, {150, 90, 36}, {144, 88, 37}, {144, 92, 
      45}, {118, 69, 28}, {91, 42, 9}, {78, 32, 6}, {85, 40, 21}, {99, 55, 
      42}, {110, 65, 59}, {112, 70, 54}, {105, 67, 30}, {111, 77, 29}, {115, 
      81, 35}, {105, 71, 25}, {99, 65, 20}, {116, 82, 37}, {157, 122, 80}, {
      192, 157, 115}, {214, 180, 135}, {226, 192, 147}, {240, 206, 160}, {245,
       211, 165}, {241, 207, 159}, {239, 206, 155}, {244, 211, 158}, {249, 
      217, 168}, {247, 220, 175}, {243, 220, 178}, {241, 218, 176}, {239, 216,
       174}, {240, 217, 176}, {241, 218, 177}, {243, 219, 181}, {244, 220, 
      184}, {231, 207, 173}, {245, 220, 189}, {251, 226, 196}, {247, 222, 
      192}, {246, 220, 193}, {230, 204, 179}, {176, 150, 125}, {115, 93, 
      69}, {55, 41, 15}, {99, 89, 64}, {172, 161, 139}, {228, 220, 197}, {247,
       239, 220}, {241, 234, 216}, {242, 236, 222}, {251, 247, 236}, {231, 
      227, 218}, {190, 189, 184}, {122, 121, 117}, {51, 51, 51}, {11, 12, 
      14}, {4, 5, 9}, {6, 7, 12}, {3, 7, 8}, {0, 2, 0}, {6, 13, 5}, {0, 6, 
      0}, {0, 3, 0}, {54, 61, 53}, {160, 167, 159}, {223, 230, 222}, {227, 
      234, 226}, {221, 228, 220}, {221, 228, 220}, {221, 228, 220}, {221, 228,
       220}, {221, 228, 220}, {221, 228, 220}, {221, 228, 220}, {221, 228, 
      220}, {220, 228, 217}, {214, 221, 213}, {193, 200, 193}, {201, 207, 
      205}, {221, 227, 227}, {168, 173, 176}, {64, 69, 73}, {3, 8, 12}, {21, 
      26, 29}, {13, 19, 19}, {47, 54, 47}, {119, 127, 114}, {168, 177, 160}, {
      170, 180, 156}, {164, 174, 147}, {168, 180, 156}, {194, 211, 195}, {203,
       220, 210}, {205, 222, 212}, {202, 218, 208}, {206, 222, 212}, {197, 
      210, 201}, {146, 157, 149}, {88, 98, 90}, {61, 68, 61}, {31, 36, 30}, {
      16, 21, 15}, {52, 54, 49}, {106, 107, 102}, {119, 120, 115}, {75, 76, 
      71}, {22, 23, 18}, {7, 9, 4}, {2, 5, 0}, {24, 27, 16}, {79, 83, 68}, {
      139, 142, 121}, {181, 185, 160}, {215, 216, 185}, {236, 237, 203}, {191,
       188, 155}, {199, 196, 161}, {209, 204, 174}, {213, 208, 179}, {215, 
      205, 180}, {215, 204, 184}, {217, 206, 188}, {221, 209, 187}, {243, 228,
       197}, {237, 221, 185}, {232, 216, 180}, {234, 218, 184}, {235, 219, 
      186}, {221, 204, 174}, {192, 175, 145}, {168, 151, 123}, {106, 89, 
      63}, {82, 64, 40}, {67, 49, 27}, {77, 59, 37}, {87, 69, 49}, {77, 59, 
      39}, {59, 41, 21}, {47, 30, 10}, {51, 39, 17}, {81, 71, 46}, {104, 92, 
      68}, {117, 105, 79}, {158, 144, 118}, {211, 197, 170}, {228, 211, 
      183}, {209, 192, 162}, {221, 202, 170}, {225, 206, 173}, {234, 211, 
      179}, {239, 216, 182}, {243, 219, 185}, {244, 220, 184}, {243, 217, 
      182}, {240, 216, 178}, {233, 212, 169}, {235, 217, 171}, {241, 223, 
      177}, {248, 227, 182}, {248, 227, 182}, {246, 223, 179}, {242, 218, 
      174}, {238, 213, 172}, {250, 222, 182}, {242, 212, 174}, {224, 194, 
      156}, {195, 165, 127}, {160, 128, 90}, {121, 89, 51}, {90, 56, 19}, {69,
       38, 7}, {69, 41, 20}, {56, 30, 13}, {51, 25, 8}, {66, 41, 21}, {95, 71,
       47}, {117, 93, 65}, {124, 98, 65}, {124, 94, 56}, {135, 101, 56}, {150,
       110, 58}, {167, 123, 62}, {180, 129, 63}, {186, 130, 56}, {189, 128, 
      48}, {193, 128, 44}, {193, 132, 49}, {193, 142, 63}, {185, 139, 62}, {
      179, 132, 60}, {176, 129, 59}, {172, 124, 58}, {163, 117, 55}, {153, 
      106, 50}, {145, 98, 46}, {153, 105, 59}, {136, 89, 47}, {117, 69, 33}, {
      110, 61, 29}, {108, 59, 29}, {100, 50, 23}, {82, 32, 9}, {62, 17, 0}, {
      50, 14, 0}, {50, 18, 7}, {56, 24, 13}, {66, 32, 20}, {77, 44, 29}, {90, 
      54, 38}, {101, 64, 45}, {107, 69, 48}, {109, 72, 46}, {115, 75, 49}, {
      121, 80, 52}, {123, 80, 48}, {116, 73, 39}, {103, 59, 24}, {89, 45, 
      10}, {80, 35, 2}, {72, 25, 0}, {69, 21, 0}, {72, 24, 1}, {86, 38, 15}, {
      102, 54, 31}, {106, 58, 35}, {96, 48, 25}, {83, 35, 12}, {87, 39, 16}, {
      94, 46, 23}, {104, 56, 33}, {111, 63, 40}, {110, 62, 39}, {100, 52, 
      29}, {88, 40, 17}, {78, 33, 12}, {69, 32, 14}, {57, 24, 9}, {50, 14, 
      0}, {44, 7, 0}, {41, 0, 0}, {55, 9, 0}, {99, 50, 33}, {147, 92, 71}, {
      178, 121, 94}, {120, 60, 26}, {95, 32, 0}, {149, 83, 35}, {223, 154, 
      99}, {250, 180, 120}, {234, 163, 99}, {209, 145, 81}, {147, 101, 42}, {
      93, 56, 3}, {55, 21, 0}, {49, 17, 0}, {39, 8, 0}, {26, 0, 0}, {45, 17, 
      3}, {83, 55, 43}, {126, 98, 84}, {151, 123, 102}, {185, 154, 125}, {211,
       176, 136}, {223, 186, 133}, {228, 189, 124}, {235, 193, 121}, {237, 
      197, 128}, {234, 199, 145}, {227, 194, 149}, {225, 192, 147}, {229, 198,
       152}, {236, 205, 161}, {236, 207, 165}, {229, 201, 161}, {220, 195, 
      154}, {229, 206, 165}, {235, 211, 173}, {231, 209, 172}, {209, 189, 
      152}, {187, 167, 132}, {186, 167, 134}, {213, 194, 161}, {236, 222, 
      187}, {227, 214, 182}, {231, 220, 190}, {234, 223, 195}, {230, 219, 
      191}, {223, 211, 185}, {223, 211, 185}, {234, 222, 198}, {245, 233, 
      211}, {244, 231, 212}, {245, 232, 213}, {246, 233, 216}, {248, 235, 
      219}, {249, 235, 222}, {251, 237, 224}, {252, 238, 227}, {252, 240, 
      226}, {243, 236, 220}, {239, 233, 217}, {242, 236, 220}, {235, 232, 
      217}, {195, 192, 177}, {121, 119, 106}, {48, 48, 36}, {8, 10, 0}, {0, 1,
       0}, {0, 2, 0}, {40, 45, 38}, {123, 130, 123}, {203, 210, 203}, {237, 
      246, 241}, {232, 241, 236}, {219, 228, 223}, {228, 235, 228}, {232, 239,
       231}, {231, 238, 230}, {227, 234, 226}, {231, 238, 230}, {238, 245, 
      237}, {233, 240, 232}, {221, 228, 220}, {224, 231, 223}, {227, 234, 
      226}, {231, 238, 230}, {233, 240, 232}, {231, 238, 230}, {225, 232, 
      224}, {217, 224, 216}, {212, 219, 212}, {204, 210, 210}, {188, 193, 
      196}, {151, 156, 159}, {93, 98, 101}, {37, 42, 45}, {6, 11, 14}, {7, 12,
       15}, {18, 23, 26}, {19, 24, 27}, {10, 15, 18}, {1, 6, 9}, {0, 3, 6}, {
      2, 7, 10}, {5, 10, 13}, {2, 7, 10}, {0, 4, 6}, {0, 11, 13}, {40, 54, 
      55}, {119, 135, 135}, {197, 213, 213}, {223, 241, 241}, {212, 232, 
      231}, {212, 232, 231}, {227, 249, 247}, {219, 244, 241}, {204, 230, 
      227}, {218, 244, 241}, {198, 227, 223}, {209, 240, 235}, {180, 211, 
      206}, {196, 228, 223}, {201, 230, 226}, {203, 224, 225}, {210, 229, 
      233}, {214, 235, 238}, {209, 235, 236}, {200, 228, 229}, {190, 222, 
      221}, {185, 219, 218}, {186, 220, 219}, {186, 220, 219}, {163, 197, 
      196}, {179, 211, 210}, {172, 200, 201}, {157, 183, 184}, {100, 121, 
      124}, {15, 34, 38}, {26, 46, 47}, {86, 107, 108}, {129, 151, 149}, {153,
       175, 173}, {170, 192, 190}, {195, 217, 215}, {197, 219, 217}, {198, 
      220, 218}, {223, 245, 242}, {223, 245, 242}, {219, 240, 235}, {213, 234,
       229}, {212, 233, 228}, {214, 235, 230}, {215, 236, 231}, {213, 234, 
      229}, {213, 230, 222}, {211, 223, 209}, {215, 224, 207}, {217, 226, 
      209}, {220, 229, 212}, {223, 231, 218}, {226, 234, 221}, {229, 237, 
      226}, {230, 238, 227}, {229, 236, 229}, {235, 242, 235}, {240, 246, 
      244}, {241, 247, 245}, {237, 243, 243}, {235, 241, 241}, {237, 243, 
      243}, {240, 246, 246}, {234, 240, 238}, {235, 241, 239}, {235, 241, 
      239}, {236, 242, 240}, {237, 243, 241}, {238, 244, 242}, {239, 245, 
      243}, {239, 245, 243}, {237, 243, 241}, {237, 243, 241}, {238, 244, 
      242}, {239, 245, 243}, {240, 246, 244}, {241, 247, 245}, {242, 248, 
      246}, {245, 247, 246}, {247, 241, 245}, {242, 233, 238}, {235, 230, 
      234}, {234, 238, 237}, {238, 248, 247}, {234, 251, 245}, {222, 245, 
      237}, {210, 236, 227}, {150, 176, 167}, {107, 130, 122}, {58, 75, 69}, {
      29, 38, 33}, {16, 16, 16}, {14, 8, 8}, {29, 17, 19}, {46, 35, 33}, {94, 
      85, 76}, {165, 157, 144}, {230, 222, 209}, {246, 238, 225}, {241, 233, 
      220}, {246, 238, 225}, {253, 245, 232}, {252, 244, 231}, {249, 241, 
      228}, {249, 241, 228}, {248, 240, 227}, {247, 239, 226}, {246, 238, 
      225}, {245, 237, 224}, {244, 236, 223}, {244, 236, 223}, {243, 231, 
      217}, {243, 230, 214}, {241, 228, 212}, {240, 227, 211}, {240, 227, 
      210}, {241, 228, 209}, {243, 230, 211}, {244, 232, 210}, {248, 236, 
      212}, {247, 235, 209}, {247, 235, 209}, {246, 235, 207}, {245, 234, 
      204}, {244, 233, 201}, {244, 233, 201}, {244, 233, 203}, {237, 223, 
      196}, {241, 224, 196}, {247, 223, 195}, {252, 223, 193}, {255, 221, 
      187}, {255, 217, 182}, {255, 214, 178}, {255, 212, 175}, {255, 234, 
      195}, {237, 187, 150}, {207, 163, 126}, {219, 181, 145}, {204, 174, 
      140}, {131, 106, 75}, {72, 51, 20}, {66, 49, 29}, {47, 33, 33}, {43, 32,
       40}, {42, 33, 38}, {46, 37, 40}, {48, 42, 42}, {45, 42, 37}, {35, 35, 
      27}, {28, 28, 20}, {47, 46, 41}, {45, 44, 39}, {42, 41, 37}, {37, 35, 
      36}, {31, 26, 30}, {23, 18, 25}, {16, 10, 20}, {12, 7, 14}, {14, 10, 
      11}, {15, 11, 8}, {16, 12, 9}, {17, 13, 10}, {19, 15, 12}, {21, 17, 
      14}, {23, 19, 16}, {24, 20, 17}, {12, 8, 5}, {12, 8, 5}, {11, 7, 4}, {
      10, 6, 3}, {8, 4, 1}, {7, 3, 0}, {6, 2, 0}, {4, 3, 1}, {3, 7, 6}, {4, 
      10, 8}, {8, 14, 12}, {12, 18, 16}, {15, 21, 19}, {17, 23, 21}, {17, 23, 
      21}, {17, 23, 21}, {9, 15, 13}, {5, 11, 9}, {2, 8, 6}, {4, 10, 8}, {10, 
      16, 14}, {15, 21, 19}, {15, 21, 19}, {14, 18, 17}, {12, 14, 13}, {13, 
      13, 13}, {13, 13, 13}, {12, 12, 12}, {12, 12, 12}, {13, 13, 13}, {13, 
      13, 13}, {13, 13, 13}, {12, 12, 12}, {18, 18, 18}, {28, 28, 28}, {41, 
      41, 41}, {53, 53, 53}, {63, 63, 63}, {70, 70, 70}, {73, 75, 74}, {73, 
      77, 76}, {70, 76, 74}, {67, 73, 71}, {63, 69, 67}, {59, 65, 63}, {55, 
      61, 59}, {53, 59, 57}, {51, 57, 55}, {39, 45, 43}, {37, 43, 41}, {38, 
      44, 42}, {50, 56, 54}, {69, 75, 73}, {90, 96, 94}, {104, 110, 108}, {
      108, 117, 112}, {114, 125, 117}, {109, 122, 112}, {121, 134, 124}, {128,
       141, 131}, {94, 107, 97}, {46, 59, 49}, {43, 56, 46}, {73, 86, 76}, {
      108, 121, 111}, {104, 117, 107}, {115, 128, 118}, {142, 155, 145}, {159,
       172, 162}, {155, 168, 158}, {148, 161, 151}, {147, 161, 148}, {151, 
      168, 150}, {141, 158, 139}, {125, 144, 124}, {111, 130, 111}, {102, 123,
       106}, {101, 122, 107}, {104, 126, 114}, {108, 129, 120}, {111, 134, 
      128}, {109, 134, 130}, {111, 135, 135}, {111, 137, 138}, {106, 131, 
      135}, {91, 116, 121}, {68, 96, 100}, {54, 79, 84}, {56, 80, 82}, {56, 
      77, 80}, {56, 77, 80}, {59, 78, 82}, {61, 80, 84}, {59, 77, 81}, {52, 
      67, 72}, {45, 58, 64}, {14, 27, 33}, {13, 24, 30}, {10, 19, 26}, {6, 13,
       21}, {4, 11, 19}, {7, 11, 20}, {9, 13, 22}, {12, 15, 22}, {7, 8, 10}, {
      8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 
      8}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {5, 7, 6}, {0, 3, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 
      2}, {0, 4, 2}, {0, 4, 2}, {0, 4, 2}, {9, 15, 13}, {9, 15, 13}, {9, 15, 
      13}, {9, 15, 13}, {9, 15, 13}, {9, 15, 13}, {8, 14, 12}, {9, 14, 10}, {
      8, 11, 4}, {11, 13, 2}, {12, 14, 1}, {13, 15, 1}, {18, 21, 0}, {28, 34, 
      8}, {42, 52, 18}, {53, 65, 25}, {61, 74, 28}, {57, 74, 20}, {49, 67, 
      7}, {37, 58, 0}, {27, 48, 0}, {23, 47, 0}, {27, 51, 0}, {27, 59, 0}, {
      36, 82, 9}, {45, 98, 26}, {58, 113, 45}, {68, 123, 56}, {75, 131, 70}, {
      94, 149, 91}, {121, 178, 123}, {143, 202, 146}, {164, 225, 168}, {150, 
      214, 154}, {128, 193, 129}, {117, 184, 115}, {95, 166, 90}, {50, 121, 
      41}, {62, 135, 53}, {137, 209, 133}, {139, 205, 144}, {129, 193, 
      141}}, {{173, 99, 50}, {180, 106, 57}, {188, 116, 66}, {194, 124, 72}, {
      190, 125, 71}, {180, 117, 64}, {165, 108, 55}, {154, 101, 51}, {132, 81,
       36}, {120, 72, 34}, {101, 56, 25}, {82, 40, 18}, {74, 35, 20}, {86, 47,
       40}, {109, 71, 70}, {129, 92, 83}, {117, 82, 50}, {117, 84, 41}, {109, 
      76, 35}, {91, 58, 17}, {74, 40, 2}, {74, 40, 3}, {92, 58, 23}, {111, 77,
       42}, {140, 106, 69}, {168, 134, 96}, {203, 170, 129}, {228, 195, 
      150}, {236, 204, 157}, {238, 206, 155}, {244, 213, 159}, {247, 219, 
      169}, {246, 223, 179}, {246, 224, 183}, {246, 224, 183}, {245, 223, 
      184}, {243, 221, 184}, {243, 221, 184}, {245, 222, 188}, {247, 224, 
      192}, {240, 217, 186}, {255, 233, 202}, {255, 232, 204}, {242, 218, 
      192}, {241, 217, 193}, {240, 216, 192}, {206, 182, 158}, {157, 137, 
      113}, {84, 69, 46}, {73, 63, 38}, {114, 103, 81}, {197, 189, 166}, {248,
       240, 221}, {244, 237, 219}, {238, 232, 218}, {250, 246, 235}, {233, 
      229, 220}, {218, 217, 212}, {170, 169, 165}, {90, 90, 90}, {26, 27, 
      29}, {3, 4, 8}, {3, 4, 9}, {2, 6, 7}, {0, 2, 0}, {2, 9, 1}, {1, 8, 0}, {
      0, 3, 0}, {23, 30, 22}, {101, 108, 100}, {180, 187, 179}, {221, 228, 
      220}, {221, 228, 220}, {221, 228, 220}, {221, 228, 220}, {221, 228, 
      220}, {221, 228, 220}, {221, 228, 220}, {221, 228, 220}, {221, 228, 
      220}, {214, 222, 211}, {219, 226, 218}, {201, 208, 201}, {195, 201, 
      199}, {204, 210, 210}, {158, 163, 166}, {78, 83, 87}, {35, 40, 44}, {34,
       39, 42}, {5, 11, 11}, {25, 32, 25}, {101, 109, 96}, {155, 164, 147}, {
      156, 166, 142}, {158, 168, 141}, {175, 187, 163}, {189, 205, 192}, {199,
       219, 210}, {201, 221, 212}, {198, 215, 207}, {205, 220, 213}, {202, 
      215, 208}, {151, 164, 157}, {90, 101, 95}, {40, 49, 44}, {10, 16, 12}, {
      0, 2, 0}, {22, 27, 23}, {72, 74, 71}, {83, 85, 82}, {39, 41, 38}, {0, 1,
       0}, {2, 4, 0}, {7, 10, 3}, {32, 35, 24}, {78, 82, 67}, {127, 130, 
      109}, {166, 170, 145}, {202, 203, 172}, {225, 226, 192}, {201, 198, 
      165}, {204, 201, 166}, {207, 202, 172}, {206, 201, 172}, {208, 198, 
      173}, {212, 201, 181}, {220, 209, 191}, {228, 216, 194}, {241, 228, 
      196}, {235, 221, 186}, {230, 216, 181}, {234, 219, 186}, {233, 218, 
      185}, {212, 197, 166}, {173, 158, 129}, {142, 126, 100}, {95, 79, 54}, {
      73, 57, 34}, {58, 42, 19}, {61, 44, 24}, {64, 47, 29}, {57, 40, 22}, {
      50, 33, 15}, {49, 34, 15}, {45, 33, 9}, {66, 56, 29}, {100, 88, 62}, {
      140, 129, 101}, {187, 173, 146}, {219, 205, 176}, {225, 208, 180}, {213,
       196, 166}, {227, 208, 176}, {227, 208, 175}, {231, 208, 174}, {232, 
      210, 173}, {234, 210, 174}, {234, 210, 172}, {235, 209, 172}, {234, 211,
       170}, {237, 216, 171}, {240, 219, 172}, {243, 222, 177}, {245, 224, 
      179}, {243, 222, 177}, {238, 217, 172}, {234, 211, 169}, {231, 206, 
      166}, {239, 214, 174}, {234, 206, 169}, {212, 184, 147}, {170, 142, 
      105}, {121, 92, 58}, {80, 51, 17}, {60, 30, 0}, {51, 24, 0}, {34, 13, 
      0}, {35, 18, 2}, {44, 25, 8}, {61, 40, 19}, {84, 62, 38}, {114, 91, 
      60}, {142, 116, 81}, {164, 132, 91}, {146, 110, 60}, {157, 114, 59}, {
      169, 121, 57}, {179, 125, 55}, {183, 124, 48}, {185, 122, 42}, {188, 
      122, 38}, {186, 124, 41}, {171, 119, 43}, {175, 127, 55}, {180, 133, 
      65}, {178, 130, 64}, {167, 122, 57}, {154, 108, 48}, {145, 98, 44}, {
      140, 94, 44}, {137, 90, 46}, {125, 80, 39}, {112, 66, 32}, {102, 55, 
      25}, {92, 46, 20}, {82, 36, 12}, {69, 22, 2}, {56, 13, 0}, {42, 6, 0}, {
      43, 10, 0}, {49, 16, 1}, {56, 23, 6}, {67, 32, 13}, {76, 39, 20}, {83, 
      47, 25}, {88, 50, 27}, {93, 53, 28}, {97, 55, 30}, {104, 60, 33}, {108, 
      63, 32}, {108, 63, 30}, {105, 59, 25}, {100, 54, 20}, {96, 50, 17}, {86,
       39, 13}, {87, 39, 16}, {90, 42, 19}, {92, 44, 21}, {91, 43, 20}, {84, 
      36, 13}, {73, 25, 2}, {65, 17, 0}, {92, 44, 21}, {95, 47, 24}, {99, 51, 
      28}, {100, 52, 29}, {96, 48, 25}, {88, 40, 17}, {78, 30, 7}, {70, 25, 
      2}, {69, 28, 10}, {51, 14, 0}, {42, 4, 0}, {47, 6, 0}, {58, 16, 0}, {85,
       39, 16}, {132, 82, 55}, {176, 121, 91}, {131, 72, 38}, {118, 56, 17}, {
      133, 71, 24}, {190, 124, 72}, {239, 173, 115}, {249, 179, 119}, {232, 
      161, 97}, {214, 151, 84}, {164, 117, 49}, {119, 81, 16}, {78, 43, 0}, {
      55, 22, 0}, {36, 6, 0}, {22, 0, 0}, {25, 0, 0}, {38, 12, 11}, {60, 34, 
      33}, {97, 70, 63}, {147, 118, 100}, {186, 155, 124}, {207, 175, 128}, {
      216, 184, 123}, {227, 193, 121}, {232, 199, 128}, {218, 186, 135}, {222,
       193, 149}, {232, 203, 159}, {239, 212, 169}, {245, 217, 177}, {247, 
      222, 181}, {250, 227, 186}, {251, 229, 190}, {228, 208, 171}, {234, 214,
       179}, {234, 215, 182}, {217, 201, 167}, {197, 181, 148}, {185, 170, 
      137}, {191, 176, 143}, {200, 187, 155}, {216, 205, 177}, {226, 217, 
      188}, {235, 225, 198}, {233, 223, 196}, {225, 215, 190}, {224, 213, 
      191}, {234, 223, 203}, {244, 233, 215}, {249, 237, 221}, {249, 237, 
      221}, {250, 238, 224}, {251, 239, 225}, {251, 239, 227}, {252, 240, 
      228}, {253, 240, 231}, {251, 241, 231}, {247, 239, 226}, {236, 230, 
      216}, {239, 233, 219}, {245, 241, 229}, {222, 218, 206}, {152, 150, 
      138}, {67, 67, 55}, {13, 15, 4}, {14, 15, 7}, {18, 21, 14}, {37, 42, 
      36}, {86, 92, 88}, {160, 166, 162}, {216, 225, 222}, {227, 236, 233}, {
      210, 219, 216}, {227, 234, 227}, {234, 241, 233}, {233, 240, 232}, {226,
       233, 225}, {230, 237, 229}, {241, 248, 240}, {236, 243, 235}, {220, 
      227, 219}, {220, 227, 219}, {224, 231, 223}, {230, 237, 229}, {235, 242,
       234}, {235, 242, 234}, {231, 238, 230}, {226, 233, 225}, {222, 229, 
      222}, {214, 220, 218}, {214, 220, 220}, {193, 199, 199}, {141, 147, 
      147}, {74, 80, 80}, {22, 28, 28}, {2, 8, 8}, {1, 7, 7}, {16, 22, 22}, {
      18, 24, 24}, {17, 23, 23}, {14, 20, 20}, {8, 14, 14}, {3, 9, 9}, {1, 7, 
      7}, {0, 7, 9}, {0, 11, 13}, {19, 33, 34}, {58, 74, 74}, {114, 130, 
      130}, {171, 189, 189}, {210, 230, 229}, {218, 238, 237}, {209, 231, 
      229}, {223, 248, 245}, {201, 227, 224}, {220, 246, 243}, {193, 222, 
      218}, {212, 243, 238}, {169, 200, 195}, {191, 223, 218}, {194, 225, 
      220}, {203, 227, 227}, {211, 232, 233}, {214, 238, 238}, {213, 237, 
      237}, {204, 230, 229}, {194, 223, 221}, {189, 219, 217}, {188, 218, 
      216}, {191, 221, 219}, {144, 174, 172}, {166, 195, 193}, {153, 179, 
      178}, {119, 143, 143}, {97, 121, 121}, {57, 78, 79}, {56, 77, 78}, {95, 
      116, 117}, {156, 180, 180}, {185, 210, 207}, {184, 209, 206}, {204, 226,
       224}, {212, 234, 232}, {211, 231, 229}, {221, 242, 237}, {226, 247, 
      242}, {220, 239, 233}, {214, 233, 227}, {214, 233, 227}, {219, 236, 
      228}, {218, 235, 227}, {211, 228, 220}, {205, 221, 210}, {206, 217, 
      203}, {208, 217, 200}, {210, 219, 202}, {213, 222, 205}, {219, 227, 
      214}, {226, 234, 221}, {232, 240, 229}, {236, 244, 233}, {228, 235, 
      228}, {234, 241, 234}, {240, 246, 244}, {241, 247, 245}, {238, 244, 
      244}, {236, 242, 242}, {238, 244, 244}, {241, 247, 247}, {234, 240, 
      238}, {235, 241, 239}, {235, 241, 239}, {236, 242, 240}, {237, 243, 
      241}, {238, 244, 242}, {239, 245, 243}, {239, 245, 243}, {237, 243, 
      241}, {237, 243, 241}, {238, 244, 242}, {239, 245, 243}, {240, 246, 
      244}, {241, 247, 245}, {242, 248, 246}, {243, 247, 248}, {248, 246, 
      251}, {246, 241, 247}, {242, 241, 246}, {244, 250, 250}, {242, 254, 
      254}, {227, 243, 240}, {199, 220, 215}, {177, 200, 192}, {114, 135, 
      128}, {73, 93, 84}, {35, 48, 41}, {20, 27, 20}, {22, 21, 19}, {29, 21, 
      19}, {40, 28, 28}, {51, 40, 36}, {135, 126, 117}, {189, 183, 171}, {234,
       228, 216}, {238, 232, 220}, {236, 230, 218}, {249, 243, 231}, {254, 
      248, 236}, {245, 239, 227}, {249, 243, 231}, {249, 243, 231}, {248, 242,
       230}, {247, 241, 229}, {246, 240, 228}, {245, 239, 227}, {244, 238, 
      226}, {245, 237, 224}, {247, 235, 223}, {245, 233, 219}, {243, 231, 
      217}, {242, 230, 214}, {242, 230, 214}, {243, 232, 214}, {245, 234, 
      214}, {247, 236, 214}, {246, 235, 213}, {247, 237, 212}, {247, 237, 
      210}, {248, 239, 210}, {249, 240, 211}, {250, 241, 210}, {251, 242, 
      211}, {251, 242, 213}, {246, 234, 210}, {248, 233, 210}, {253, 233, 
      208}, {255, 231, 204}, {255, 228, 197}, {255, 224, 188}, {255, 219, 
      182}, {255, 216, 176}, {248, 199, 158}, {255, 210, 169}, {203, 155, 
      115}, {179, 135, 96}, {215, 177, 138}, {166, 132, 95}, {62, 32, 0}, {26,
       0, 0}, {22, 1, 0}, {16, 0, 5}, {15, 0, 3}, {17, 7, 8}, {22, 14, 12}, {
      21, 17, 14}, {16, 15, 10}, {11, 12, 6}, {22, 23, 18}, {25, 25, 23}, {29,
       29, 29}, {34, 32, 35}, {37, 32, 38}, {36, 31, 38}, {36, 28, 39}, {34, 
      27, 35}, {13, 7, 9}, {12, 6, 6}, {10, 4, 4}, {10, 4, 4}, {13, 7, 7}, {
      18, 12, 12}, {23, 17, 17}, {27, 21, 21}, {39, 33, 33}, {37, 31, 31}, {
      35, 29, 29}, {32, 26, 26}, {29, 23, 23}, {26, 20, 20}, {24, 18, 18}, {
      20, 19, 17}, {3, 7, 6}, {1, 7, 5}, {0, 6, 4}, {0, 4, 2}, {0, 2, 0}, {0, 
      2, 0}, {0, 2, 0}, {0, 2, 0}, {8, 14, 12}, {2, 8, 6}, {0, 3, 1}, {0, 6, 
      4}, {8, 14, 12}, {14, 20, 18}, {13, 19, 17}, {10, 14, 13}, {10, 12, 
      11}, {10, 10, 10}, {9, 9, 9}, {9, 9, 9}, {13, 13, 13}, {19, 19, 19}, {
      25, 25, 25}, {29, 29, 29}, {6, 6, 6}, {7, 7, 7}, {10, 10, 10}, {14, 14, 
      14}, {20, 20, 20}, {27, 27, 27}, {33, 33, 33}, {36, 38, 37}, {64, 68, 
      67}, {62, 68, 66}, {62, 68, 66}, {64, 70, 68}, {68, 74, 72}, {73, 79, 
      77}, {77, 83, 81}, {80, 86, 84}, {58, 64, 62}, {49, 55, 53}, {39, 45, 
      43}, {39, 45, 43}, {50, 56, 54}, {66, 72, 70}, {79, 85, 83}, {84, 93, 
      88}, {90, 101, 93}, {95, 108, 98}, {106, 119, 109}, {101, 114, 104}, {
      69, 82, 72}, {36, 49, 39}, {38, 51, 41}, {60, 73, 63}, {106, 119, 
      109}, {101, 114, 104}, {111, 124, 114}, {136, 149, 139}, {149, 162, 
      152}, {140, 153, 143}, {127, 140, 130}, {122, 136, 123}, {130, 147, 
      129}, {126, 145, 126}, {122, 141, 122}, {119, 137, 121}, {117, 138, 
      123}, {120, 140, 128}, {123, 143, 132}, {125, 146, 137}, {112, 133, 
      128}, {113, 135, 132}, {119, 141, 139}, {128, 149, 150}, {134, 155, 
      158}, {130, 154, 158}, {120, 144, 148}, {113, 134, 139}, {60, 78, 82}, {
      51, 66, 69}, {36, 51, 54}, {24, 38, 41}, {14, 28, 31}, {5, 16, 20}, {0, 
      4, 9}, {0, 1, 7}, {0, 2, 8}, {0, 1, 8}, {0, 2, 9}, {4, 4, 12}, {11, 10, 
      18}, {15, 14, 22}, {16, 15, 23}, {16, 15, 21}, {6, 6, 8}, {6, 6, 6}, {6,
       6, 6}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {5, 5, 
      5}, {8, 8, 8}, {11, 11, 11}, {8, 8, 8}, {4, 4, 4}, {3, 3, 3}, {7, 7, 
      7}, {11, 13, 12}, {5, 9, 8}, {4, 10, 8}, {4, 10, 8}, {4, 10, 8}, {4, 10,
       8}, {4, 10, 8}, {4, 10, 8}, {4, 10, 8}, {13, 19, 17}, {15, 21, 19}, {
      17, 23, 21}, {18, 24, 22}, {16, 22, 20}, {11, 17, 15}, {6, 12, 10}, {4, 
      8, 7}, {0, 0, 0}, {5, 4, 0}, {10, 9, 5}, {9, 10, 2}, {5, 7, 0}, {6, 9, 
      0}, {11, 16, 0}, {18, 24, 0}, {18, 25, 0}, {18, 29, 0}, {17, 28, 0}, {9,
       23, 0}, {0, 13, 0}, {0, 11, 0}, {0, 13, 0}, {0, 22, 0}, {0, 28, 0}, {0,
       37, 0}, {0, 44, 0}, {1, 45, 0}, {2, 49, 0}, {18, 64, 17}, {44, 92, 
      44}, {65, 115, 66}, {100, 153, 101}, {103, 158, 101}, {85, 141, 80}, {
      67, 126, 58}, {52, 114, 39}, {19, 82, 3}, {18, 83, 0}, {65, 129, 51}, {
      73, 131, 72}, {59, 116, 65}}, {{205, 129, 80}, {209, 135, 86}, {215, 
      144, 92}, {216, 146, 94}, {205, 140, 86}, {185, 124, 70}, {163, 106, 
      53}, {146, 94, 46}, {98, 49, 6}, {109, 65, 28}, {117, 73, 46}, {100, 62,
       41}, {79, 41, 30}, {75, 40, 34}, {99, 65, 66}, {125, 92, 85}, {130, 99,
       70}, {122, 93, 53}, {107, 77, 39}, {87, 57, 23}, {69, 38, 7}, {58, 27, 
      0}, {55, 24, 0}, {56, 25, 0}, {61, 30, 1}, {102, 71, 40}, {159, 129, 
      91}, {204, 175, 133}, {227, 199, 152}, {236, 208, 158}, {244, 217, 
      162}, {249, 223, 172}, {250, 229, 186}, {248, 230, 192}, {249, 231, 
      193}, {245, 227, 189}, {239, 221, 185}, {234, 215, 182}, {233, 214, 
      182}, {234, 215, 183}, {232, 213, 183}, {247, 227, 200}, {243, 223, 
      198}, {224, 204, 179}, {227, 207, 183}, {243, 222, 201}, {230, 209, 
      188}, {196, 178, 156}, {100, 88, 64}, {46, 36, 11}, {59, 48, 26}, {159, 
      151, 128}, {238, 230, 211}, {239, 232, 214}, {226, 220, 206}, {237, 233,
       222}, {234, 230, 221}, {237, 236, 231}, {202, 201, 197}, {118, 118, 
      118}, {37, 38, 40}, {2, 3, 7}, {0, 0, 5}, {1, 5, 6}, {0, 2, 0}, {0, 6, 
      0}, {5, 12, 4}, {7, 14, 6}, {13, 20, 12}, {52, 59, 51}, {133, 140, 
      132}, {207, 214, 206}, {220, 227, 219}, {220, 227, 219}, {220, 227, 
      219}, {220, 227, 219}, {220, 227, 219}, {220, 227, 219}, {220, 227, 
      219}, {220, 227, 219}, {205, 213, 202}, {222, 229, 221}, {209, 216, 
      209}, {193, 199, 197}, {191, 197, 197}, {154, 159, 162}, {100, 105, 
      109}, {81, 86, 90}, {44, 49, 52}, {6, 12, 12}, {20, 27, 20}, {94, 102, 
      89}, {143, 152, 135}, {142, 152, 128}, {151, 161, 134}, {181, 195, 
      170}, {184, 202, 188}, {200, 220, 211}, {203, 222, 216}, {193, 213, 
      204}, {197, 214, 208}, {195, 210, 203}, {152, 167, 162}, {98, 111, 
      104}, {71, 82, 78}, {39, 48, 43}, {22, 28, 26}, {48, 53, 49}, {92, 96, 
      95}, {102, 104, 101}, {57, 59, 58}, {7, 9, 6}, {0, 1, 0}, {0, 2, 0}, {
      23, 26, 15}, {88, 92, 77}, {161, 164, 143}, {205, 209, 184}, {219, 220, 
      189}, {217, 218, 184}, {223, 220, 187}, {221, 218, 183}, {216, 211, 
      181}, {209, 204, 175}, {210, 200, 175}, {217, 206, 186}, {231, 220, 
      202}, {244, 231, 212}, {235, 221, 192}, {229, 216, 182}, {227, 212, 
      179}, {231, 218, 186}, {231, 216, 185}, {206, 192, 163}, {163, 147, 
      121}, {127, 113, 87}, {95, 79, 56}, {71, 56, 35}, {52, 35, 15}, {47, 32,
       13}, {46, 29, 11}, {41, 25, 9}, {46, 29, 13}, {55, 40, 21}, {54, 42, 
      18}, {60, 51, 22}, {103, 92, 64}, {169, 158, 128}, {214, 200, 171}, {
      221, 208, 176}, {227, 210, 180}, {240, 224, 191}, {250, 231, 198}, {245,
       227, 191}, {239, 217, 180}, {231, 209, 170}, {226, 202, 164}, {224, 
      201, 160}, {225, 200, 160}, {226, 201, 160}, {240, 217, 173}, {241, 220,
       173}, {244, 223, 178}, {246, 225, 180}, {246, 225, 180}, {243, 222, 
      179}, {241, 218, 177}, {238, 214, 176}, {222, 198, 160}, {218, 194, 
      158}, {199, 175, 139}, {156, 132, 98}, {105, 80, 49}, {70, 45, 14}, {62,
       35, 5}, {65, 41, 15}, {57, 42, 21}, {64, 51, 34}, {70, 55, 36}, {65, 
      49, 26}, {65, 45, 18}, {87, 62, 31}, {130, 102, 63}, {168, 135, 90}, {
      184, 144, 92}, {187, 142, 83}, {189, 138, 73}, {190, 133, 62}, {186, 
      127, 51}, {185, 122, 42}, {187, 121, 37}, {184, 121, 41}, {155, 101, 
      29}, {165, 116, 49}, {179, 130, 64}, {179, 131, 69}, {165, 119, 59}, {
      150, 103, 47}, {141, 95, 45}, {138, 94, 47}, {116, 71, 30}, {112, 68, 
      31}, {105, 60, 29}, {97, 53, 26}, {86, 44, 20}, {79, 37, 15}, {73, 30, 
      11}, {68, 27, 9}, {65, 28, 10}, {64, 31, 12}, {70, 35, 16}, {76, 41, 
      21}, {83, 46, 27}, {89, 51, 30}, {94, 56, 33}, {98, 58, 33}, {103, 61, 
      36}, {104, 60, 33}, {103, 58, 29}, {103, 56, 26}, {101, 54, 24}, {101, 
      55, 22}, {103, 54, 22}, {101, 55, 22}, {96, 49, 23}, {99, 51, 28}, {98, 
      50, 27}, {89, 41, 18}, {78, 30, 7}, {79, 31, 8}, {91, 43, 20}, {104, 56,
       33}, {111, 63, 40}, {109, 61, 38}, {105, 57, 34}, {99, 51, 28}, {92, 
      44, 21}, {85, 37, 14}, {79, 31, 8}, {75, 29, 6}, {68, 26, 4}, {46, 5, 
      0}, {35, 0, 0}, {52, 8, 0}, {81, 35, 9}, {117, 68, 38}, {159, 106, 
      72}, {190, 136, 98}, {132, 75, 32}, {173, 112, 65}, {220, 157, 106}, {
      248, 183, 127}, {251, 185, 125}, {240, 172, 109}, {226, 157, 92}, {211, 
      148, 79}, {209, 161, 85}, {169, 131, 56}, {122, 86, 24}, {85, 51, 3}, {
      59, 28, 0}, {41, 12, 0}, {30, 2, 0}, {25, 0, 3}, {29, 4, 8}, {70, 46, 
      46}, {130, 106, 94}, {180, 154, 129}, {208, 181, 138}, {222, 196, 
      139}, {234, 207, 136}, {242, 215, 148}, {233, 205, 155}, {247, 219, 
      179}, {255, 233, 192}, {255, 231, 190}, {242, 219, 178}, {235, 211, 
      173}, {240, 218, 181}, {248, 228, 191}, {248, 230, 194}, {252, 236, 
      202}, {255, 240, 207}, {252, 237, 206}, {237, 223, 194}, {217, 203, 
      174}, {196, 185, 155}, {186, 175, 147}, {211, 201, 174}, {222, 215, 
      189}, {237, 226, 204}, {235, 227, 204}, {230, 219, 199}, {225, 217, 
      196}, {236, 225, 207}, {245, 236, 219}, {250, 238, 224}, {248, 238, 
      226}, {249, 236, 227}, {247, 237, 227}, {248, 235, 227}, {245, 235, 
      226}, {246, 233, 227}, {244, 234, 225}, {248, 240, 229}, {234, 228, 
      216}, {236, 230, 218}, {250, 246, 235}, {238, 234, 223}, {171, 168, 
      159}, {78, 78, 68}, {15, 16, 8}, {8, 9, 3}, {11, 13, 8}, {10, 15, 11}, {
      30, 36, 34}, {99, 105, 103}, {183, 192, 191}, {226, 235, 234}, {224, 
      233, 230}, {226, 233, 226}, {236, 243, 235}, {235, 242, 234}, {226, 233,
       225}, {230, 237, 229}, {242, 249, 241}, {237, 244, 236}, {220, 227, 
      219}, {219, 226, 218}, {224, 231, 223}, {231, 238, 230}, {237, 244, 
      236}, {239, 246, 238}, {237, 244, 236}, {233, 240, 232}, {230, 237, 
      230}, {228, 234, 232}, {233, 239, 237}, {222, 228, 228}, {178, 184, 
      182}, {113, 119, 119}, {52, 58, 56}, {16, 22, 22}, {4, 10, 8}, {19, 25, 
      25}, {31, 37, 35}, {39, 45, 45}, {31, 37, 35}, {12, 18, 18}, {0, 5, 
      3}, {2, 8, 8}, {8, 17, 16}, {0, 6, 6}, {3, 17, 18}, {6, 22, 22}, {35, 
      51, 51}, {120, 138, 138}, {213, 233, 232}, {231, 251, 250}, {193, 215, 
      213}, {226, 251, 248}, {199, 225, 222}, {221, 247, 244}, {190, 219, 
      215}, {214, 245, 240}, {162, 193, 188}, {187, 219, 214}, {189, 220, 
      215}, {204, 229, 226}, {213, 235, 233}, {216, 240, 240}, {215, 240, 
      237}, {207, 231, 231}, {198, 223, 220}, {192, 218, 217}, {191, 217, 
      214}, {188, 214, 213}, {116, 142, 139}, {128, 152, 152}, {101, 126, 
      123}, {56, 80, 80}, {77, 102, 99}, {85, 106, 107}, {84, 108, 108}, {81, 
      105, 105}, {162, 186, 186}, {199, 223, 223}, {193, 218, 215}, {210, 232,
       230}, {223, 245, 242}, {215, 236, 231}, {212, 231, 225}, {226, 245, 
      239}, {222, 239, 231}, {216, 233, 225}, {218, 234, 224}, {223, 236, 
      226}, {221, 234, 224}, {211, 224, 214}, {202, 214, 202}, {203, 214, 
      198}, {204, 213, 196}, {205, 214, 197}, {209, 218, 201}, {216, 224, 
      211}, {225, 233, 220}, {234, 242, 231}, {240, 248, 237}, {227, 234, 
      227}, {233, 240, 233}, {239, 245, 243}, {240, 246, 244}, {238, 244, 
      244}, {236, 242, 242}, {238, 244, 244}, {242, 248, 248}, {234, 240, 
      238}, {235, 241, 239}, {235, 241, 239}, {236, 242, 240}, {237, 243, 
      241}, {238, 244, 242}, {239, 245, 243}, {239, 245, 243}, {237, 243, 
      241}, {237, 243, 241}, {238, 244, 242}, {239, 245, 243}, {240, 246, 
      244}, {241, 247, 245}, {242, 248, 246}, {243, 247, 248}, {243, 244, 
      249}, {241, 242, 247}, {240, 243, 248}, {240, 248, 251}, {232, 244, 
      244}, {201, 217, 216}, {157, 176, 172}, {125, 144, 138}, {87, 106, 
      100}, {47, 62, 55}, {13, 23, 15}, {11, 16, 10}, {31, 28, 23}, {44, 36, 
      33}, {50, 39, 37}, {54, 43, 39}, {160, 153, 143}, {201, 197, 185}, {232,
       225, 215}, {226, 222, 210}, {229, 222, 212}, {246, 242, 230}, {250, 
      243, 233}, {233, 229, 217}, {250, 243, 233}, {247, 243, 231}, {248, 241,
       231}, {245, 241, 229}, {246, 239, 229}, {243, 239, 227}, {245, 238, 
      228}, {244, 238, 226}, {249, 239, 229}, {247, 237, 225}, {247, 235, 
      223}, {244, 235, 220}, {246, 234, 220}, {245, 236, 219}, {249, 238, 
      220}, {249, 241, 220}, {246, 235, 215}, {245, 237, 214}, {248, 238, 
      213}, {248, 241, 213}, {253, 243, 216}, {253, 246, 217}, {255, 247, 
      218}, {255, 247, 220}, {253, 242, 222}, {254, 241, 222}, {255, 242, 
      219}, {255, 239, 212}, {255, 235, 205}, {255, 230, 195}, {255, 225, 
      186}, {255, 221, 180}, {248, 201, 159}, {255, 245, 202}, {232, 185, 
      143}, {171, 126, 84}, {245, 203, 163}, {230, 191, 150}, {102, 64, 25}, {
      35, 4, 0}, {36, 9, 2}, {23, 3, 4}, {12, 0, 0}, {8, 0, 0}, {6, 0, 0}, {3,
       0, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 2, 4}, {8, 7, 
      12}, {12, 9, 16}, {15, 9, 19}, {14, 6, 17}, {13, 6, 14}, {17, 11, 15}, {
      14, 8, 8}, {11, 5, 7}, {10, 4, 4}, {13, 7, 9}, {20, 14, 14}, {28, 22, 
      24}, {33, 27, 27}, {40, 34, 36}, {39, 33, 33}, {36, 30, 32}, {32, 26, 
      26}, {27, 21, 23}, {24, 18, 18}, {21, 15, 17}, {16, 14, 15}, {32, 36, 
      35}, {28, 34, 32}, {23, 29, 27}, {18, 24, 22}, {13, 19, 17}, {11, 17, 
      15}, {11, 17, 15}, {11, 17, 15}, {14, 20, 18}, {5, 11, 9}, {0, 3, 1}, {
      0, 2, 0}, {1, 7, 5}, {3, 9, 7}, {0, 5, 3}, {0, 1, 0}, {0, 1, 0}, {0, 0, 
      0}, {0, 0, 0}, {1, 1, 1}, {9, 9, 9}, {21, 21, 21}, {32, 32, 32}, {39, 
      39, 39}, {36, 36, 36}, {32, 32, 32}, {24, 24, 24}, {16, 16, 16}, {10, 
      10, 10}, {8, 8, 8}, {8, 8, 8}, {7, 9, 8}, {25, 29, 28}, {27, 33, 31}, {
      34, 40, 38}, {44, 50, 48}, {59, 65, 63}, {76, 82, 80}, {91, 97, 95}, {
      99, 105, 103}, {94, 100, 98}, {77, 83, 81}, {55, 61, 59}, {40, 46, 
      44}, {38, 44, 42}, {44, 50, 48}, {52, 58, 56}, {54, 63, 58}, {52, 63, 
      55}, {61, 74, 64}, {68, 81, 71}, {60, 73, 63}, {41, 54, 44}, {28, 41, 
      31}, {36, 49, 39}, {52, 65, 55}, {87, 100, 90}, {89, 102, 92}, {105, 
      118, 108}, {131, 144, 134}, {140, 153, 143}, {131, 144, 134}, {122, 135,
       125}, {120, 136, 123}, {110, 128, 112}, {113, 131, 115}, {117, 135, 
      121}, {120, 138, 124}, {118, 138, 126}, {116, 136, 125}, {113, 133, 
      124}, {111, 131, 122}, {100, 119, 115}, {93, 112, 108}, {84, 103, 
      101}, {77, 95, 95}, {68, 88, 89}, {56, 76, 77}, {42, 61, 65}, {33, 51, 
      55}, {42, 53, 57}, {29, 39, 41}, {9, 18, 23}, {0, 7, 9}, {0, 2, 8}, {0, 
      6, 9}, {5, 8, 15}, {6, 9, 14}, {6, 6, 14}, {6, 5, 11}, {8, 5, 14}, {11, 
      8, 15}, {16, 10, 20}, {17, 10, 18}, {13, 5, 16}, {8, 3, 10}, {5, 3, 
      6}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {6, 6, 6}, {11, 11, 11}, {16, 16, 16}, {15, 15, 15}, {10, 10, 
      10}, {5, 5, 5}, {4, 4, 4}, {5, 7, 6}, {10, 14, 13}, {9, 15, 13}, {9, 15,
       13}, {9, 15, 13}, {9, 15, 13}, {9, 15, 13}, {9, 15, 13}, {9, 15, 13}, {
      16, 22, 20}, {19, 25, 23}, {22, 28, 26}, {23, 29, 27}, {20, 26, 24}, {
      13, 19, 17}, {5, 11, 9}, {0, 4, 5}, {8, 9, 13}, {18, 17, 22}, {25, 24, 
      29}, {22, 22, 24}, {13, 13, 11}, {5, 6, 0}, {4, 5, 0}, {7, 9, 0}, {7, 
      11, 0}, {16, 21, 0}, {24, 30, 4}, {23, 30, 0}, {16, 23, 0}, {11, 18, 
      0}, {13, 21, 0}, {12, 27, 0}, {14, 39, 0}, {13, 41, 1}, {9, 39, 1}, {4, 
      34, 0}, {0, 27, 0}, {0, 26, 0}, {0, 29, 0}, {0, 33, 0}, {0, 36, 0}, {39,
       80, 36}, {52, 94, 44}, {52, 97, 40}, {66, 115, 50}, {61, 111, 40}, {42,
       94, 19}, {47, 99, 27}, {81, 130, 74}, {65, 113, 63}}, {{237, 163, 
      114}, {235, 163, 113}, {230, 160, 108}, {220, 153, 100}, {204, 141, 
      87}, {186, 126, 72}, {168, 113, 59}, {155, 105, 56}, {121, 74, 30}, {
      103, 61, 23}, {87, 46, 18}, {83, 47, 25}, {94, 58, 46}, {103, 70, 63}, {
      105, 71, 72}, {101, 71, 63}, {137, 107, 81}, {125, 96, 62}, {109, 80, 
      48}, {93, 63, 35}, {80, 50, 26}, {67, 36, 15}, {53, 22, 2}, {43, 12, 
      0}, {53, 22, 1}, {64, 34, 8}, {93, 64, 32}, {140, 112, 73}, {193, 166, 
      121}, {231, 205, 154}, {246, 221, 165}, {245, 224, 171}, {249, 232, 
      189}, {247, 231, 195}, {246, 230, 196}, {244, 228, 194}, {241, 225, 
      192}, {239, 222, 192}, {236, 219, 191}, {235, 218, 190}, {251, 234, 
      208}, {244, 226, 202}, {236, 218, 196}, {231, 213, 191}, {228, 210, 
      190}, {224, 206, 186}, {216, 197, 180}, {209, 192, 172}, {160, 148, 
      126}, {65, 55, 30}, {22, 11, 0}, {96, 88, 65}, {198, 190, 171}, {242, 
      235, 217}, {246, 240, 226}, {249, 245, 234}, {239, 235, 226}, {229, 228,
       223}, {208, 207, 203}, {157, 157, 157}, {82, 83, 85}, {18, 19, 23}, {0,
       0, 5}, {0, 1, 2}, {0, 4, 0}, {0, 3, 0}, {0, 3, 0}, {2, 9, 1}, {5, 12, 
      4}, {33, 40, 32}, {110, 117, 109}, {189, 196, 188}, {223, 230, 222}, {
      220, 227, 219}, {220, 227, 219}, {221, 228, 220}, {216, 223, 215}, {208,
       215, 207}, {206, 213, 205}, {209, 216, 208}, {209, 217, 206}, {218, 
      225, 217}, {217, 224, 217}, {201, 207, 205}, {184, 190, 190}, {170, 175,
       178}, {148, 153, 157}, {126, 131, 135}, {45, 50, 53}, {7, 13, 13}, {14,
       21, 14}, {77, 85, 72}, {119, 128, 111}, {121, 131, 107}, {138, 148, 
      121}, {171, 185, 160}, {192, 212, 200}, {189, 210, 203}, {194, 215, 
      210}, {207, 226, 220}, {206, 225, 221}, {176, 193, 187}, {121, 136, 
      133}, {78, 90, 86}, {80, 92, 90}, {61, 72, 68}, {43, 52, 51}, {54, 60, 
      58}, {87, 93, 93}, {99, 103, 102}, {59, 63, 64}, {7, 11, 10}, {7, 9, 
      6}, {5, 8, 1}, {17, 20, 9}, {63, 67, 52}, {137, 140, 119}, {199, 203, 
      178}, {222, 223, 192}, {214, 215, 181}, {225, 222, 189}, {232, 229, 
      194}, {232, 227, 197}, {225, 220, 191}, {233, 223, 198}, {247, 236, 
      216}, {254, 243, 225}, {250, 239, 219}, {233, 222, 194}, {223, 212, 
      180}, {222, 209, 177}, {222, 211, 181}, {207, 193, 164}, {167, 156, 
      128}, {133, 119, 93}, {114, 102, 78}, {67, 52, 29}, {68, 56, 34}, {69, 
      54, 35}, {56, 43, 26}, {46, 30, 14}, {41, 28, 12}, {52, 36, 21}, {60, 
      47, 30}, {157, 147, 120}, {151, 142, 111}, {142, 131, 101}, {145, 134, 
      104}, {176, 163, 131}, {213, 200, 166}, {228, 212, 179}, {222, 206, 
      172}, {241, 223, 187}, {238, 220, 182}, {227, 205, 168}, {200, 178, 
      139}, {179, 156, 115}, {180, 157, 115}, {207, 182, 141}, {233, 209, 
      165}, {225, 203, 156}, {231, 209, 160}, {231, 209, 162}, {228, 205, 
      161}, {233, 212, 167}, {240, 219, 176}, {231, 209, 168}, {213, 191, 
      152}, {193, 171, 134}, {197, 174, 140}, {178, 155, 123}, {126, 103, 
      72}, {65, 44, 15}, {32, 11, 0}, {31, 10, 0}, {37, 20, 0}, {42, 29, 
      10}, {59, 51, 30}, {80, 68, 46}, {84, 68, 42}, {81, 62, 30}, {93, 69, 
      31}, {128, 97, 53}, {160, 124, 74}, {151, 108, 53}, {162, 114, 52}, {
      173, 122, 56}, {187, 130, 59}, {195, 135, 62}, {199, 137, 60}, {199, 
      136, 56}, {197, 135, 58}, {157, 102, 35}, {156, 106, 43}, {161, 111, 
      50}, {166, 117, 58}, {163, 116, 60}, {150, 103, 51}, {130, 84, 35}, {
      113, 68, 26}, {109, 65, 28}, {104, 61, 27}, {95, 54, 24}, {84, 44, 
      18}, {71, 33, 10}, {59, 21, 2}, {49, 12, 0}, {44, 7, 0}, {73, 36, 17}, {
      72, 37, 15}, {76, 40, 16}, {83, 47, 23}, {94, 58, 34}, {104, 67, 41}, {
      110, 70, 45}, {112, 70, 45}, {136, 92, 65}, {118, 73, 44}, {97, 52, 
      23}, {90, 43, 13}, {96, 47, 17}, {98, 49, 17}, {93, 42, 11}, {84, 35, 
      5}, {101, 54, 28}, {96, 48, 25}, {91, 43, 20}, {93, 45, 22}, {103, 55, 
      32}, {115, 67, 44}, {125, 77, 54}, {130, 82, 59}, {128, 80, 57}, {130, 
      82, 59}, {122, 74, 51}, {102, 54, 31}, {84, 36, 13}, {77, 29, 6}, {76, 
      28, 5}, {74, 28, 4}, {59, 13, 0}, {63, 19, 0}, {63, 18, 0}, {73, 26, 
      0}, {120, 71, 38}, {169, 119, 82}, {167, 114, 72}, {131, 77, 30}, {176, 
      118, 68}, {195, 135, 81}, {222, 160, 103}, {246, 182, 121}, {255, 190, 
      129}, {252, 184, 121}, {239, 170, 105}, {225, 162, 91}, {222, 171, 
      90}, {195, 153, 71}, {153, 113, 44}, {104, 67, 14}, {62, 28, 0}, {37, 6,
       0}, {30, 1, 0}, {30, 3, 8}, {34, 9, 15}, {48, 26, 28}, {82, 59, 51}, {
      125, 103, 80}, {169, 147, 108}, {200, 177, 125}, {216, 192, 130}, {219, 
      195, 133}, {246, 222, 176}, {248, 225, 184}, {251, 229, 190}, {254, 232,
       193}, {254, 234, 197}, {254, 234, 199}, {253, 234, 201}, {250, 234, 
      200}, {252, 237, 204}, {249, 236, 204}, {245, 234, 204}, {242, 231, 
      201}, {238, 229, 200}, {235, 226, 197}, {231, 224, 196}, {229, 222, 
      196}, {236, 228, 205}, {234, 228, 206}, {235, 227, 206}, {234, 227, 
      208}, {234, 225, 208}, {232, 225, 207}, {233, 224, 209}, {232, 224, 
      211}, {246, 236, 226}, {245, 236, 227}, {246, 235, 229}, {245, 236, 
      229}, {246, 235, 231}, {245, 236, 231}, {246, 235, 231}, {245, 236, 
      231}, {245, 238, 228}, {243, 236, 226}, {255, 248, 238}, {251, 247, 
      236}, {231, 227, 218}, {210, 207, 200}, {136, 136, 128}, {34, 35, 29}, {
      0, 1, 0}, {1, 3, 0}, {9, 14, 10}, {32, 38, 36}, {97, 103, 103}, {178, 
      186, 188}, {226, 234, 236}, {233, 242, 241}, {217, 224, 217}, {236, 243,
       235}, {244, 251, 243}, {231, 238, 230}, {219, 226, 218}, {225, 232, 
      224}, {236, 243, 235}, {241, 248, 240}, {240, 247, 239}, {232, 239, 
      231}, {225, 232, 224}, {228, 235, 227}, {235, 242, 234}, {237, 244, 
      236}, {230, 237, 229}, {222, 229, 222}, {230, 236, 232}, {221, 227, 
      223}, {212, 218, 216}, {205, 211, 207}, {184, 190, 188}, {129, 135, 
      131}, {53, 59, 57}, {0, 2, 0}, {11, 17, 15}, {19, 25, 21}, {36, 42, 
      40}, {57, 63, 59}, {68, 74, 72}, {60, 66, 62}, {36, 42, 40}, {12, 21, 
      18}, {19, 31, 31}, {2, 16, 17}, {15, 31, 31}, {21, 37, 37}, {44, 62, 
      62}, {155, 175, 174}, {235, 255, 254}, {205, 227, 225}, {208, 233, 
      230}, {196, 222, 219}, {204, 230, 227}, {218, 247, 243}, {204, 235, 
      230}, {173, 204, 199}, {170, 202, 197}, {194, 225, 220}, {196, 222, 
      219}, {213, 238, 234}, {220, 242, 240}, {205, 227, 224}, {193, 215, 
      213}, {194, 216, 213}, {199, 219, 218}, {199, 219, 217}, {194, 214, 
      213}, {113, 133, 131}, {67, 89, 87}, {84, 106, 103}, {78, 100, 98}, {50,
       72, 69}, {83, 108, 105}, {158, 183, 180}, {125, 149, 149}, {167, 193, 
      192}, {206, 232, 231}, {214, 239, 236}, {208, 230, 228}, {210, 232, 
      229}, {220, 241, 236}, {226, 245, 239}, {220, 237, 229}, {223, 239, 
      229}, {226, 239, 229}, {226, 238, 226}, {223, 234, 220}, {221, 232, 
      218}, {224, 232, 217}, {225, 233, 218}, {200, 209, 192}, {210, 219, 
      202}, {222, 231, 214}, {229, 238, 221}, {229, 237, 224}, {228, 236, 
      223}, {228, 236, 225}, {230, 238, 227}, {243, 250, 243}, {242, 249, 
      242}, {241, 247, 245}, {238, 244, 242}, {235, 241, 241}, {233, 239, 
      239}, {231, 237, 237}, {230, 236, 236}, {236, 242, 240}, {235, 241, 
      239}, {234, 240, 238}, {234, 240, 238}, {235, 241, 239}, {237, 243, 
      241}, {240, 246, 244}, {242, 248, 246}, {245, 251, 249}, {245, 251, 
      249}, {244, 250, 248}, {243, 249, 247}, {242, 248, 246}, {241, 247, 
      245}, {240, 246, 244}, {240, 246, 246}, {241, 246, 252}, {226, 233, 
      241}, {246, 255, 255}, {243, 254, 255}, {213, 227, 228}, {219, 235, 
      234}, {180, 196, 193}, {74, 91, 85}, {32, 47, 42}, {20, 33, 26}, {20, 
      27, 20}, {25, 26, 20}, {13, 10, 3}, {13, 4, 0}, {61, 50, 44}, {124, 113,
       107}, {194, 187, 179}, {213, 211, 199}, {241, 237, 228}, {252, 250, 
      238}, {250, 246, 237}, {242, 240, 228}, {244, 240, 231}, {248, 246, 
      234}, {250, 246, 237}, {249, 247, 235}, {250, 246, 237}, {249, 247, 
      235}, {250, 246, 237}, {249, 247, 235}, {250, 246, 237}, {250, 246, 
      235}, {251, 242, 233}, {251, 243, 232}, {252, 242, 232}, {251, 243, 
      230}, {252, 242, 230}, {251, 244, 228}, {252, 243, 226}, {251, 244, 
      225}, {246, 238, 219}, {245, 239, 217}, {246, 238, 215}, {245, 239, 
      213}, {246, 239, 213}, {245, 240, 211}, {246, 239, 211}, {246, 239, 
      213}, {249, 240, 223}, {252, 240, 226}, {255, 241, 222}, {255, 241, 
      217}, {255, 238, 211}, {255, 234, 203}, {255, 231, 195}, {255, 229, 
      188}, {255, 240, 198}, {244, 199, 157}, {255, 226, 184}, {236, 191, 
      149}, {161, 117, 78}, {227, 185, 145}, {228, 189, 150}, {46, 11, 0}, {
      24, 0, 0}, {26, 2, 0}, {24, 5, 1}, {14, 0, 0}, {8, 0, 0}, {9, 8, 4}, {8,
       13, 9}, {4, 10, 8}, {0, 8, 7}, {2, 10, 12}, {6, 11, 15}, {5, 8, 13}, {
      4, 3, 11}, {6, 3, 12}, {16, 8, 19}, {22, 15, 23}, {7, 1, 5}, {6, 2, 
      3}, {6, 1, 5}, {6, 2, 3}, {6, 1, 5}, {6, 2, 3}, {6, 1, 5}, {6, 2, 3}, {
      17, 12, 16}, {16, 12, 13}, {16, 11, 15}, {15, 11, 12}, {14, 9, 13}, {14,
       10, 11}, {13, 8, 12}, {11, 9, 10}, {14, 18, 17}, {12, 18, 16}, {9, 15, 
      13}, {7, 13, 11}, {6, 12, 10}, {7, 13, 11}, {7, 13, 11}, {8, 14, 12}, {
      2, 8, 6}, {2, 8, 6}, {2, 8, 6}, {3, 9, 7}, {4, 10, 8}, {4, 10, 8}, {4, 
      10, 8}, {6, 10, 9}, {1, 3, 2}, {3, 3, 3}, {3, 3, 3}, {4, 4, 4}, {5, 5, 
      5}, {6, 6, 6}, {6, 6, 6}, {7, 7, 7}, {23, 23, 23}, {24, 24, 24}, {24, 
      24, 24}, {23, 23, 23}, {20, 20, 20}, {16, 16, 16}, {12, 12, 12}, {9, 11,
       10}, {4, 8, 7}, {6, 12, 10}, {8, 14, 12}, {12, 18, 16}, {20, 26, 24}, {
      36, 42, 40}, {57, 63, 61}, {73, 79, 77}, {98, 104, 102}, {85, 91, 89}, {
      67, 73, 71}, {53, 59, 57}, {52, 58, 56}, {63, 69, 67}, {80, 86, 84}, {
      90, 99, 94}, {81, 92, 84}, {66, 79, 69}, {42, 55, 45}, {20, 33, 23}, {
      11, 24, 14}, {23, 36, 26}, {47, 60, 50}, {67, 80, 70}, {79, 92, 82}, {
      89, 102, 92}, {102, 115, 105}, {109, 122, 112}, {110, 123, 113}, {108, 
      121, 111}, {108, 121, 111}, {108, 124, 113}, {116, 134, 120}, {118, 139,
       124}, {120, 140, 128}, {116, 136, 124}, {106, 126, 115}, {97, 117, 
      106}, {94, 111, 103}, {93, 110, 102}, {96, 112, 109}, {82, 98, 95}, {59,
       75, 74}, {32, 48, 47}, {9, 25, 25}, {0, 9, 9}, {0, 4, 7}, {0, 3, 5}, {
      3, 13, 15}, {3, 11, 13}, {2, 7, 11}, {0, 5, 8}, {1, 4, 9}, {1, 5, 8}, {
      6, 5, 11}, {7, 6, 11}, {8, 5, 12}, {10, 5, 11}, {11, 4, 12}, {11, 4, 
      11}, {13, 3, 12}, {13, 3, 11}, {14, 2, 12}, {13, 3, 11}, {6, 4, 7}, {6, 
      6, 6}, {8, 8, 8}, {9, 9, 9}, {9, 9, 9}, {8, 8, 8}, {6, 6, 6}, {5, 5, 
      5}, {7, 7, 7}, {9, 9, 9}, {13, 13, 13}, {17, 17, 17}, {19, 19, 19}, {20,
       20, 20}, {20, 20, 20}, {19, 21, 20}, {13, 17, 16}, {12, 18, 16}, {13, 
      19, 17}, {14, 20, 18}, {15, 21, 19}, {16, 22, 20}, {17, 23, 21}, {17, 
      23, 21}, {15, 21, 19}, {15, 21, 19}, {16, 22, 20}, {17, 23, 21}, {18, 
      24, 22}, {19, 25, 23}, {19, 25, 23}, {20, 25, 28}, {14, 16, 28}, {17, 
      16, 32}, {17, 16, 32}, {15, 14, 28}, {10, 10, 20}, {6, 6, 14}, {3, 4, 
      9}, {2, 3, 7}, {0, 0, 0}, {0, 0, 0}, {7, 8, 2}, {10, 11, 3}, {8, 10, 
      0}, {2, 4, 0}, {0, 2, 0}, {0, 3, 0}, {21, 28, 12}, {15, 24, 7}, {5, 16, 
      0}, {4, 15, 1}, {10, 22, 10}, {13, 26, 16}, {1, 14, 4}, {0, 6, 0}, {0, 
      9, 0}, {2, 24, 1}, {27, 51, 19}, {49, 75, 36}, {57, 86, 40}, {47, 77, 
      25}, {21, 55, 0}, {1, 36, 0}, {36, 73, 22}, {35, 73, 26}}, {{232, 162, 
      111}, {230, 163, 111}, {228, 162, 110}, {222, 159, 105}, {213, 152, 
      97}, {199, 142, 87}, {186, 133, 79}, {175, 128, 76}, {164, 120, 73}, {
      138, 96, 56}, {104, 65, 32}, {79, 43, 19}, {71, 35, 19}, {72, 39, 30}, {
      76, 42, 40}, {77, 47, 37}, {97, 71, 46}, {92, 67, 36}, {85, 59, 32}, {
      80, 54, 31}, {75, 48, 31}, {65, 37, 23}, {52, 24, 12}, {41, 13, 1}, {58,
       30, 16}, {67, 40, 19}, {86, 60, 33}, {117, 93, 57}, {157, 134, 90}, {
      199, 177, 127}, {234, 213, 156}, {253, 233, 180}, {234, 219, 178}, {237,
       224, 190}, {243, 230, 198}, {248, 235, 203}, {249, 235, 206}, {245, 
      231, 202}, {240, 226, 199}, {236, 222, 196}, {249, 234, 211}, {244, 229,
       206}, {238, 223, 202}, {235, 220, 201}, {233, 217, 201}, {228, 212, 
      196}, {219, 203, 188}, {212, 196, 180}, {177, 165, 143}, {106, 96, 
      71}, {50, 39, 17}, {70, 62, 39}, {149, 141, 122}, {216, 209, 191}, {239,
       233, 219}, {234, 230, 219}, {247, 243, 234}, {233, 232, 227}, {220, 
      219, 215}, {190, 190, 190}, {124, 125, 127}, {47, 48, 52}, {4, 5, 10}, {
      0, 1, 2}, {2, 7, 3}, {0, 3, 0}, {0, 3, 0}, {1, 8, 0}, {0, 6, 0}, {18, 
      25, 17}, {85, 92, 84}, {157, 164, 156}, {215, 222, 214}, {216, 223, 
      215}, {217, 224, 216}, {218, 225, 217}, {215, 222, 214}, {211, 218, 
      210}, {212, 219, 211}, {216, 223, 215}, {209, 217, 206}, {212, 219, 
      211}, {206, 213, 206}, {194, 200, 198}, {190, 196, 196}, {188, 193, 
      196}, {173, 178, 182}, {153, 158, 162}, {69, 74, 77}, {22, 28, 28}, {1, 
      8, 1}, {32, 40, 27}, {70, 79, 62}, {95, 105, 81}, {133, 143, 116}, {173,
       187, 164}, {180, 200, 189}, {196, 219, 213}, {212, 235, 229}, {210, 
      231, 226}, {184, 205, 200}, {148, 167, 163}, {119, 135, 132}, {103, 118,
       115}, {101, 116, 113}, {72, 84, 82}, {37, 47, 46}, {31, 40, 39}, {57, 
      66, 65}, {73, 79, 79}, {43, 49, 49}, {1, 5, 4}, {8, 10, 7}, {6, 9, 2}, {
      28, 31, 20}, {86, 90, 75}, {156, 159, 138}, {201, 205, 180}, {217, 218, 
      187}, {213, 214, 180}, {226, 223, 190}, {235, 232, 197}, {236, 231, 
      201}, {229, 224, 195}, {233, 223, 198}, {242, 231, 211}, {243, 232, 
      214}, {235, 224, 204}, {251, 242, 213}, {243, 234, 203}, {240, 229, 
      199}, {231, 222, 193}, {199, 188, 160}, {143, 133, 106}, {97, 85, 61}, {
      74, 63, 41}, {58, 46, 24}, {57, 46, 26}, {54, 41, 24}, {42, 30, 14}, {
      37, 24, 8}, {43, 31, 17}, {63, 49, 36}, {79, 68, 50}, {177, 167, 140}, {
      193, 184, 153}, {204, 193, 163}, {202, 191, 159}, {206, 193, 159}, {214,
       201, 166}, {217, 201, 167}, {209, 193, 157}, {217, 199, 161}, {222, 
      204, 164}, {225, 203, 164}, {217, 195, 154}, {209, 186, 144}, {210, 187,
       145}, {225, 200, 159}, {239, 215, 171}, {224, 202, 153}, {232, 210, 
      161}, {228, 206, 159}, {213, 191, 144}, {205, 184, 139}, {213, 191, 
      150}, {219, 197, 158}, {215, 195, 158}, {188, 168, 133}, {166, 147, 
      114}, {129, 110, 78}, {88, 69, 39}, {60, 40, 13}, {46, 29, 3}, {43, 25, 
      1}, {42, 26, 3}, {68, 57, 35}, {93, 86, 60}, {128, 117, 89}, {144, 129, 
      96}, {142, 122, 85}, {139, 112, 69}, {142, 110, 61}, {152, 112, 60}, {
      153, 108, 49}, {161, 111, 48}, {169, 116, 50}, {174, 120, 48}, {175, 
      119, 45}, {172, 114, 40}, {167, 108, 32}, {162, 104, 31}, {175, 121, 
      57}, {170, 118, 58}, {166, 116, 57}, {163, 114, 58}, {160, 110, 59}, {
      148, 102, 53}, {132, 88, 43}, {121, 78, 36}, {113, 70, 35}, {106, 65, 
      35}, {95, 55, 29}, {82, 44, 21}, {68, 31, 12}, {56, 21, 2}, {46, 13, 
      0}, {43, 8, 0}, {47, 11, 0}, {50, 14, 0}, {57, 22, 0}, {70, 33, 6}, {86,
       49, 22}, {103, 63, 37}, {114, 72, 47}, {121, 77, 50}, {134, 89, 60}, {
      121, 74, 46}, {106, 59, 29}, {106, 57, 27}, {114, 63, 34}, {118, 67, 
      38}, {113, 62, 31}, {105, 54, 25}, {101, 51, 26}, {92, 44, 21}, {87, 39,
       16}, {92, 44, 21}, {104, 56, 33}, {114, 66, 43}, {117, 69, 46}, {116, 
      68, 45}, {110, 62, 39}, {106, 58, 35}, {96, 48, 25}, {81, 33, 10}, {71, 
      23, 0}, {69, 21, 0}, {71, 23, 0}, {72, 25, 0}, {67, 20, 0}, {58, 11, 
      0}, {72, 23, 0}, {116, 68, 32}, {161, 112, 71}, {174, 123, 76}, {156, 
      103, 53}, {135, 80, 24}, {208, 149, 91}, {217, 157, 97}, {229, 168, 
      105}, {241, 177, 113}, {244, 179, 115}, {240, 172, 107}, {232, 163, 
      98}, {223, 159, 88}, {224, 169, 86}, {211, 163, 79}, {195, 148, 76}, {
      167, 125, 67}, {133, 96, 54}, {96, 62, 37}, {61, 31, 20}, {42, 14, 
      11}, {33, 9, 9}, {36, 15, 12}, {46, 26, 15}, {65, 44, 23}, {96, 76, 
      43}, {143, 122, 77}, {194, 173, 120}, {228, 207, 154}, {240, 219, 
      176}, {242, 222, 185}, {245, 225, 190}, {241, 223, 187}, {237, 218, 
      185}, {236, 220, 186}, {241, 226, 193}, {248, 233, 202}, {253, 239, 
      210}, {250, 239, 209}, {247, 238, 209}, {243, 236, 208}, {240, 233, 
      207}, {236, 230, 204}, {235, 229, 205}, {232, 228, 203}, {239, 234, 
      214}, {239, 234, 215}, {240, 233, 215}, {239, 234, 215}, {239, 232, 
      216}, {238, 232, 218}, {239, 231, 220}, {238, 232, 220}, {245, 236, 
      227}, {244, 237, 229}, {245, 236, 231}, {244, 236, 233}, {245, 235, 
      234}, {244, 236, 234}, {245, 235, 234}, {244, 236, 233}, {248, 241, 
      233}, {243, 236, 226}, {253, 246, 236}, {251, 247, 238}, {240, 235, 
      229}, {233, 230, 225}, {179, 178, 173}, {92, 93, 88}, {15, 15, 13}, {8, 
      10, 9}, {0, 1, 0}, {0, 6, 6}, {57, 62, 65}, {140, 148, 150}, {202, 210, 
      212}, {225, 234, 233}, {222, 229, 222}, {237, 244, 236}, {241, 248, 
      240}, {230, 237, 229}, {222, 229, 221}, {228, 235, 227}, {235, 242, 
      234}, {235, 242, 234}, {241, 248, 240}, {237, 244, 236}, {234, 241, 
      233}, {234, 241, 233}, {237, 244, 236}, {237, 244, 236}, {234, 241, 
      233}, {230, 237, 229}, {211, 218, 211}, {225, 231, 227}, {233, 239, 
      235}, {216, 222, 218}, {174, 180, 176}, {125, 131, 127}, {87, 93, 89}, {
      69, 75, 71}, {11, 17, 13}, {14, 20, 16}, {28, 34, 30}, {52, 58, 54}, {
      75, 81, 77}, {84, 90, 86}, {76, 82, 78}, {62, 71, 68}, {47, 59, 59}, {
      14, 28, 29}, {10, 26, 26}, {15, 31, 31}, {36, 54, 54}, {132, 152, 
      151}, {213, 233, 232}, {204, 226, 224}, {210, 235, 232}, {199, 225, 
      222}, {204, 230, 227}, {216, 245, 241}, {203, 234, 229}, {176, 207, 
      202}, {177, 209, 204}, {202, 233, 228}, {193, 220, 215}, {205, 230, 
      224}, {208, 230, 227}, {199, 222, 216}, {196, 216, 214}, {202, 221, 
      217}, {204, 220, 219}, {198, 214, 211}, {200, 216, 215}, {134, 150, 
      147}, {87, 106, 104}, {84, 105, 100}, {74, 96, 93}, {67, 90, 84}, {114, 
      139, 135}, {187, 214, 209}, {154, 180, 179}, {181, 207, 208}, {203, 229,
       230}, {207, 233, 232}, {210, 232, 230}, {217, 238, 233}, {220, 239, 
      233}, {218, 235, 227}, {225, 241, 231}, {227, 240, 230}, {226, 238, 
      226}, {224, 235, 221}, {224, 230, 216}, {222, 229, 213}, {226, 230, 
      213}, {226, 233, 215}, {217, 224, 208}, {224, 233, 216}, {233, 242, 
      225}, {238, 247, 230}, {236, 244, 231}, {234, 242, 229}, {235, 243, 
      232}, {238, 246, 235}, {243, 250, 243}, {242, 249, 242}, {240, 246, 
      244}, {238, 244, 242}, {236, 242, 242}, {233, 239, 239}, {232, 238, 
      238}, {231, 237, 237}, {236, 242, 240}, {235, 241, 239}, {234, 240, 
      238}, {234, 240, 238}, {235, 241, 239}, {237, 243, 241}, {240, 246, 
      244}, {242, 248, 246}, {245, 251, 249}, {244, 250, 248}, {243, 249, 
      247}, {243, 249, 247}, {241, 247, 245}, {241, 247, 245}, {240, 246, 
      244}, {237, 245, 247}, {239, 248, 255}, {220, 230, 239}, {231, 244, 
      252}, {226, 239, 245}, {191, 206, 209}, {182, 198, 198}, {145, 159, 
      159}, {60, 75, 72}, {29, 42, 35}, {18, 28, 20}, {19, 24, 17}, {26, 26, 
      18}, {19, 15, 6}, {24, 15, 6}, {72, 62, 53}, {130, 121, 112}, {198, 194,
       185}, {216, 216, 206}, {242, 239, 232}, {251, 251, 241}, {250, 247, 
      240}, {243, 243, 233}, {245, 242, 235}, {247, 247, 237}, {249, 246, 
      239}, {247, 247, 237}, {249, 246, 239}, {247, 247, 237}, {249, 246, 
      239}, {247, 247, 237}, {249, 246, 239}, {249, 246, 237}, {250, 243, 
      235}, {250, 243, 233}, {251, 242, 233}, {250, 244, 232}, {251, 243, 
      232}, {250, 244, 230}, {251, 244, 228}, {250, 245, 226}, {245, 238, 
      220}, {244, 239, 219}, {245, 239, 217}, {244, 240, 215}, {245, 239, 
      215}, {244, 240, 213}, {245, 239, 213}, {245, 239, 217}, {249, 239, 
      227}, {252, 240, 228}, {254, 241, 225}, {255, 241, 221}, {255, 239, 
      215}, {255, 236, 205}, {255, 233, 199}, {255, 230, 192}, {255, 234, 
      192}, {237, 198, 155}, {248, 206, 164}, {207, 165, 125}, {136, 94, 
      56}, {190, 147, 112}, {233, 193, 157}, {150, 113, 86}, {38, 9, 0}, {29, 
      4, 0}, {21, 2, 0}, {15, 2, 0}, {4, 0, 0}, {0, 1, 0}, {0, 3, 0}, {0, 4, 
      2}, {0, 13, 13}, {0, 5, 8}, {0, 3, 9}, {0, 2, 9}, {3, 8, 14}, {11, 11, 
      19}, {11, 8, 17}, {8, 3, 10}, {11, 9, 14}, {11, 9, 12}, {11, 9, 12}, {
      11, 9, 12}, {11, 9, 12}, {11, 9, 12}, {11, 9, 12}, {11, 9, 12}, {5, 3, 
      6}, {5, 3, 6}, {6, 4, 7}, {7, 5, 8}, {8, 6, 9}, {9, 7, 10}, {10, 8, 
      11}, {9, 9, 11}, {4, 8, 7}, {2, 8, 6}, {1, 7, 5}, {0, 5, 3}, {0, 5, 
      3}, {0, 6, 4}, {0, 6, 4}, {1, 7, 5}, {2, 8, 6}, {2, 8, 6}, {3, 9, 7}, {
      3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {4, 10, 8}, {5, 9, 8}, {2, 4, 3}, {2, 2,
       2}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      18, 18, 18}, {19, 19, 19}, {19, 19, 19}, {18, 18, 18}, {16, 16, 16}, {
      12, 12, 12}, {8, 8, 8}, {5, 7, 6}, {7, 11, 10}, {7, 13, 11}, {6, 12, 
      10}, {3, 9, 7}, {3, 9, 7}, {9, 15, 13}, {21, 27, 25}, {31, 37, 35}, {21,
       27, 25}, {19, 25, 23}, {18, 24, 22}, {22, 28, 26}, {32, 38, 36}, {48, 
      54, 52}, {64, 70, 68}, {72, 81, 76}, {37, 48, 40}, {28, 41, 31}, {14, 
      27, 17}, {2, 15, 5}, {2, 15, 5}, {18, 31, 21}, {44, 57, 47}, {64, 77, 
      67}, {77, 90, 80}, {83, 96, 86}, {88, 101, 91}, {88, 101, 91}, {83, 96, 
      86}, {79, 92, 82}, {79, 92, 82}, {79, 95, 84}, {75, 92, 82}, {73, 93, 
      82}, {73, 93, 82}, {72, 92, 81}, {69, 89, 80}, {63, 83, 74}, {58, 75, 
      67}, {54, 69, 64}, {21, 36, 31}, {17, 29, 27}, {8, 20, 18}, {0, 12, 
      10}, {0, 9, 9}, {0, 11, 11}, {4, 14, 15}, {8, 18, 19}, {1, 6, 9}, {0, 5,
       5}, {0, 3, 6}, {0, 2, 3}, {0, 1, 5}, {2, 3, 5}, {6, 4, 9}, {8, 6, 9}, {
      10, 5, 11}, {10, 5, 9}, {13, 3, 11}, {13, 4, 9}, {14, 3, 11}, {14, 3, 
      9}, {15, 2, 11}, {13, 4, 9}, {12, 8, 9}, {10, 10, 10}, {11, 11, 11}, {
      12, 12, 12}, {11, 11, 11}, {9, 9, 9}, {7, 7, 7}, {5, 5, 5}, {5, 5, 5}, {
      8, 8, 8}, {11, 11, 11}, {15, 15, 15}, {17, 17, 17}, {18, 18, 18}, {18, 
      18, 18}, {17, 19, 18}, {9, 13, 12}, {8, 14, 12}, {9, 15, 13}, {9, 15, 
      13}, {9, 15, 13}, {10, 16, 14}, {10, 16, 14}, {10, 16, 14}, {4, 10, 
      8}, {4, 10, 8}, {4, 10, 8}, {4, 10, 8}, {5, 11, 9}, {5, 11, 9}, {5, 11, 
      9}, {5, 10, 14}, {13, 16, 31}, {11, 13, 34}, {9, 12, 31}, {9, 12, 31}, {
      11, 12, 30}, {10, 12, 27}, {6, 8, 21}, {3, 5, 18}, {9, 9, 21}, {5, 5, 
      15}, {2, 1, 9}, {3, 2, 8}, {10, 8, 13}, {16, 14, 19}, {21, 19, 24}, {23,
       21, 24}, {16, 12, 11}, {15, 9, 9}, {10, 6, 7}, {6, 1, 5}, {4, 2, 7}, {
      4, 3, 9}, {2, 1, 6}, {0, 0, 2}, {0, 1, 0}, {0, 3, 0}, {0, 5, 0}, {5, 17,
       0}, {17, 32, 3}, {24, 40, 4}, {23, 41, 0}, {18, 39, 0}, {19, 46, 3}, {
      18, 46, 5}}, {{231, 168, 117}, {232, 171, 117}, {235, 174, 120}, {234, 
      174, 120}, {230, 174, 117}, {222, 170, 112}, {214, 165, 107}, {209, 162,
       108}, {204, 160, 111}, {174, 133, 89}, {129, 89, 53}, {86, 49, 20}, {
      59, 23, 1}, {51, 15, 0}, {54, 17, 8}, {56, 24, 11}, {53, 29, 5}, {51, 
      30, 3}, {54, 32, 9}, {59, 36, 18}, {63, 39, 27}, {60, 35, 28}, {51, 26, 
      21}, {43, 18, 13}, {43, 18, 11}, {58, 35, 21}, {80, 58, 35}, {108, 88, 
      55}, {140, 121, 78}, {179, 162, 110}, {219, 203, 144}, {244, 229, 
      174}, {222, 210, 170}, {228, 217, 185}, {240, 229, 199}, {251, 240, 
      210}, {254, 243, 215}, {251, 239, 213}, {245, 233, 209}, {239, 227, 
      205}, {247, 234, 215}, {244, 231, 212}, {241, 228, 211}, {241, 228, 
      211}, {240, 227, 211}, {235, 222, 206}, {225, 211, 198}, {216, 203, 
      187}, {201, 190, 168}, {158, 148, 123}, {94, 83, 61}, {65, 57, 34}, {
      114, 106, 87}, {197, 190, 172}, {241, 235, 221}, {239, 235, 224}, {250, 
      246, 237}, {229, 228, 223}, {226, 225, 221}, {223, 223, 223}, {174, 175,
       177}, {86, 87, 91}, {21, 22, 27}, {0, 3, 4}, {6, 11, 7}, {0, 3, 0}, {0,
       3, 0}, {0, 7, 0}, {0, 3, 0}, {1, 8, 0}, {52, 59, 51}, {112, 119, 
      111}, {204, 211, 203}, {210, 217, 209}, {215, 222, 214}, {214, 221, 
      213}, {211, 218, 210}, {213, 220, 212}, {218, 225, 217}, {222, 229, 
      221}, {214, 222, 211}, {208, 215, 207}, {195, 202, 195}, {185, 191, 
      189}, {190, 196, 196}, {197, 202, 205}, {183, 188, 192}, {161, 166, 
      170}, {78, 83, 86}, {36, 42, 42}, {1, 8, 1}, {9, 17, 4}, {48, 57, 40}, {
      99, 109, 85}, {152, 162, 135}, {187, 201, 178}, {185, 207, 195}, {188, 
      213, 209}, {193, 218, 214}, {188, 210, 207}, {168, 190, 187}, {142, 162,
       160}, {119, 138, 136}, {107, 123, 122}, {52, 66, 66}, {29, 41, 41}, {2,
       14, 14}, {7, 17, 18}, {42, 52, 53}, {67, 75, 77}, {46, 54, 56}, {10, 
      16, 16}, {8, 13, 9}, {8, 11, 4}, {41, 44, 33}, {111, 115, 100}, {171, 
      174, 153}, {192, 196, 171}, {199, 200, 169}, {204, 205, 171}, {222, 219,
       186}, {231, 228, 193}, {233, 228, 198}, {226, 221, 192}, {230, 220, 
      195}, {239, 228, 208}, {239, 228, 210}, {231, 220, 200}, {236, 226, 
      199}, {231, 224, 195}, {234, 225, 196}, {223, 216, 187}, {187, 177, 
      150}, {127, 120, 94}, {83, 73, 48}, {62, 54, 31}, {61, 50, 30}, {57, 49,
       30}, {53, 41, 25}, {43, 34, 19}, {45, 33, 19}, {61, 51, 39}, {94, 82, 
      70}, {119, 108, 90}, {122, 112, 85}, {167, 158, 125}, {213, 202, 170}, {
      227, 217, 182}, {226, 213, 179}, {228, 215, 180}, {234, 218, 182}, {235,
       220, 181}, {206, 188, 150}, {213, 195, 155}, {228, 206, 165}, {238, 
      217, 174}, {242, 219, 177}, {240, 217, 173}, {235, 211, 167}, {231, 207,
       161}, {242, 218, 170}, {250, 227, 177}, {243, 221, 172}, {218, 196, 
      149}, {200, 179, 134}, {206, 184, 143}, {217, 198, 158}, {223, 203, 
      166}, {209, 190, 157}, {159, 143, 110}, {97, 80, 52}, {57, 41, 15}, {45,
       29, 4}, {44, 28, 5}, {40, 25, 4}, {34, 22, 0}, {87, 77, 50}, {119, 110,
       79}, {166, 153, 119}, {200, 182, 144}, {206, 183, 141}, {191, 160, 
      113}, {168, 133, 79}, {154, 114, 55}, {173, 127, 65}, {178, 129, 63}, {
      185, 132, 66}, {185, 132, 62}, {182, 129, 59}, {175, 122, 52}, {166, 
      113, 43}, {161, 108, 42}, {162, 108, 48}, {159, 107, 50}, {157, 106, 
      51}, {157, 107, 54}, {155, 105, 56}, {143, 96, 50}, {127, 82, 41}, {114,
       70, 33}, {115, 74, 42}, {106, 67, 38}, {91, 55, 31}, {75, 40, 20}, {60,
       27, 8}, {49, 17, 2}, {41, 12, 0}, {40, 9, 0}, {48, 12, 0}, {56, 19, 
      0}, {68, 31, 2}, {84, 45, 16}, {98, 59, 30}, {112, 71, 41}, {123, 79, 
      50}, {129, 84, 55}, {118, 73, 42}, {112, 65, 35}, {109, 60, 30}, {114, 
      63, 34}, {124, 73, 44}, {131, 77, 49}, {127, 73, 45}, {120, 66, 40}, {
      100, 50, 25}, {90, 42, 19}, {87, 39, 16}, {97, 49, 26}, {114, 66, 43}, {
      122, 74, 51}, {116, 68, 45}, {106, 58, 35}, {97, 49, 26}, {86, 38, 
      15}, {75, 27, 4}, {69, 21, 0}, {68, 20, 0}, {68, 20, 0}, {68, 20, 0}, {
      69, 22, 0}, {61, 10, 0}, {70, 20, 0}, {117, 65, 28}, {171, 119, 79}, {
      181, 129, 82}, {153, 100, 46}, {149, 94, 37}, {172, 117, 53}, {236, 178,
       114}, {237, 178, 110}, {238, 177, 110}, {238, 175, 106}, {238, 173, 
      105}, {236, 171, 105}, {236, 168, 103}, {233, 169, 97}, {224, 163, 
      80}, {219, 163, 78}, {212, 160, 85}, {202, 154, 90}, {180, 138, 88}, {
      143, 105, 68}, {97, 63, 38}, {62, 33, 17}, {36, 9, 0}, {32, 10, 0}, {27,
       5, 0}, {22, 1, 0}, {35, 14, 0}, {81, 58, 24}, {145, 123, 82}, {194, 
      172, 131}, {218, 200, 162}, {230, 214, 178}, {242, 226, 192}, {241, 227,
       192}, {234, 219, 186}, {232, 219, 187}, {241, 230, 200}, {253, 242, 
      214}, {252, 242, 215}, {249, 242, 214}, {247, 241, 215}, {244, 240, 
      213}, {242, 238, 213}, {238, 236, 211}, {237, 235, 212}, {236, 234, 
      213}, {243, 240, 223}, {243, 240, 223}, {245, 239, 225}, {243, 240, 
      225}, {245, 239, 227}, {243, 239, 227}, {246, 239, 229}, {244, 240, 
      231}, {245, 238, 232}, {243, 238, 234}, {245, 237, 235}, {243, 238, 
      235}, {245, 236, 237}, {243, 237, 237}, {245, 236, 239}, {245, 236, 
      237}, {255, 248, 242}, {244, 237, 229}, {250, 243, 235}, {249, 244, 
      238}, {242, 237, 231}, {246, 243, 238}, {214, 213, 209}, {146, 146, 
      144}, {38, 38, 36}, {17, 19, 18}, {0, 1, 2}, {0, 1, 4}, {41, 46, 49}, {
      116, 124, 127}, {184, 192, 195}, {218, 226, 228}, {228, 234, 230}, {237,
       244, 236}, {237, 244, 236}, {228, 235, 227}, {226, 233, 225}, {234, 
      241, 233}, {234, 241, 233}, {227, 234, 226}, {233, 240, 232}, {236, 243,
       235}, {238, 245, 237}, {235, 242, 234}, {231, 238, 230}, {229, 236, 
      228}, {230, 237, 229}, {233, 240, 232}, {223, 230, 223}, {236, 243, 
      236}, {241, 248, 241}, {222, 229, 222}, {177, 184, 177}, {126, 133, 
      126}, {87, 94, 87}, {68, 75, 68}, {23, 30, 23}, {17, 24, 17}, {19, 26, 
      19}, {40, 47, 40}, {73, 80, 73}, {102, 109, 102}, {115, 122, 115}, {115,
       124, 119}, {104, 116, 116}, {52, 66, 67}, {24, 40, 40}, {17, 33, 33}, {
      26, 44, 44}, {96, 116, 115}, {180, 200, 199}, {208, 230, 228}, {212, 
      237, 234}, {201, 227, 224}, {203, 229, 226}, {208, 237, 233}, {195, 226,
       221}, {174, 205, 200}, {178, 210, 205}, {202, 233, 227}, {185, 215, 
      207}, {188, 215, 206}, {183, 208, 202}, {180, 201, 194}, {187, 206, 
      202}, {198, 213, 208}, {191, 203, 201}, {173, 185, 181}, {161, 173, 
      171}, {132, 144, 140}, {107, 122, 119}, {99, 118, 112}, {99, 120, 
      115}, {109, 135, 126}, {152, 179, 172}, {198, 227, 222}, {185, 214, 
      212}, {194, 222, 223}, {200, 226, 227}, {198, 224, 223}, {207, 229, 
      227}, {219, 240, 235}, {219, 238, 232}, {210, 227, 219}, {232, 245, 
      235}, {229, 241, 229}, {226, 234, 219}, {222, 229, 213}, {223, 226, 
      209}, {223, 226, 207}, {226, 228, 207}, {226, 229, 210}, {230, 237, 
      219}, {235, 244, 227}, {241, 250, 233}, {241, 250, 233}, {238, 246, 
      233}, {235, 243, 230}, {237, 245, 234}, {240, 248, 237}, {242, 249, 
      242}, {241, 248, 241}, {240, 246, 244}, {238, 244, 242}, {236, 242, 
      242}, {234, 240, 240}, {233, 239, 239}, {232, 238, 238}, {236, 242, 
      240}, {235, 241, 239}, {234, 240, 238}, {234, 240, 238}, {235, 241, 
      239}, {237, 243, 241}, {240, 246, 244}, {242, 248, 246}, {244, 250, 
      248}, {243, 249, 247}, {243, 249, 247}, {242, 248, 246}, {241, 247, 
      245}, {240, 246, 244}, {239, 245, 243}, {237, 245, 247}, {243, 255, 
      255}, {218, 235, 243}, {222, 239, 247}, {215, 232, 239}, {175, 190, 
      195}, {142, 156, 159}, {106, 118, 118}, {53, 63, 62}, {19, 28, 23}, {9, 
      14, 8}, {8, 9, 1}, {15, 12, 3}, {19, 12, 2}, {34, 26, 15}, {86, 76, 
      66}, {142, 134, 123}, {209, 206, 199}, {223, 224, 216}, {244, 243, 
      238}, {252, 253, 245}, {250, 249, 244}, {245, 246, 238}, {246, 245, 
      240}, {248, 249, 241}, {247, 246, 241}, {246, 247, 239}, {247, 246, 
      241}, {246, 247, 239}, {247, 246, 241}, {246, 247, 239}, {247, 246, 
      241}, {247, 247, 239}, {248, 244, 235}, {248, 244, 235}, {250, 243, 
      235}, {248, 244, 233}, {250, 244, 232}, {248, 245, 230}, {250, 244, 
      230}, {248, 245, 228}, {245, 240, 221}, {243, 241, 220}, {245, 240, 
      220}, {243, 241, 218}, {245, 241, 216}, {243, 241, 216}, {245, 241, 
      216}, {245, 240, 220}, {248, 240, 229}, {252, 239, 231}, {254, 240, 
      229}, {255, 241, 225}, {255, 240, 218}, {255, 238, 208}, {255, 234, 
      203}, {255, 232, 195}, {255, 228, 190}, {243, 211, 172}, {241, 207, 
      169}, {203, 167, 131}, {135, 99, 65}, {143, 107, 75}, {209, 172, 143}, {
      240, 206, 181}, {94, 65, 47}, {60, 37, 23}, {36, 18, 6}, {33, 23, 13}, {
      24, 24, 16}, {3, 10, 3}, {0, 6, 3}, {0, 15, 14}, {0, 24, 26}, {0, 11, 
      13}, {0, 6, 11}, {0, 5, 12}, {10, 21, 27}, {21, 25, 34}, {14, 14, 22}, {
      2, 1, 7}, {0, 0, 4}, {0, 1, 4}, {0, 1, 4}, {0, 1, 4}, {0, 1, 4}, {0, 1, 
      4}, {0, 1, 4}, {0, 1, 4}, {0, 3, 6}, {0, 4, 7}, {1, 5, 8}, {3, 7, 10}, {
      5, 9, 12}, {7, 11, 14}, {8, 12, 15}, {9, 13, 14}, {0, 6, 4}, {0, 6, 
      4}, {0, 6, 4}, {1, 7, 5}, {1, 7, 5}, {2, 8, 6}, {2, 8, 6}, {3, 9, 7}, {
      2, 8, 6}, {2, 8, 6}, {1, 7, 5}, {1, 7, 5}, {1, 7, 5}, {1, 7, 5}, {1, 7, 
      5}, {2, 6, 5}, {6, 8, 7}, {6, 6, 6}, {5, 5, 5}, {3, 3, 3}, {2, 2, 2}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {10, 10, 10}, {11, 11, 11}, {12, 12, 
      12}, {11, 11, 11}, {9, 9, 9}, {6, 6, 6}, {3, 3, 3}, {0, 2, 1}, {4, 8, 
      7}, {4, 10, 8}, {4, 10, 8}, {0, 5, 3}, {0, 2, 0}, {0, 2, 0}, {0, 2, 
      0}, {1, 7, 5}, {0, 2, 0}, {0, 3, 1}, {1, 7, 5}, {6, 12, 10}, {10, 16, 
      14}, {13, 19, 17}, {14, 20, 18}, {13, 22, 17}, {2, 13, 5}, {0, 12, 2}, {
      0, 8, 0}, {0, 6, 0}, {0, 12, 2}, {16, 29, 19}, {41, 54, 44}, {58, 71, 
      61}, {85, 98, 88}, {86, 99, 89}, {84, 97, 87}, {76, 89, 79}, {67, 80, 
      70}, {62, 75, 65}, {63, 76, 66}, {64, 80, 70}, {62, 82, 73}, {56, 77, 
      68}, {52, 73, 64}, {57, 77, 68}, {63, 82, 76}, {64, 81, 75}, {54, 69, 
      64}, {44, 59, 54}, {20, 32, 28}, {15, 26, 22}, {7, 18, 14}, {0, 10, 
      6}, {0, 5, 4}, {0, 6, 5}, {2, 8, 8}, {5, 11, 11}, {1, 7, 7}, {0, 6, 
      4}, {0, 4, 5}, {0, 3, 2}, {1, 2, 4}, {3, 5, 4}, {7, 5, 8}, {8, 6, 7}, {
      10, 5, 9}, {10, 6, 7}, {13, 4, 9}, {13, 4, 7}, {14, 3, 9}, {14, 3, 7}, {
      15, 2, 9}, {13, 4, 7}, {15, 11, 12}, {13, 13, 13}, {13, 13, 13}, {13, 
      13, 13}, {12, 12, 12}, {9, 9, 9}, {6, 6, 6}, {4, 4, 4}, {4, 4, 4}, {6, 
      6, 6}, {9, 9, 9}, {13, 13, 13}, {14, 14, 14}, {15, 15, 15}, {14, 14, 
      14}, {13, 15, 14}, {11, 15, 14}, {9, 15, 13}, {9, 15, 13}, {9, 15, 
      13}, {8, 14, 12}, {7, 13, 11}, {7, 13, 11}, {7, 13, 11}, {0, 6, 4}, {0, 
      5, 3}, {0, 5, 3}, {0, 4, 2}, {0, 4, 2}, {0, 3, 1}, {0, 3, 1}, {0, 3, 
      6}, {12, 20, 33}, {4, 13, 30}, {0, 6, 23}, {0, 7, 24}, {5, 12, 30}, {7, 
      13, 29}, {0, 6, 22}, {0, 0, 16}, {5, 7, 22}, {0, 0, 14}, {0, 0, 12}, {0,
       0, 12}, {10, 8, 22}, {18, 16, 30}, {18, 16, 30}, {17, 11, 23}, {26, 14,
       24}, {28, 12, 23}, {25, 11, 24}, {21, 7, 22}, {14, 1, 18}, {10, 0, 
      16}, {13, 2, 19}, {16, 8, 23}, {19, 13, 25}, {11, 9, 14}, {6, 6, 6}, {
      10, 11, 3}, {23, 27, 12}, {38, 43, 21}, {47, 56, 29}, {51, 62, 32}, {26,
       43, 9}, {24, 44, 7}}, {{236, 180, 129}, {238, 183, 129}, {239, 186, 
      132}, {242, 190, 133}, {241, 191, 132}, {239, 190, 131}, {234, 188, 
      128}, {232, 187, 128}, {214, 171, 116}, {192, 152, 101}, {156, 118, 
      73}, {117, 79, 42}, {83, 46, 17}, {63, 25, 2}, {54, 17, 0}, {49, 16, 
      0}, {35, 11, 0}, {29, 11, 0}, {32, 11, 0}, {36, 17, 3}, {47, 24, 18}, {
      50, 29, 26}, {52, 27, 30}, {47, 25, 27}, {21, 0, 0}, {37, 17, 8}, {71, 
      50, 31}, {111, 94, 64}, {157, 140, 97}, {191, 178, 125}, {219, 204, 
      145}, {228, 217, 161}, {225, 216, 177}, {227, 220, 191}, {236, 229, 
      200}, {244, 237, 209}, {248, 241, 213}, {247, 240, 214}, {244, 236, 
      213}, {242, 234, 213}, {243, 235, 216}, {241, 232, 215}, {241, 232, 
      215}, {243, 234, 219}, {244, 234, 222}, {240, 230, 218}, {230, 220, 
      208}, {221, 212, 197}, {208, 197, 177}, {175, 165, 140}, {121, 110, 
      88}, {87, 79, 56}, {113, 105, 86}, {177, 170, 152}, {228, 222, 208}, {
      244, 240, 229}, {246, 242, 233}, {220, 219, 214}, {221, 220, 216}, {237,
       237, 237}, {208, 209, 211}, {126, 127, 131}, {51, 52, 57}, {17, 21, 
      22}, {9, 14, 10}, {0, 3, 0}, {0, 3, 0}, {2, 9, 1}, {0, 3, 0}, {0, 3, 
      0}, {28, 35, 27}, {75, 82, 74}, {192, 199, 191}, {206, 213, 205}, {215, 
      222, 214}, {211, 218, 210}, {207, 214, 206}, {212, 219, 211}, {217, 224,
       216}, {218, 225, 217}, {219, 227, 216}, {209, 216, 208}, {192, 199, 
      192}, {182, 188, 186}, {188, 194, 194}, {191, 196, 199}, {169, 174, 
      178}, {139, 144, 148}, {60, 65, 68}, {33, 39, 39}, {6, 13, 6}, {9, 17, 
      4}, {50, 59, 42}, {108, 118, 94}, {156, 166, 139}, {177, 192, 169}, {
      195, 218, 208}, {164, 191, 186}, {142, 167, 164}, {145, 170, 166}, {162,
       184, 182}, {154, 176, 173}, {117, 137, 136}, {81, 100, 98}, {7, 23, 
      23}, {0, 12, 12}, {0, 8, 9}, {17, 29, 29}, {60, 70, 72}, {82, 92, 93}, {
      58, 66, 69}, {19, 25, 25}, {6, 11, 7}, {9, 12, 5}, {50, 53, 42}, {123, 
      127, 112}, {172, 175, 154}, {179, 183, 158}, {185, 186, 155}, {200, 201,
       167}, {216, 213, 180}, {220, 217, 182}, {217, 212, 182}, {207, 202, 
      173}, {213, 203, 178}, {230, 219, 199}, {240, 229, 211}, {238, 227, 
      209}, {215, 208, 182}, {210, 203, 174}, {206, 199, 170}, {193, 186, 
      158}, {156, 149, 123}, {105, 98, 72}, {71, 63, 40}, {61, 53, 32}, {50, 
      42, 23}, {50, 41, 24}, {47, 38, 23}, {44, 35, 20}, {50, 40, 28}, {73, 
      63, 51}, {108, 98, 86}, {135, 126, 109}, {154, 145, 116}, {194, 186, 
      150}, {229, 219, 184}, {229, 219, 183}, {214, 201, 166}, {202, 190, 
      152}, {198, 183, 144}, {194, 179, 138}, {217, 199, 159}, {220, 203, 
      160}, {233, 212, 169}, {246, 225, 180}, {254, 231, 187}, {247, 225, 
      178}, {230, 206, 160}, {213, 189, 141}, {250, 227, 177}, {255, 234, 
      184}, {252, 228, 180}, {232, 210, 163}, {217, 196, 151}, {214, 192, 
      151}, {206, 187, 147}, {195, 177, 141}, {188, 172, 139}, {140, 125, 
      94}, {83, 67, 41}, {45, 31, 5}, {32, 17, 0}, {34, 22, 0}, {51, 38, 
      19}, {67, 56, 34}, {99, 88, 58}, {125, 112, 77}, {164, 149, 108}, {203, 
      182, 137}, {222, 194, 146}, {216, 183, 130}, {196, 157, 98}, {180, 136, 
      75}, {191, 143, 79}, {195, 146, 79}, {198, 147, 81}, {200, 149, 83}, {
      197, 148, 82}, {191, 143, 77}, {184, 139, 74}, {182, 134, 72}, {146, 94,
       37}, {150, 95, 41}, {152, 99, 47}, {157, 105, 57}, {156, 105, 60}, {
      145, 98, 56}, {127, 82, 43}, {113, 70, 36}, {112, 73, 42}, {100, 63, 
      37}, {82, 47, 25}, {62, 29, 10}, {47, 18, 2}, {39, 11, 0}, {37, 9, 0}, {
      39, 10, 0}, {63, 28, 0}, {77, 41, 7}, {96, 57, 24}, {108, 69, 36}, {114,
       73, 41}, {115, 72, 40}, {114, 69, 38}, {114, 67, 37}, {98, 51, 21}, {
      98, 49, 19}, {100, 49, 20}, {108, 57, 28}, {119, 65, 37}, {121, 67, 
      39}, {117, 61, 34}, {110, 56, 30}, {97, 47, 22}, {89, 41, 18}, {90, 42, 
      19}, {105, 57, 34}, {125, 77, 54}, {132, 84, 61}, {120, 72, 49}, {105, 
      57, 34}, {99, 51, 28}, {85, 37, 14}, {77, 29, 6}, {79, 31, 8}, {80, 32, 
      9}, {73, 25, 2}, {67, 19, 0}, {69, 19, 0}, {57, 4, 0}, {107, 53, 17}, {
      168, 113, 74}, {185, 131, 85}, {152, 96, 45}, {127, 73, 13}, {165, 110, 
      45}, {227, 170, 101}, {243, 185, 112}, {242, 182, 109}, {242, 180, 
      107}, {240, 177, 106}, {241, 177, 106}, {242, 177, 109}, {245, 177, 
      112}, {246, 179, 109}, {237, 170, 89}, {224, 159, 77}, {208, 149, 73}, {
      200, 145, 78}, {191, 142, 84}, {169, 127, 79}, {133, 98, 58}, {104, 73, 
      42}, {44, 18, 0}, {43, 18, 0}, {36, 14, 0}, {28, 6, 0}, {27, 5, 0}, {46,
       25, 0}, {82, 58, 30}, {108, 87, 56}, {152, 136, 103}, {184, 169, 
      136}, {222, 207, 176}, {239, 226, 194}, {238, 224, 195}, {232, 221, 
      191}, {239, 230, 201}, {248, 241, 213}, {246, 239, 213}, {245, 239, 
      215}, {243, 239, 214}, {241, 239, 216}, {240, 238, 217}, {239, 238, 
      217}, {238, 237, 217}, {238, 237, 217}, {243, 241, 226}, {244, 240, 
      228}, {245, 241, 229}, {245, 241, 230}, {246, 242, 231}, {247, 243, 
      234}, {247, 243, 234}, {248, 243, 237}, {244, 239, 235}, {244, 239, 
      236}, {244, 238, 238}, {244, 238, 240}, {244, 238, 240}, {244, 238, 
      242}, {244, 238, 242}, {244, 238, 240}, {255, 253, 250}, {246, 239, 
      231}, {251, 244, 238}, {249, 244, 238}, {238, 233, 229}, {242, 238, 
      235}, {221, 220, 218}, {168, 168, 168}, {46, 46, 46}, {22, 23, 25}, {2, 
      6, 9}, {13, 18, 21}, {56, 61, 65}, {117, 125, 128}, {181, 188, 194}, {
      222, 230, 232}, {231, 237, 233}, {236, 243, 235}, {234, 241, 233}, {227,
       234, 226}, {230, 237, 229}, {238, 245, 237}, {234, 241, 233}, {220, 
      227, 219}, {221, 228, 220}, {229, 236, 228}, {234, 241, 233}, {230, 237,
       229}, {220, 227, 219}, {216, 223, 215}, {221, 228, 220}, {229, 236, 
      228}, {233, 240, 232}, {222, 229, 221}, {211, 218, 211}, {206, 213, 
      205}, {189, 196, 189}, {143, 150, 142}, {76, 83, 76}, {25, 32, 24}, {41,
       48, 41}, {26, 33, 25}, {13, 20, 13}, {21, 28, 20}, {53, 60, 53}, {95, 
      102, 94}, {129, 136, 129}, {144, 153, 148}, {161, 173, 173}, {105, 119, 
      120}, {56, 72, 72}, {27, 43, 43}, {10, 28, 28}, {44, 64, 63}, {130, 150,
       149}, {201, 223, 221}, {213, 238, 235}, {205, 231, 228}, {205, 231, 
      228}, {203, 232, 228}, {187, 218, 213}, {169, 200, 195}, {173, 205, 
      200}, {191, 224, 217}, {177, 208, 200}, {170, 197, 188}, {154, 180, 
      171}, {149, 170, 163}, {162, 179, 173}, {169, 181, 177}, {148, 159, 
      155}, {117, 126, 123}, {78, 87, 84}, {89, 100, 96}, {105, 117, 113}, {
      121, 138, 132}, {144, 165, 158}, {168, 194, 185}, {181, 208, 199}, {180,
       210, 202}, {196, 224, 225}, {202, 230, 233}, {202, 228, 229}, {193, 
      219, 218}, {196, 221, 218}, {211, 232, 227}, {216, 235, 229}, {214, 230,
       220}, {233, 245, 233}, {227, 238, 224}, {223, 227, 212}, {219, 222, 
      205}, {220, 221, 203}, {224, 223, 203}, {225, 223, 202}, {222, 224, 
      202}, {232, 239, 221}, {236, 245, 228}, {239, 248, 231}, {238, 247, 
      230}, {233, 241, 228}, {230, 238, 225}, {232, 240, 229}, {235, 243, 
      232}, {240, 247, 240}, {240, 247, 240}, {239, 245, 243}, {237, 243, 
      241}, {236, 242, 242}, {235, 241, 241}, {234, 240, 240}, {233, 239, 
      239}, {236, 242, 240}, {235, 241, 239}, {234, 240, 238}, {234, 240, 
      238}, {235, 241, 239}, {237, 243, 241}, {240, 246, 244}, {242, 248, 
      246}, {243, 249, 247}, {242, 248, 246}, {242, 248, 246}, {241, 247, 
      245}, {240, 246, 244}, {239, 245, 243}, {238, 244, 242}, {234, 244, 
      245}, {242, 255, 255}, {223, 243, 252}, {220, 240, 249}, {213, 232, 
      239}, {171, 188, 195}, {119, 133, 136}, {77, 88, 90}, {53, 62, 61}, {29,
       34, 30}, {15, 18, 11}, {6, 6, 0}, {12, 10, 0}, {28, 22, 10}, {63, 55, 
      42}, {125, 115, 103}, {179, 173, 161}, {221, 221, 213}, {231, 232, 
      226}, {246, 247, 241}, {252, 253, 247}, {250, 251, 245}, {247, 248, 
      242}, {247, 248, 242}, {249, 250, 244}, {246, 247, 241}, {246, 247, 
      241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 
      241}, {246, 247, 241}, {246, 247, 241}, {247, 244, 237}, {248, 244, 
      235}, {248, 244, 235}, {248, 244, 235}, {248, 244, 233}, {248, 244, 
      232}, {248, 244, 232}, {248, 245, 230}, {244, 241, 224}, {244, 241, 
      222}, {244, 241, 222}, {244, 242, 221}, {244, 242, 219}, {244, 242, 
      217}, {244, 242, 217}, {246, 241, 221}, {248, 239, 230}, {252, 239, 
      233}, {253, 240, 231}, {255, 242, 226}, {255, 241, 220}, {254, 238, 
      212}, {253, 236, 206}, {254, 234, 201}, {253, 231, 194}, {255, 233, 
      197}, {255, 229, 196}, {231, 202, 172}, {166, 136, 108}, {111, 79, 
      54}, {152, 120, 97}, {245, 214, 193}, {208, 180, 159}, {147, 124, 
      106}, {101, 85, 69}, {101, 93, 80}, {102, 105, 94}, {83, 96, 89}, {67, 
      89, 86}, {68, 97, 95}, {31, 62, 64}, {22, 53, 56}, {15, 44, 48}, {23, 
      46, 52}, {38, 55, 62}, {48, 59, 65}, {43, 50, 56}, {36, 41, 45}, {21, 
      29, 32}, {18, 28, 29}, {16, 24, 27}, {10, 20, 21}, {7, 15, 18}, {1, 11, 
      12}, {0, 7, 10}, {0, 6, 7}, {0, 7, 10}, {0, 8, 9}, {0, 7, 10}, {0, 7, 
      8}, {0, 6, 9}, {0, 7, 8}, {0, 6, 9}, {0, 6, 8}, {0, 2, 2}, {0, 2, 0}, {
      0, 4, 2}, {0, 5, 3}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 5, 3}, {0, 6, 
      4}, {0, 6, 4}, {0, 6, 4}, {0, 5, 3}, {0, 4, 2}, {0, 4, 2}, {0, 3, 1}, {
      0, 2, 1}, {8, 10, 9}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {7, 7,
       7}, {7, 7, 7}, {7, 7, 7}, {3, 3, 3}, {4, 4, 4}, {5, 5, 5}, {5, 5, 5}, {
      4, 4, 4}, {1, 1, 1}, {0, 0, 0}, {0, 1, 0}, {0, 1, 0}, {0, 4, 2}, {3, 9, 
      7}, {2, 8, 6}, {0, 4, 2}, {0, 2, 0}, {0, 4, 2}, {1, 7, 5}, {11, 17, 
      15}, {11, 17, 15}, {11, 17, 15}, {8, 14, 12}, {2, 8, 6}, {0, 2, 0}, {0, 
      2, 0}, {0, 3, 0}, {0, 9, 1}, {0, 12, 2}, {2, 15, 5}, {4, 17, 7}, {10, 
      23, 13}, {24, 37, 27}, {42, 55, 45}, {55, 68, 58}, {81, 94, 84}, {81, 
      94, 84}, {79, 92, 82}, {71, 84, 74}, {64, 77, 67}, {61, 74, 64}, {65, 
      78, 68}, {69, 85, 75}, {79, 98, 92}, {68, 89, 82}, {63, 84, 77}, {70, 
      91, 84}, {85, 102, 96}, {87, 104, 98}, {74, 89, 84}, {62, 74, 70}, {67, 
      78, 74}, {60, 69, 66}, {46, 55, 52}, {34, 40, 38}, {21, 27, 25}, {14, 
      18, 17}, {11, 13, 12}, {8, 12, 11}, {15, 21, 19}, {13, 19, 17}, {10, 16,
       14}, {7, 11, 10}, {5, 9, 8}, {7, 9, 8}, {8, 8, 8}, {10, 8, 9}, {8, 6, 
      7}, {10, 6, 7}, {11, 5, 7}, {13, 4, 7}, {13, 4, 7}, {14, 3, 7}, {14, 3, 
      7}, {13, 4, 7}, {12, 10, 11}, {11, 11, 11}, {12, 12, 12}, {11, 11, 
      11}, {9, 9, 9}, {6, 6, 6}, {3, 3, 3}, {1, 1, 1}, {4, 4, 4}, {6, 6, 6}, {
      8, 8, 8}, {11, 11, 11}, {12, 12, 12}, {12, 12, 12}, {11, 11, 11}, {10, 
      12, 11}, {15, 19, 18}, {14, 20, 18}, {13, 19, 17}, {12, 18, 16}, {11, 
      17, 15}, {10, 16, 14}, {10, 16, 14}, {9, 15, 13}, {8, 14, 12}, {8, 14, 
      12}, {7, 13, 11}, {6, 12, 10}, {5, 11, 9}, {4, 10, 8}, {4, 10, 8}, {1, 
      9, 11}, {10, 23, 29}, {0, 14, 21}, {0, 4, 11}, {0, 5, 14}, {0, 13, 
      22}, {3, 16, 25}, {0, 8, 18}, {0, 1, 12}, {0, 3, 15}, {0, 0, 12}, {0, 0,
       12}, {4, 6, 19}, {16, 15, 29}, {17, 16, 30}, {4, 3, 17}, {1, 0, 11}, {
      31, 19, 31}, {27, 11, 22}, {25, 9, 22}, {27, 13, 28}, {25, 10, 29}, {15,
       2, 22}, {10, 0, 18}, {11, 2, 19}, {5, 0, 13}, {1, 0, 7}, {1, 0, 4}, {6,
       6, 4}, {19, 20, 12}, {28, 32, 17}, {33, 38, 18}, {31, 39, 15}, {37, 47,
       20}, {35, 48, 18}}, {{233, 186, 134}, {234, 187, 133}, {235, 188, 
      132}, {236, 190, 131}, {235, 191, 130}, {234, 190, 127}, {230, 189, 
      125}, {229, 188, 124}, {214, 174, 113}, {205, 164, 108}, {186, 146, 
      95}, {161, 123, 78}, {132, 93, 54}, {101, 60, 28}, {73, 32, 4}, {52, 16,
       0}, {45, 21, 0}, {30, 13, 0}, {22, 3, 0}, {20, 2, 0}, {29, 8, 7}, {39, 
      19, 21}, {47, 24, 32}, {50, 29, 36}, {21, 0, 2}, {25, 6, 0}, {50, 31, 
      16}, {100, 85, 56}, {164, 149, 108}, {211, 199, 147}, {232, 220, 160}, {
      232, 223, 168}, {236, 231, 193}, {235, 230, 201}, {234, 229, 200}, {233,
       227, 201}, {235, 229, 205}, {238, 232, 210}, {241, 235, 213}, {242, 
      235, 216}, {240, 233, 215}, {238, 231, 215}, {237, 229, 216}, {240, 232,
       219}, {243, 235, 224}, {242, 234, 223}, {235, 227, 216}, {228, 220, 
      207}, {214, 206, 185}, {175, 165, 140}, {137, 126, 104}, {126, 118, 
      95}, {137, 129, 110}, {159, 152, 134}, {198, 192, 178}, {232, 228, 
      217}, {245, 241, 232}, {222, 221, 216}, {220, 219, 215}, {237, 237, 
      237}, {227, 228, 230}, {170, 171, 175}, {99, 100, 105}, {55, 59, 60}, {
      12, 17, 13}, {0, 5, 0}, {0, 3, 0}, {5, 12, 4}, {1, 8, 0}, {0, 3, 0}, {
      17, 24, 16}, {54, 61, 53}, {174, 181, 173}, {200, 207, 199}, {215, 222, 
      214}, {209, 216, 208}, {203, 210, 202}, {209, 216, 208}, {213, 220, 
      212}, {209, 216, 208}, {216, 224, 213}, {210, 217, 209}, {198, 205, 
      198}, {191, 197, 195}, {197, 203, 203}, {194, 199, 202}, {165, 170, 
      174}, {130, 135, 139}, {80, 85, 88}, {47, 53, 53}, {9, 16, 9}, {0, 7, 
      0}, {28, 37, 20}, {77, 87, 63}, {118, 128, 101}, {136, 151, 128}, {173, 
      196, 186}, {143, 172, 168}, {125, 151, 150}, {128, 154, 151}, {142, 166,
       166}, {137, 159, 157}, {103, 123, 124}, {69, 87, 87}, {34, 52, 54}, {
      26, 42, 42}, {19, 33, 36}, {32, 46, 47}, {65, 76, 80}, {78, 89, 91}, {
      50, 59, 64}, {10, 18, 20}, {0, 2, 0}, {13, 16, 9}, {61, 64, 53}, {128, 
      132, 117}, {171, 174, 153}, {180, 184, 159}, {193, 194, 163}, {211, 212,
       178}, {210, 207, 174}, {206, 203, 168}, {189, 184, 154}, {170, 165, 
      136}, {175, 165, 140}, {199, 188, 168}, {220, 209, 191}, {226, 215, 
      197}, {209, 202, 176}, {190, 185, 156}, {168, 163, 134}, {144, 138, 
      112}, {108, 102, 76}, {68, 62, 38}, {45, 39, 17}, {43, 37, 15}, {25, 18,
       0}, {29, 22, 4}, {32, 25, 9}, {34, 26, 13}, {44, 36, 25}, {68, 60, 
      49}, {102, 94, 83}, {128, 119, 102}, {182, 173, 144}, {203, 195, 159}, {
      218, 208, 173}, {216, 206, 170}, {215, 202, 167}, {219, 207, 169}, {221,
       206, 167}, {216, 201, 160}, {227, 210, 167}, {224, 207, 163}, {228, 
      207, 164}, {237, 216, 171}, {246, 223, 179}, {242, 220, 173}, {226, 202,
       156}, {210, 186, 138}, {240, 214, 165}, {242, 219, 169}, {241, 217, 
      169}, {235, 213, 166}, {230, 209, 164}, {214, 192, 151}, {174, 154, 
      117}, {135, 116, 83}, {109, 92, 62}, {88, 73, 44}, {61, 49, 23}, {40, 
      30, 5}, {25, 14, 0}, {32, 24, 5}, {80, 71, 54}, {134, 123, 101}, {130, 
      117, 82}, {139, 124, 81}, {159, 138, 93}, {182, 159, 109}, {205, 174, 
      120}, {214, 178, 118}, {211, 170, 108}, {208, 160, 96}, {196, 147, 
      80}, {195, 146, 79}, {193, 144, 78}, {189, 141, 77}, {184, 140, 79}, {
      180, 138, 78}, {177, 136, 80}, {177, 134, 79}, {175, 124, 71}, {168, 
      112, 63}, {154, 100, 53}, {146, 94, 47}, {142, 91, 48}, {138, 90, 50}, {
      131, 87, 50}, {125, 84, 52}, {103, 66, 37}, {89, 53, 29}, {68, 36, 
      15}, {47, 18, 0}, {36, 8, 0}, {33, 6, 0}, {36, 12, 2}, {43, 16, 0}, {65,
       30, 2}, {86, 48, 12}, {110, 70, 35}, {122, 82, 47}, {120, 77, 43}, {
      107, 64, 30}, {96, 51, 18}, {91, 45, 12}, {91, 42, 10}, {93, 42, 11}, {
      96, 45, 16}, {104, 50, 22}, {109, 53, 28}, {108, 52, 27}, {103, 45, 
      21}, {97, 41, 16}, {88, 38, 13}, {84, 36, 13}, {90, 42, 19}, {107, 59, 
      36}, {125, 77, 54}, {129, 81, 58}, {117, 69, 46}, {102, 54, 31}, {103, 
      55, 32}, {89, 41, 18}, {85, 37, 14}, {93, 45, 22}, {89, 41, 18}, {73, 
      25, 2}, {65, 17, 0}, {71, 21, 0}, {98, 42, 9}, {143, 85, 47}, {166, 109,
       64}, {144, 88, 37}, {125, 69, 12}, {152, 94, 31}, {206, 149, 78}, {245,
       187, 113}, {234, 177, 98}, {236, 177, 99}, {238, 176, 99}, {238, 176, 
      101}, {237, 173, 102}, {234, 169, 101}, {231, 166, 100}, {232, 163, 
      94}, {243, 169, 94}, {230, 157, 78}, {215, 147, 72}, {210, 147, 76}, {
      207, 154, 86}, {194, 148, 86}, {169, 130, 75}, {145, 113, 64}, {72, 45, 
      2}, {62, 38, 2}, {51, 28, 0}, {43, 19, 0}, {40, 15, 0}, {40, 14, 0}, {
      41, 15, 0}, {39, 16, 0}, {66, 50, 24}, {114, 101, 69}, {178, 164, 
      135}, {219, 208, 178}, {232, 221, 193}, {231, 221, 194}, {231, 224, 
      196}, {236, 230, 204}, {238, 234, 209}, {237, 235, 212}, {237, 235, 
      214}, {237, 236, 215}, {235, 237, 216}, {236, 238, 217}, {236, 237, 
      219}, {237, 238, 222}, {240, 238, 225}, {241, 239, 227}, {241, 239, 
      227}, {243, 240, 231}, {244, 241, 232}, {245, 242, 235}, {246, 243, 
      238}, {247, 243, 240}, {244, 240, 239}, {244, 240, 241}, {244, 240, 
      241}, {244, 239, 243}, {244, 239, 243}, {244, 239, 245}, {244, 239, 
      245}, {245, 239, 243}, {255, 250, 247}, {244, 237, 231}, {253, 245, 
      242}, {255, 251, 247}, {243, 238, 235}, {242, 238, 235}, {228, 227, 
      225}, {186, 186, 186}, {65, 65, 67}, {27, 28, 32}, {0, 3, 6}, {9, 14, 
      18}, {45, 50, 56}, {96, 103, 109}, {166, 173, 181}, {223, 231, 234}, {
      228, 234, 230}, {234, 241, 233}, {233, 240, 232}, {228, 235, 227}, {232,
       239, 231}, {240, 247, 239}, {234, 241, 233}, {220, 227, 219}, {221, 
      228, 220}, {229, 236, 228}, {234, 241, 233}, {230, 237, 229}, {220, 227,
       219}, {216, 223, 215}, {221, 228, 220}, {229, 236, 228}, {219, 226, 
      218}, {205, 213, 202}, {191, 198, 190}, {186, 194, 183}, {178, 185, 
      177}, {146, 154, 143}, {94, 101, 93}, {53, 61, 50}, {51, 58, 50}, {33, 
      41, 30}, {11, 18, 10}, {5, 13, 2}, {27, 34, 26}, {74, 82, 71}, {127, 
      134, 126}, {160, 170, 162}, {183, 195, 193}, {143, 157, 158}, {84, 100, 
      100}, {32, 48, 48}, {0, 11, 11}, {0, 10, 9}, {59, 79, 78}, {150, 172, 
      170}, {205, 230, 227}, {205, 231, 228}, {210, 236, 233}, {207, 236, 
      232}, {192, 223, 218}, {177, 208, 203}, {176, 208, 203}, {187, 220, 
      213}, {173, 205, 194}, {156, 186, 174}, {133, 159, 148}, {123, 144, 
      135}, {132, 147, 140}, {132, 143, 137}, {100, 106, 102}, {60, 65, 61}, {
      26, 31, 27}, {54, 60, 56}, {87, 98, 92}, {124, 139, 132}, {171, 192, 
      183}, {207, 233, 222}, {199, 229, 217}, {170, 201, 193}, {188, 218, 
      218}, {201, 231, 233}, {205, 233, 234}, {193, 219, 218}, {187, 212, 
      209}, {199, 220, 215}, {214, 231, 223}, {221, 234, 224}, {227, 238, 
      224}, {220, 228, 213}, {216, 219, 202}, {214, 215, 197}, {221, 219, 
      198}, {223, 221, 198}, {223, 219, 194}, {216, 216, 192}, {231, 236, 
      216}, {233, 242, 225}, {239, 248, 231}, {239, 248, 231}, {235, 243, 
      230}, {232, 240, 227}, {233, 241, 230}, {235, 243, 232}, {239, 246, 
      239}, {238, 245, 238}, {238, 244, 242}, {237, 243, 241}, {236, 242, 
      242}, {236, 242, 242}, {235, 241, 241}, {235, 241, 241}, {236, 242, 
      240}, {235, 241, 239}, {234, 240, 238}, {234, 240, 238}, {235, 241, 
      239}, {237, 243, 241}, {240, 246, 244}, {242, 248, 246}, {242, 248, 
      246}, {241, 247, 245}, {240, 246, 244}, {239, 245, 243}, {238, 244, 
      242}, {237, 243, 241}, {237, 243, 241}, {232, 244, 244}, {228, 247, 
      254}, {220, 244, 254}, {207, 229, 240}, {193, 213, 222}, {161, 178, 
      185}, {102, 115, 121}, {56, 66, 68}, {48, 54, 54}, {48, 50, 47}, {32, 
      31, 26}, {17, 14, 5}, {22, 18, 7}, {51, 45, 31}, {106, 99, 83}, {178, 
      169, 154}, {231, 225, 211}, {233, 233, 225}, {238, 240, 235}, {246, 248,
       243}, {250, 252, 247}, {249, 251, 246}, {247, 249, 244}, {246, 248, 
      243}, {246, 248, 243}, {245, 247, 242}, {245, 247, 242}, {245, 247, 
      242}, {245, 247, 242}, {245, 247, 242}, {245, 247, 242}, {245, 247, 
      242}, {246, 247, 241}, {247, 244, 239}, {247, 244, 237}, {247, 244, 
      237}, {247, 244, 235}, {247, 244, 235}, {247, 245, 233}, {247, 245, 
      232}, {247, 245, 230}, {244, 243, 225}, {244, 243, 223}, {244, 243, 
      223}, {244, 243, 222}, {244, 243, 222}, {244, 244, 220}, {244, 244, 
      220}, {245, 242, 223}, {249, 238, 232}, {252, 238, 235}, {253, 240, 
      232}, {254, 242, 228}, {253, 242, 224}, {250, 240, 215}, {249, 238, 
      210}, {249, 236, 204}, {252, 237, 206}, {255, 242, 211}, {248, 231, 
      203}, {228, 208, 183}, {169, 147, 126}, {82, 59, 41}, {95, 69, 54}, {
      195, 169, 152}, {193, 168, 146}, {127, 107, 83}, {70, 57, 38}, {62, 59, 
      42}, {70, 78, 65}, {62, 82, 73}, {48, 77, 73}, {43, 79, 77}, {66, 106, 
      106}, {64, 104, 106}, {62, 100, 103}, {63, 94, 99}, {65, 89, 93}, {69, 
      87, 91}, {76, 90, 93}, {81, 92, 94}, {82, 96, 97}, {78, 94, 94}, {73, 
      87, 90}, {65, 81, 81}, {58, 72, 75}, {50, 66, 66}, {45, 59, 62}, {41, 
      57, 57}, {11, 25, 28}, {9, 25, 25}, {7, 21, 24}, {2, 18, 18}, {0, 14, 
      17}, {0, 11, 11}, {0, 7, 10}, {0, 5, 7}, {0, 3, 2}, {0, 2, 0}, {0, 5, 
      3}, {1, 7, 5}, {1, 7, 5}, {0, 6, 4}, {0, 3, 1}, {0, 2, 0}, {3, 9, 7}, {
      3, 9, 7}, {2, 8, 6}, {0, 6, 4}, {0, 5, 3}, {0, 4, 2}, {0, 3, 1}, {0, 1, 
      0}, {2, 4, 3}, {3, 3, 3}, {4, 4, 4}, {6, 6, 6}, {7, 7, 7}, {9, 9, 9}, {
      10, 10, 10}, {10, 10, 10}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 1, 0}, {0, 1, 0}, {0, 2, 0}, {3, 9, 
      7}, {5, 11, 9}, {2, 8, 6}, {0, 6, 4}, {1, 7, 5}, {4, 10, 8}, {3, 9, 
      7}, {2, 8, 6}, {2, 8, 6}, {2, 8, 6}, {1, 7, 5}, {0, 6, 4}, {0, 6, 4}, {
      0, 6, 1}, {0, 9, 1}, {3, 16, 6}, {11, 24, 14}, {17, 30, 20}, {23, 36, 
      26}, {34, 47, 37}, {48, 61, 51}, {59, 72, 62}, {65, 78, 68}, {70, 83, 
      73}, {74, 87, 77}, {74, 87, 77}, {72, 85, 75}, {72, 85, 75}, {78, 91, 
      81}, {81, 97, 87}, {79, 100, 93}, {68, 91, 85}, {63, 84, 79}, {70, 91, 
      86}, {84, 100, 97}, {85, 101, 98}, {73, 88, 83}, {60, 72, 68}, {56, 67, 
      63}, {53, 62, 59}, {48, 54, 50}, {43, 48, 44}, {40, 42, 39}, {37, 39, 
      36}, {38, 38, 36}, {37, 39, 36}, {32, 38, 34}, {26, 35, 30}, {21, 30, 
      25}, {17, 23, 19}, {11, 17, 13}, {9, 14, 10}, {9, 11, 8}, {9, 9, 7}, {7,
       7, 5}, {8, 7, 5}, {10, 6, 5}, {11, 5, 5}, {11, 5, 5}, {13, 4, 5}, {13, 
      4, 5}, {11, 5, 5}, {7, 5, 6}, {7, 7, 7}, {8, 8, 8}, {8, 8, 8}, {7, 7, 
      7}, {4, 4, 4}, {2, 2, 2}, {0, 0, 0}, {5, 5, 5}, {7, 7, 7}, {9, 9, 9}, {
      11, 11, 11}, {12, 12, 12}, {11, 11, 11}, {10, 10, 10}, {8, 10, 9}, {12, 
      16, 15}, {11, 17, 15}, {11, 17, 15}, {10, 16, 14}, {10, 16, 14}, {10, 
      16, 14}, {10, 16, 14}, {10, 16, 14}, {16, 22, 20}, {16, 22, 20}, {16, 
      22, 20}, {16, 22, 20}, {15, 21, 19}, {15, 21, 19}, {15, 21, 19}, {12, 
      23, 19}, {5, 26, 17}, {0, 21, 10}, {0, 16, 5}, {0, 20, 12}, {9, 30, 
      23}, {18, 37, 31}, {20, 36, 33}, {18, 33, 30}, {4, 16, 14}, {0, 9, 9}, {
      0, 3, 5}, {0, 6, 8}, {7, 12, 16}, {12, 15, 20}, {8, 11, 18}, {5, 4, 
      9}, {20, 16, 17}, {7, 0, 0}, {6, 0, 0}, {15, 8, 15}, {19, 13, 23}, {4, 
      1, 12}, {1, 0, 11}, {0, 0, 11}, {1, 1, 11}, {0, 0, 5}, {0, 1, 2}, {0, 5,
       1}, {9, 19, 8}, {20, 31, 15}, {26, 38, 18}, {27, 39, 15}, {22, 27, 
      5}, {22, 27, 5}}, {{225, 184, 132}, {225, 184, 130}, {224, 183, 127}, {
      223, 183, 122}, {221, 181, 119}, {220, 181, 114}, {220, 181, 114}, {219,
       180, 113}, {225, 186, 121}, {217, 177, 115}, {206, 166, 107}, {195, 
      154, 102}, {177, 134, 89}, {144, 101, 59}, {102, 58, 21}, {66, 30, 0}, {
      62, 38, 14}, {42, 25, 7}, {25, 7, 0}, {16, 0, 0}, {19, 0, 1}, {29, 8, 
      17}, {39, 17, 29}, {44, 22, 34}, {41, 20, 27}, {28, 8, 7}, {33, 15, 
      1}, {76, 60, 34}, {147, 133, 94}, {208, 196, 144}, {237, 227, 166}, {
      240, 233, 178}, {242, 238, 201}, {237, 233, 206}, {230, 226, 199}, {226,
       222, 197}, {225, 220, 198}, {229, 224, 204}, {234, 229, 209}, {238, 
      233, 214}, {236, 230, 214}, {232, 226, 212}, {230, 224, 212}, {232, 226,
       214}, {237, 230, 220}, {239, 232, 222}, {237, 230, 220}, {234, 226, 
      213}, {243, 235, 214}, {202, 192, 167}, {169, 158, 136}, {166, 158, 
      135}, {173, 165, 146}, {176, 169, 151}, {198, 192, 178}, {226, 222, 
      211}, {245, 241, 232}, {237, 236, 231}, {232, 231, 227}, {234, 234, 
      234}, {235, 236, 238}, {211, 212, 216}, {150, 151, 156}, {91, 95, 96}, {
      19, 24, 20}, {0, 7, 0}, {0, 3, 0}, {7, 14, 6}, {5, 12, 4}, {0, 3, 0}, {
      11, 18, 10}, {40, 47, 39}, {148, 155, 147}, {186, 193, 185}, {212, 219, 
      211}, {207, 214, 206}, {201, 208, 200}, {209, 216, 208}, {211, 218, 
      210}, {201, 208, 200}, {205, 213, 202}, {207, 214, 206}, {205, 212, 
      205}, {202, 208, 206}, {207, 213, 213}, {204, 209, 212}, {179, 184, 
      188}, {149, 154, 158}, {154, 159, 162}, {92, 98, 98}, {24, 31, 24}, {0, 
      4, 0}, {6, 15, 0}, {39, 49, 25}, {84, 94, 67}, {116, 131, 108}, {136, 
      159, 151}, {145, 174, 172}, {158, 184, 183}, {148, 174, 173}, {122, 146,
       146}, {93, 117, 117}, {77, 98, 99}, {72, 92, 93}, {44, 62, 64}, {26, 
      44, 46}, {6, 21, 24}, {7, 21, 24}, {35, 46, 50}, {55, 66, 70}, {41, 50, 
      55}, {12, 20, 22}, {0, 1, 0}, {28, 31, 24}, {85, 88, 77}, {135, 139, 
      124}, {168, 171, 150}, {184, 188, 163}, {197, 198, 167}, {203, 204, 
      170}, {183, 180, 147}, {172, 169, 134}, {147, 142, 112}, {120, 115, 
      86}, {123, 113, 88}, {151, 140, 120}, {178, 167, 149}, {187, 179, 
      160}, {164, 158, 132}, {134, 129, 100}, {103, 97, 71}, {85, 79, 53}, {
      68, 62, 38}, {51, 45, 21}, {45, 39, 17}, {49, 42, 23}, {24, 17, 0}, {30,
       23, 7}, {35, 27, 14}, {41, 33, 20}, {53, 45, 34}, {80, 72, 61}, {117, 
      108, 99}, {144, 137, 121}, {165, 158, 129}, {178, 170, 133}, {186, 176, 
      140}, {194, 185, 146}, {216, 204, 166}, {243, 231, 191}, {255, 243, 
      202}, {255, 240, 197}, {223, 206, 162}, {218, 201, 157}, {218, 197, 
      152}, {223, 202, 155}, {233, 211, 164}, {236, 214, 165}, {232, 208, 
      160}, {225, 202, 152}, {237, 211, 160}, {240, 214, 163}, {239, 215, 
      167}, {238, 216, 169}, {236, 213, 169}, {209, 190, 148}, {151, 133, 
      95}, {95, 79, 45}, {61, 46, 15}, {55, 41, 14}, {53, 41, 17}, {47, 39, 
      16}, {33, 25, 6}, {34, 27, 9}, {85, 78, 62}, {147, 139, 116}, {174, 160,
       121}, {175, 157, 109}, {177, 154, 104}, {183, 156, 101}, {196, 161, 
      103}, {207, 167, 105}, {214, 169, 102}, {217, 168, 101}, {203, 153, 
      84}, {196, 147, 80}, {185, 137, 73}, {172, 128, 67}, {164, 124, 65}, {
      160, 123, 68}, {160, 127, 74}, {165, 127, 78}, {201, 151, 102}, {183, 
      127, 80}, {150, 96, 50}, {125, 72, 28}, {116, 64, 24}, {117, 69, 31}, {
      121, 77, 42}, {123, 82, 50}, {95, 58, 31}, {79, 45, 20}, {57, 26, 6}, {
      37, 10, 0}, {30, 4, 0}, {34, 10, 0}, {44, 21, 13}, {56, 30, 15}, {75, 
      40, 10}, {98, 60, 21}, {122, 82, 46}, {132, 92, 56}, {127, 84, 49}, {
      114, 70, 35}, {105, 59, 26}, {101, 55, 22}, {98, 47, 16}, {100, 49, 
      18}, {105, 51, 23}, {106, 52, 24}, {107, 51, 26}, {103, 47, 22}, {100, 
      42, 18}, {96, 40, 15}, {84, 34, 11}, {87, 39, 16}, {96, 48, 25}, {108, 
      60, 37}, {115, 67, 44}, {114, 66, 43}, {104, 56, 33}, {96, 48, 25}, {98,
       50, 27}, {85, 37, 14}, {84, 36, 13}, {93, 45, 22}, {86, 38, 15}, {69, 
      21, 0}, {73, 25, 2}, {97, 46, 19}, {158, 102, 67}, {153, 94, 52}, {123, 
      65, 19}, {105, 45, 0}, {142, 83, 23}, {211, 154, 85}, {239, 181, 107}, {
      225, 168, 87}, {231, 173, 91}, {231, 173, 91}, {233, 172, 92}, {231, 
      169, 92}, {227, 163, 91}, {219, 154, 86}, {212, 147, 81}, {211, 140, 
      74}, {223, 143, 72}, {225, 143, 69}, {225, 149, 74}, {228, 160, 85}, {
      226, 166, 93}, {210, 160, 87}, {183, 143, 73}, {160, 126, 62}, {120, 91,
       35}, {99, 72, 25}, {73, 49, 11}, {54, 30, 2}, {45, 19, 2}, {39, 12, 
      1}, {32, 4, 0}, {24, 0, 0}, {23, 8, 0}, {70, 59, 29}, {139, 128, 100}, {
      194, 185, 156}, {222, 212, 185}, {231, 224, 198}, {237, 231, 205}, {240,
       236, 211}, {233, 231, 208}, {233, 232, 211}, {234, 233, 213}, {234, 
      236, 215}, {235, 238, 219}, {236, 239, 220}, {238, 241, 224}, {238, 240,
       226}, {235, 235, 223}, {238, 235, 226}, {240, 237, 228}, {241, 238, 
      231}, {243, 240, 233}, {245, 242, 237}, {246, 242, 239}, {247, 243, 
      242}, {245, 241, 242}, {245, 241, 242}, {245, 240, 244}, {245, 240, 
      246}, {245, 240, 246}, {245, 240, 247}, {245, 240, 247}, {245, 240, 
      244}, {250, 245, 242}, {240, 233, 227}, {255, 247, 244}, {255, 254, 
      250}, {252, 247, 244}, {252, 248, 247}, {247, 245, 246}, {219, 219, 
      221}, {117, 116, 121}, {54, 55, 59}, {0, 1, 6}, {0, 1, 5}, {5, 10, 
      16}, {43, 50, 56}, {120, 127, 135}, {195, 203, 206}, {219, 225, 221}, {
      231, 238, 230}, {236, 243, 235}, {232, 239, 231}, {232, 239, 231}, {238,
       245, 237}, {236, 243, 235}, {226, 233, 225}, {233, 240, 232}, {236, 
      243, 235}, {238, 245, 237}, {235, 242, 234}, {231, 238, 230}, {229, 236,
       228}, {230, 237, 229}, {233, 240, 232}, {230, 238, 227}, {232, 240, 
      229}, {223, 231, 220}, {195, 203, 192}, {157, 165, 154}, {126, 134, 
      123}, {111, 119, 108}, {109, 117, 106}, {63, 71, 60}, {50, 58, 47}, {26,
       34, 23}, {5, 13, 2}, {11, 19, 8}, {55, 63, 52}, {124, 132, 121}, {173, 
      183, 175}, {177, 189, 187}, {163, 177, 178}, {107, 123, 123}, {49, 65, 
      65}, {9, 27, 27}, {0, 6, 5}, {0, 19, 18}, {68, 90, 88}, {168, 193, 
      190}, {182, 208, 205}, {201, 227, 224}, {209, 238, 234}, {203, 234, 
      229}, {195, 226, 221}, {192, 224, 219}, {196, 229, 222}, {176, 208, 
      197}, {157, 187, 175}, {132, 158, 147}, {119, 139, 130}, {125, 138, 
      131}, {118, 127, 122}, {81, 86, 82}, {39, 41, 38}, {47, 47, 45}, {67, 
      72, 68}, {94, 103, 98}, {127, 140, 133}, {172, 192, 183}, {209, 235, 
      224}, {207, 237, 225}, {183, 214, 206}, {183, 213, 213}, {201, 231, 
      233}, {209, 237, 240}, {198, 224, 223}, {189, 214, 211}, {198, 219, 
      214}, {211, 228, 220}, {217, 230, 220}, {213, 224, 210}, {209, 216, 
      200}, {206, 209, 190}, {211, 210, 190}, {222, 217, 195}, {225, 219, 
      195}, {218, 212, 186}, {207, 205, 180}, {223, 228, 208}, {229, 238, 
      221}, {240, 249, 232}, {245, 254, 237}, {243, 251, 238}, {240, 248, 
      235}, {239, 247, 236}, {240, 248, 237}, {237, 244, 237}, {237, 244, 
      237}, {237, 243, 241}, {237, 243, 241}, {237, 243, 243}, {237, 243, 
      243}, {236, 242, 242}, {236, 242, 242}, {236, 242, 240}, {235, 241, 
      239}, {234, 240, 238}, {234, 240, 238}, {235, 241, 239}, {237, 243, 
      241}, {240, 246, 244}, {242, 248, 246}, {240, 246, 244}, {240, 246, 
      244}, {239, 245, 243}, {238, 244, 242}, {237, 243, 241}, {236, 242, 
      240}, {236, 242, 240}, {231, 242, 244}, {206, 229, 237}, {210, 237, 
      248}, {179, 203, 215}, {143, 163, 172}, {125, 142, 150}, {80, 93, 99}, {
      33, 43, 45}, {29, 35, 35}, {37, 37, 35}, {24, 21, 16}, {12, 8, 0}, {22, 
      16, 4}, {63, 55, 42}, {130, 123, 105}, {204, 195, 178}, {250, 244, 
      230}, {243, 243, 235}, {243, 245, 240}, {245, 247, 242}, {246, 248, 
      243}, {246, 248, 243}, {245, 247, 242}, {244, 246, 241}, {243, 245, 
      240}, {245, 247, 242}, {245, 247, 242}, {245, 247, 242}, {245, 247, 
      242}, {245, 247, 242}, {245, 247, 242}, {245, 247, 242}, {246, 247, 
      242}, {245, 244, 239}, {247, 244, 239}, {247, 244, 237}, {247, 244, 
      237}, {247, 244, 235}, {247, 244, 235}, {247, 245, 233}, {247, 245, 
      232}, {245, 243, 228}, {245, 244, 226}, {245, 244, 224}, {245, 244, 
      224}, {245, 244, 223}, {245, 244, 223}, {245, 245, 221}, {246, 243, 
      224}, {249, 238, 232}, {252, 238, 235}, {253, 240, 232}, {254, 242, 
      230}, {251, 242, 225}, {248, 240, 219}, {246, 239, 213}, {244, 237, 
      209}, {249, 242, 213}, {245, 235, 208}, {220, 210, 185}, {184, 171, 
      152}, {125, 109, 94}, {55, 37, 25}, {62, 44, 34}, {136, 117, 103}, {228,
       206, 183}, {196, 179, 153}, {155, 144, 122}, {129, 130, 112}, {122, 
      136, 121}, {120, 146, 135}, {113, 148, 142}, {105, 147, 145}, {68, 114, 
      114}, {65, 113, 115}, {61, 105, 108}, {53, 91, 94}, {49, 78, 82}, {52, 
      76, 78}, {66, 84, 86}, {76, 94, 94}, {90, 108, 110}, {86, 106, 107}, {
      80, 100, 101}, {73, 93, 94}, {66, 86, 87}, {59, 79, 80}, {53, 73, 74}, {
      51, 71, 72}, {46, 66, 67}, {44, 64, 65}, {39, 59, 60}, {34, 54, 55}, {
      28, 48, 49}, {22, 42, 43}, {18, 38, 39}, {18, 34, 34}, {21, 31, 30}, {
      26, 32, 30}, {29, 35, 33}, {31, 37, 35}, {30, 36, 34}, {26, 32, 30}, {
      21, 27, 25}, {18, 24, 22}, {13, 19, 17}, {12, 18, 16}, {11, 17, 15}, {9,
       15, 13}, {7, 13, 11}, {5, 11, 9}, {4, 10, 8}, {4, 8, 7}, {0, 1, 0}, {1,
       1, 1}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {5, 5, 5}, {5, 5, 
      5}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {
      0, 0, 0}, {0, 1, 0}, {0, 1, 0}, {1, 7, 5}, {5, 11, 9}, {3, 9, 7}, {0, 4,
       2}, {0, 2, 0}, {0, 2, 0}, {0, 3, 1}, {0, 4, 2}, {0, 3, 1}, {0, 2, 0}, {
      0, 3, 1}, {0, 4, 2}, {1, 7, 5}, {4, 10, 8}, {4, 13, 8}, {0, 7, 0}, {2, 
      15, 5}, {12, 25, 15}, {20, 33, 23}, {28, 41, 31}, {38, 51, 41}, {52, 65,
       55}, {61, 74, 64}, {62, 75, 65}, {73, 86, 76}, {87, 100, 90}, {95, 108,
       98}, {96, 109, 99}, {95, 108, 98}, {96, 109, 99}, {95, 111, 101}, {69, 
      90, 85}, {62, 84, 81}, {59, 79, 77}, {61, 82, 77}, {68, 84, 81}, {65, 
      81, 78}, {56, 68, 64}, {46, 57, 53}, {21, 30, 27}, {22, 28, 26}, {22, 
      27, 23}, {24, 26, 23}, {26, 26, 24}, {29, 28, 24}, {32, 31, 27}, {32, 
      33, 28}, {32, 41, 36}, {27, 38, 32}, {21, 32, 26}, {15, 24, 19}, {9, 18,
       13}, {7, 13, 9}, {6, 11, 7}, {7, 9, 6}, {6, 8, 5}, {7, 7, 5}, {8, 7, 
      5}, {10, 6, 5}, {10, 6, 5}, {11, 5, 5}, {11, 5, 5}, {11, 5, 5}, {5, 3, 
      4}, {5, 5, 5}, {7, 7, 7}, {9, 9, 9}, {9, 9, 9}, {8, 8, 8}, {6, 6, 6}, {
      5, 5, 5}, {9, 9, 9}, {10, 10, 10}, {12, 12, 12}, {13, 13, 13}, {14, 14, 
      14}, {12, 12, 12}, {11, 11, 11}, {8, 10, 9}, {6, 10, 9}, {6, 12, 10}, {
      7, 13, 11}, {8, 14, 12}, {9, 15, 13}, {10, 16, 14}, {11, 17, 15}, {12, 
      18, 16}, {18, 24, 22}, {19, 25, 23}, {20, 26, 24}, {21, 27, 25}, {22, 
      28, 26}, {23, 29, 27}, {24, 30, 28}, {21, 34, 25}, {8, 36, 13}, {5, 40, 
      10}, {8, 41, 14}, {13, 46, 19}, {25, 53, 30}, {35, 63, 41}, {49, 72, 
      52}, {56, 77, 60}, {8, 26, 10}, {0, 15, 2}, {0, 5, 0}, {0, 5, 0}, {0, 4,
       0}, {0, 3, 0}, {8, 14, 10}, {19, 24, 18}, {18, 21, 12}, {1, 4, 0}, {0, 
      1, 0}, {14, 16, 11}, {16, 20, 19}, {5, 11, 11}, {9, 14, 17}, {23, 31, 
      34}, {22, 32, 33}, {10, 22, 20}, {0, 9, 5}, {0, 7, 0}, {0, 16, 0}, {9, 
      31, 10}, {21, 41, 16}, {30, 46, 20}, {11, 16, 0}, {15, 13, 0}}, {{224, 
      188, 136}, {223, 188, 134}, {221, 186, 128}, {220, 186, 125}, {220, 185,
       119}, {220, 185, 117}, {223, 186, 115}, {223, 186, 115}, {237, 198, 
      129}, {220, 181, 114}, {203, 163, 101}, {200, 158, 100}, {198, 155, 
      102}, {179, 135, 88}, {144, 97, 53}, {106, 66, 30}, {68, 44, 18}, {48, 
      32, 16}, {30, 13, 3}, {19, 1, 0}, {18, 0, 3}, {23, 3, 14}, {27, 6, 
      21}, {29, 8, 23}, {42, 22, 31}, {33, 15, 15}, {36, 20, 7}, {71, 57, 
      31}, {129, 117, 77}, {182, 172, 119}, {213, 205, 143}, {221, 214, 
      159}, {233, 229, 192}, {228, 226, 201}, {226, 224, 199}, {225, 223, 
      200}, {224, 222, 199}, {226, 224, 203}, {228, 225, 206}, {230, 227, 
      210}, {232, 229, 212}, {225, 222, 207}, {219, 215, 203}, {219, 215, 
      204}, {226, 222, 213}, {233, 229, 220}, {236, 232, 223}, {238, 232, 
      220}, {251, 243, 222}, {224, 214, 189}, {185, 174, 152}, {162, 154, 
      131}, {177, 169, 150}, {209, 202, 184}, {227, 221, 207}, {226, 222, 
      211}, {236, 232, 223}, {250, 249, 244}, {245, 244, 240}, {226, 226, 
      226}, {230, 231, 233}, {232, 233, 237}, {178, 179, 184}, {103, 107, 
      108}, {27, 32, 28}, {4, 11, 3}, {0, 3, 0}, {6, 13, 5}, {5, 12, 4}, {0, 
      3, 0}, {3, 10, 2}, {26, 33, 25}, {117, 124, 116}, {166, 173, 165}, {204,
       211, 203}, {204, 211, 203}, {202, 209, 201}, {213, 220, 212}, {214, 
      221, 213}, {200, 207, 199}, {200, 208, 197}, {206, 213, 205}, {206, 213,
       206}, {200, 206, 204}, {200, 206, 206}, {201, 206, 209}, {187, 192, 
      196}, {167, 172, 176}, {188, 193, 196}, {104, 110, 110}, {26, 33, 26}, {
      3, 11, 0}, {9, 18, 1}, {29, 39, 15}, {79, 89, 62}, {129, 144, 121}, {
      138, 161, 153}, {160, 189, 187}, {182, 211, 209}, {170, 199, 197}, {129,
       155, 154}, {84, 108, 108}, {60, 81, 82}, {54, 74, 75}, {14, 32, 34}, {
      0, 18, 20}, {0, 4, 7}, {0, 5, 8}, {23, 34, 38}, {48, 59, 63}, {38, 49, 
      53}, {13, 23, 24}, {0, 1, 0}, {57, 60, 53}, {117, 120, 109}, {140, 144, 
      129}, {152, 155, 134}, {164, 168, 143}, {161, 162, 131}, {142, 143, 
      109}, {119, 116, 83}, {111, 108, 73}, {89, 84, 54}, {68, 63, 34}, {76, 
      66, 41}, {109, 98, 78}, {139, 128, 110}, {150, 142, 123}, {112, 106, 
      82}, {75, 71, 44}, {42, 38, 11}, {36, 32, 5}, {42, 38, 13}, {43, 38, 
      16}, {45, 40, 20}, {49, 44, 24}, {39, 34, 15}, {41, 35, 19}, {43, 37, 
      23}, {48, 42, 28}, {65, 59, 47}, {102, 95, 85}, {148, 141, 131}, {182, 
      175, 159}, {210, 203, 174}, {217, 209, 172}, {214, 204, 168}, {202, 193,
       154}, {200, 188, 150}, {204, 192, 152}, {202, 187, 146}, {191, 176, 
      133}, {221, 204, 160}, {217, 200, 156}, {217, 196, 151}, {218, 197, 
      150}, {224, 202, 155}, {229, 207, 158}, {233, 209, 161}, {234, 211, 
      161}, {238, 212, 161}, {243, 217, 166}, {238, 214, 166}, {228, 206, 
      159}, {216, 193, 149}, {186, 167, 125}, {136, 118, 80}, {88, 72, 38}, {
      60, 45, 16}, {44, 32, 6}, {47, 36, 14}, {64, 56, 35}, {68, 61, 43}, {65,
       59, 43}, {92, 86, 72}, {133, 125, 102}, {192, 177, 136}, {201, 181, 
      128}, {208, 183, 127}, {212, 181, 124}, {214, 176, 114}, {212, 168, 
      103}, {211, 164, 96}, {212, 162, 93}, {196, 146, 75}, {185, 136, 69}, {
      167, 122, 57}, {152, 110, 50}, {145, 108, 53}, {147, 115, 64}, {154, 
      126, 78}, {166, 132, 86}, {188, 137, 90}, {181, 125, 78}, {163, 109, 
      63}, {150, 97, 55}, {142, 90, 51}, {134, 86, 50}, {125, 80, 47}, {117, 
      76, 46}, {90, 54, 28}, {73, 41, 18}, {50, 21, 3}, {35, 7, 0}, {31, 7, 
      0}, {41, 19, 8}, {57, 37, 28}, {74, 48, 33}, {98, 63, 31}, {116, 77, 
      36}, {131, 89, 51}, {131, 89, 51}, {121, 77, 40}, {112, 68, 31}, {113, 
      67, 33}, {118, 72, 38}, {104, 53, 22}, {106, 55, 24}, {110, 56, 28}, {
      110, 54, 27}, {107, 49, 25}, {105, 47, 23}, {105, 45, 21}, {102, 46, 
      21}, {99, 49, 26}, {107, 59, 36}, {118, 70, 47}, {120, 72, 49}, {113, 
      65, 42}, {103, 55, 32}, {97, 49, 26}, {95, 47, 24}, {92, 44, 21}, {78, 
      30, 7}, {76, 28, 5}, {85, 37, 14}, {78, 30, 7}, {71, 23, 0}, {101, 53, 
      30}, {149, 98, 69}, {181, 123, 86}, {144, 83, 39}, {108, 47, 0}, {123, 
      62, 8}, {184, 124, 62}, {237, 178, 108}, {242, 183, 107}, {221, 163, 
      81}, {233, 175, 91}, {232, 175, 88}, {232, 171, 90}, {229, 167, 90}, {
      225, 163, 90}, {222, 159, 90}, {220, 155, 89}, {222, 151, 85}, {225, 
      140, 73}, {234, 147, 76}, {240, 160, 87}, {243, 172, 94}, {238, 175, 
      95}, {223, 171, 88}, {204, 162, 80}, {191, 155, 79}, {173, 144, 76}, {
      155, 129, 72}, {125, 101, 57}, {91, 66, 36}, {62, 34, 20}, {43, 14, 
      10}, {35, 4, 9}, {30, 4, 5}, {17, 2, 0}, {46, 37, 8}, {96, 86, 59}, {
      146, 136, 109}, {183, 176, 150}, {210, 204, 178}, {231, 225, 201}, {241,
       236, 214}, {234, 232, 209}, {234, 233, 212}, {234, 236, 215}, {236, 
      239, 220}, {238, 241, 224}, {240, 244, 227}, {242, 246, 231}, {244, 246,
       232}, {236, 236, 226}, {237, 237, 229}, {239, 239, 231}, {241, 241, 
      233}, {243, 242, 237}, {246, 245, 241}, {247, 246, 242}, {248, 247, 
      245}, {244, 242, 243}, {244, 242, 245}, {244, 242, 247}, {244, 242, 
      247}, {244, 241, 248}, {244, 241, 250}, {244, 241, 250}, {246, 241, 
      247}, {252, 246, 246}, {239, 231, 228}, {253, 245, 243}, {255, 254, 
      251}, {249, 243, 243}, {251, 247, 246}, {255, 254, 255}, {241, 241, 
      243}, {192, 191, 196}, {111, 112, 116}, {35, 38, 43}, {4, 9, 15}, {0, 0,
       9}, {0, 4, 12}, {58, 65, 75}, {132, 139, 145}, {208, 214, 210}, {228, 
      235, 227}, {240, 247, 239}, {235, 242, 234}, {231, 238, 230}, {235, 242,
       234}, {238, 245, 237}, {235, 242, 234}, {241, 248, 240}, {237, 244, 
      236}, {234, 241, 233}, {234, 241, 233}, {237, 244, 236}, {237, 244, 
      236}, {234, 241, 233}, {230, 237, 229}, {244, 252, 241}, {249, 255, 
      246}, {246, 254, 243}, {223, 231, 220}, {185, 193, 182}, {149, 157, 
      146}, {129, 137, 126}, {122, 130, 119}, {97, 105, 94}, {89, 97, 86}, {
      63, 71, 60}, {25, 33, 22}, {8, 16, 5}, {40, 48, 37}, {114, 122, 111}, {
      174, 184, 176}, {180, 192, 190}, {189, 203, 204}, {144, 160, 160}, {98, 
      114, 114}, {79, 97, 97}, {28, 48, 47}, {0, 6, 5}, {4, 26, 24}, {98, 123,
       120}, {128, 154, 151}, {168, 194, 191}, {193, 222, 218}, {203, 234, 
      229}, {206, 237, 232}, {205, 237, 232}, {205, 238, 231}, {183, 215, 
      204}, {169, 199, 187}, {150, 173, 163}, {136, 156, 147}, {140, 153, 
      146}, {135, 141, 137}, {101, 103, 100}, {60, 60, 58}, {104, 103, 101}, {
      123, 125, 122}, {146, 152, 148}, {163, 176, 169}, {178, 198, 189}, {194,
       217, 207}, {197, 227, 215}, {194, 225, 217}, {193, 225, 224}, {205, 
      235, 237}, {209, 237, 240}, {204, 230, 229}, {203, 228, 225}, {210, 231,
       226}, {209, 226, 218}, {201, 214, 204}, {201, 209, 194}, {198, 202, 
      185}, {198, 200, 179}, {208, 207, 186}, {222, 218, 193}, {225, 219, 
      193}, {215, 208, 180}, {200, 196, 171}, {204, 209, 189}, {215, 224, 
      207}, {232, 241, 224}, {244, 253, 236}, {245, 253, 240}, {241, 249, 
      236}, {238, 246, 235}, {237, 245, 234}, {236, 243, 236}, {236, 243, 
      236}, {236, 242, 240}, {237, 243, 241}, {237, 243, 243}, {237, 243, 
      243}, {237, 243, 243}, {238, 244, 244}, {236, 242, 240}, {235, 241, 
      239}, {234, 240, 238}, {234, 240, 238}, {235, 241, 239}, {237, 243, 
      241}, {240, 246, 244}, {242, 248, 246}, {240, 246, 244}, {239, 245, 
      243}, {238, 244, 242}, {238, 244, 242}, {236, 242, 240}, {236, 242, 
      240}, {235, 241, 239}, {230, 241, 243}, {199, 224, 231}, {208, 238, 
      248}, {148, 175, 186}, {83, 105, 116}, {78, 95, 103}, {57, 70, 76}, {17,
       25, 28}, {14, 18, 19}, {15, 14, 12}, {11, 8, 3}, {11, 4, 0}, {31, 23, 
      12}, {82, 75, 59}, {153, 144, 127}, {217, 208, 191}, {251, 245, 231}, {
      250, 250, 242}, {246, 248, 245}, {243, 245, 242}, {243, 245, 242}, {243,
       245, 242}, {243, 245, 242}, {242, 244, 241}, {240, 242, 239}, {245, 
      247, 244}, {245, 247, 244}, {245, 247, 244}, {245, 247, 244}, {245, 247,
       244}, {245, 247, 244}, {245, 247, 244}, {246, 247, 242}, {245, 244, 
      239}, {245, 244, 239}, {245, 244, 239}, {245, 245, 237}, {245, 245, 
      235}, {245, 245, 235}, {245, 245, 233}, {245, 246, 232}, {244, 245, 
      229}, {244, 245, 227}, {244, 246, 225}, {244, 246, 225}, {244, 246, 
      224}, {244, 246, 224}, {244, 246, 224}, {247, 244, 227}, {249, 238, 
      232}, {253, 238, 235}, {253, 240, 234}, {252, 242, 232}, {250, 243, 
      227}, {246, 241, 221}, {244, 240, 215}, {240, 239, 211}, {242, 241, 
      213}, {235, 231, 206}, {209, 204, 184}, {151, 144, 128}, {76, 66, 56}, {
      35, 22, 16}, {47, 33, 30}, {81, 64, 56}, {172, 154, 130}, {200, 185, 
      156}, {196, 189, 163}, {149, 152, 131}, {107, 124, 108}, {99, 129, 
      117}, {101, 142, 136}, {95, 144, 141}, {68, 119, 120}, {54, 105, 108}, {
      36, 84, 88}, {24, 68, 71}, {25, 60, 62}, {34, 62, 63}, {46, 67, 68}, {
      51, 73, 71}, {54, 75, 76}, {50, 74, 74}, {48, 72, 72}, {44, 68, 68}, {
      41, 65, 65}, {38, 62, 62}, {35, 59, 59}, {34, 58, 58}, {57, 81, 81}, {
      55, 79, 79}, {51, 75, 75}, {46, 70, 70}, {41, 65, 65}, {36, 60, 60}, {
      32, 56, 56}, {33, 53, 52}, {51, 61, 60}, {56, 62, 60}, {59, 65, 63}, {
      59, 65, 63}, {56, 62, 60}, {50, 56, 54}, {43, 49, 47}, {38, 44, 42}, {
      28, 34, 32}, {27, 33, 31}, {25, 31, 29}, {23, 29, 27}, {20, 26, 24}, {
      18, 24, 22}, {17, 23, 21}, {17, 21, 20}, {15, 17, 16}, {15, 15, 15}, {
      13, 13, 13}, {11, 11, 11}, {8, 8, 8}, {6, 6, 6}, {4, 4, 4}, {3, 3, 3}, {
      1, 1, 1}, {3, 3, 3}, {5, 5, 5}, {7, 7, 7}, {7, 7, 7}, {6, 6, 6}, {4, 4, 
      4}, {2, 4, 3}, {3, 7, 6}, {5, 11, 9}, {7, 13, 11}, {4, 10, 8}, {0, 5, 
      3}, {0, 3, 1}, {0, 6, 4}, {3, 9, 7}, {7, 13, 11}, {8, 14, 12}, {10, 16, 
      14}, {11, 17, 15}, {12, 18, 16}, {11, 17, 15}, {10, 16, 14}, {8, 17, 
      12}, {11, 22, 14}, {15, 28, 18}, {21, 34, 24}, {25, 38, 28}, {27, 40, 
      30}, {34, 47, 37}, {44, 57, 47}, {52, 65, 55}, {53, 66, 56}, {69, 82, 
      72}, {90, 103, 93}, {102, 115, 105}, {102, 115, 105}, {93, 106, 96}, {
      84, 97, 87}, {77, 93, 83}, {57, 78, 73}, {55, 77, 74}, {54, 74, 72}, {
      51, 71, 69}, {48, 64, 61}, {39, 55, 52}, {33, 45, 43}, {28, 39, 35}, {
      14, 23, 20}, {15, 21, 17}, {15, 17, 14}, {14, 14, 12}, {13, 12, 8}, {13,
       9, 6}, {13, 9, 6}, {9, 10, 5}, {15, 24, 19}, {11, 24, 17}, {7, 20, 
      13}, {3, 14, 8}, {0, 11, 5}, {0, 8, 3}, {1, 7, 3}, {2, 7, 3}, {4, 9, 
      5}, {6, 8, 5}, {7, 7, 5}, {8, 7, 5}, {8, 7, 5}, {10, 6, 5}, {10, 6, 
      5}, {10, 6, 5}, {6, 4, 5}, {8, 8, 8}, {11, 11, 11}, {14, 14, 14}, {16, 
      16, 16}, {17, 17, 17}, {16, 16, 16}, {16, 16, 16}, {12, 12, 12}, {14, 
      14, 14}, {15, 15, 15}, {16, 16, 16}, {16, 16, 16}, {14, 14, 14}, {12, 
      12, 12}, {10, 12, 11}, {11, 15, 14}, {11, 17, 15}, {13, 19, 17}, {16, 
      22, 20}, {19, 25, 23}, {22, 28, 26}, {24, 30, 28}, {26, 32, 30}, {23, 
      29, 27}, {24, 30, 28}, {26, 32, 30}, {29, 35, 33}, {32, 38, 36}, {35, 
      41, 39}, {37, 43, 41}, {32, 48, 35}, {27, 58, 24}, {28, 70, 24}, {34, 
      73, 29}, {29, 68, 24}, {25, 60, 20}, {27, 62, 22}, {44, 74, 38}, {59, 
      86, 53}, {20, 45, 15}, {22, 45, 17}, {21, 39, 15}, {8, 23, 0}, {0, 6, 
      0}, {0, 5, 0}, {0, 7, 0}, {6, 18, 0}, {13, 27, 2}, {2, 18, 0}, {6, 20, 
      0}, {15, 30, 11}, {6, 23, 7}, {1, 19, 7}, {38, 55, 45}, {87, 107, 98}, {
      63, 84, 75}, {51, 75, 62}, {35, 62, 47}, {22, 51, 31}, {14, 44, 20}, {5,
       38, 7}, {0, 29, 0}, {0, 20, 0}, {22, 26, 9}, {27, 23, 11}}, {{233, 195,
       146}, {231, 195, 143}, {231, 194, 139}, {230, 194, 134}, {230, 195, 
      131}, {234, 197, 127}, {236, 199, 128}, {238, 200, 127}, {240, 202, 
      129}, {215, 175, 105}, {191, 151, 82}, {190, 149, 85}, {205, 160, 
      101}, {203, 158, 103}, {178, 130, 81}, {144, 105, 62}, {67, 42, 12}, {
      49, 32, 12}, {35, 17, 5}, {25, 8, 1}, {22, 3, 7}, {19, 2, 12}, {16, 0, 
      13}, {14, 0, 11}, {23, 7, 18}, {30, 15, 18}, {49, 36, 27}, {83, 72, 
      50}, {125, 115, 79}, {160, 152, 103}, {180, 174, 116}, {186, 181, 
      126}, {220, 217, 182}, {221, 220, 192}, {225, 223, 198}, {228, 226, 
      201}, {229, 227, 204}, {228, 226, 205}, {226, 223, 204}, {224, 221, 
      202}, {230, 227, 210}, {222, 219, 204}, {213, 209, 197}, {212, 208, 
      196}, {220, 216, 205}, {229, 225, 214}, {235, 231, 222}, {240, 234, 
      222}, {224, 216, 197}, {215, 204, 182}, {168, 157, 135}, {121, 113, 
      92}, {148, 141, 122}, {218, 213, 194}, {243, 237, 223}, {216, 212, 
      200}, {222, 219, 210}, {253, 253, 245}, {249, 250, 244}, {216, 218, 
      215}, {220, 222, 221}, {236, 237, 239}, {184, 185, 187}, {96, 100, 
      101}, {30, 39, 34}, {4, 15, 9}, {0, 3, 0}, {2, 11, 6}, {3, 10, 3}, {0, 
      3, 0}, {0, 2, 0}, {17, 22, 16}, {96, 101, 95}, {152, 159, 151}, {197, 
      204, 196}, {200, 210, 201}, {201, 211, 202}, {215, 225, 216}, {215, 227,
       217}, {200, 212, 200}, {198, 208, 197}, {205, 215, 204}, {201, 211, 
      202}, {188, 198, 190}, {182, 191, 188}, {184, 193, 190}, {178, 187, 
      186}, {167, 176, 175}, {154, 163, 162}, {67, 76, 73}, {2, 11, 6}, {2, 
      12, 3}, {16, 27, 13}, {28, 39, 22}, {77, 89, 67}, {138, 152, 135}, {169,
       192, 184}, {173, 199, 196}, {181, 207, 204}, {179, 204, 201}, {154, 
      179, 176}, {109, 131, 129}, {57, 77, 76}, {22, 40, 40}, {11, 27, 27}, {
      8, 22, 23}, {7, 18, 20}, {20, 30, 32}, {48, 56, 59}, {62, 70, 73}, {37, 
      45, 48}, {4, 9, 12}, {3, 8, 4}, {80, 85, 78}, {141, 144, 135}, {141, 
      145, 131}, {132, 136, 119}, {133, 136, 115}, {109, 113, 88}, {69, 72, 
      45}, {54, 54, 26}, {52, 52, 24}, {41, 39, 14}, {30, 28, 5}, {46, 41, 
      21}, {84, 79, 60}, {118, 111, 95}, {132, 125, 109}, {106, 99, 80}, {63, 
      57, 35}, {24, 18, 0}, {17, 12, 0}, {25, 20, 0}, {26, 21, 2}, {18, 15, 
      0}, {16, 13, 0}, {38, 35, 18}, {37, 34, 17}, {34, 33, 15}, {37, 35, 
      20}, {58, 56, 41}, {100, 101, 85}, {156, 157, 141}, {199, 197, 176}, {
      201, 192, 161}, {221, 208, 173}, {228, 216, 178}, {219, 207, 169}, {210,
       198, 160}, {208, 194, 155}, {201, 187, 148}, {190, 177, 135}, {223, 
      208, 167}, {222, 207, 164}, {219, 204, 161}, {216, 202, 157}, {215, 201,
       156}, {218, 201, 157}, {223, 206, 160}, {227, 209, 161}, {222, 202, 
      151}, {229, 207, 157}, {223, 201, 154}, {200, 179, 136}, {174, 155, 
      115}, {148, 129, 96}, {111, 94, 64}, {80, 64, 38}, {55, 39, 16}, {28, 
      13, 0}, {31, 19, 0}, {76, 65, 43}, {111, 104, 78}, {118, 112, 86}, {126,
       120, 94}, {147, 139, 103}, {186, 170, 121}, {205, 184, 127}, {226, 201,
       144}, {236, 206, 146}, {230, 196, 135}, {217, 179, 116}, {204, 163, 
      101}, {199, 155, 92}, {164, 120, 57}, {151, 110, 48}, {135, 95, 36}, {
      123, 86, 31}, {122, 91, 37}, {133, 105, 55}, {150, 123, 76}, {166, 136, 
      86}, {161, 118, 63}, {177, 128, 70}, {193, 146, 92}, {206, 160, 111}, {
      204, 159, 118}, {183, 139, 104}, {149, 108, 78}, {123, 86, 60}, {89, 52,
       33}, {72, 39, 22}, {50, 21, 7}, {36, 8, 0}, {34, 10, 0}, {49, 27, 
      14}, {70, 48, 35}, {89, 62, 43}, {110, 74, 40}, {122, 78, 39}, {123, 79,
       40}, {112, 68, 29}, {97, 51, 15}, {91, 45, 9}, {101, 52, 19}, {112, 63,
       30}, {103, 52, 21}, {107, 54, 23}, {108, 54, 26}, {107, 51, 24}, {104, 
      48, 23}, {103, 45, 21}, {105, 47, 23}, {107, 51, 28}, {121, 71, 46}, {
      131, 84, 58}, {141, 94, 68}, {136, 88, 65}, {118, 70, 47}, {104, 53, 
      32}, {100, 49, 28}, {103, 52, 31}, {93, 43, 20}, {77, 27, 4}, {75, 23, 
      0}, {82, 31, 4}, {77, 26, 0}, {82, 31, 0}, {134, 84, 51}, {199, 147, 
      110}, {163, 108, 67}, {129, 72, 27}, {124, 66, 18}, {167, 110, 55}, {
      211, 153, 90}, {221, 164, 95}, {227, 169, 95}, {239, 182, 101}, {236, 
      178, 94}, {234, 177, 90}, {233, 172, 89}, {233, 170, 90}, {235, 172, 
      93}, {240, 177, 100}, {247, 181, 107}, {253, 183, 111}, {254, 174, 
      101}, {255, 178, 104}, {255, 184, 106}, {255, 187, 106}, {248, 186, 
      103}, {244, 189, 106}, {242, 195, 113}, {241, 202, 123}, {213, 180, 
      109}, {206, 176, 114}, {183, 155, 107}, {140, 111, 77}, {88, 57, 36}, {
      48, 18, 8}, {33, 2, 0}, {29, 4, 0}, {11, 0, 0}, {19, 12, 0}, {47, 40, 
      14}, {86, 79, 53}, {128, 122, 100}, {169, 164, 144}, {202, 197, 178}, {
      219, 216, 197}, {237, 234, 217}, {237, 236, 218}, {237, 238, 222}, {240,
       241, 225}, {243, 246, 227}, {246, 249, 230}, {248, 251, 232}, {249, 
      252, 235}, {238, 238, 226}, {239, 239, 229}, {241, 241, 231}, {243, 243,
       235}, {246, 245, 240}, {248, 247, 242}, {250, 249, 245}, {251, 250, 
      248}, {245, 243, 244}, {245, 243, 246}, {245, 243, 246}, {245, 243, 
      248}, {245, 242, 249}, {245, 242, 249}, {245, 242, 249}, {245, 243, 
      248}, {255, 254, 253}, {240, 235, 232}, {248, 243, 240}, {254, 248, 
      248}, {236, 232, 231}, {237, 235, 236}, {252, 250, 251}, {244, 244, 
      246}, {246, 246, 248}, {164, 165, 169}, {87, 88, 93}, {47, 50, 55}, {10,
       15, 21}, {0, 1, 7}, {17, 22, 28}, {78, 83, 87}, {198, 207, 202}, {224, 
      234, 226}, {241, 251, 243}, {236, 246, 238}, {227, 237, 229}, {233, 240,
       233}, {240, 247, 240}, {241, 248, 241}, {240, 247, 240}, {232, 239, 
      232}, {226, 231, 225}, {229, 234, 228}, {236, 241, 235}, {238, 243, 
      237}, {231, 236, 230}, {223, 228, 222}, {225, 232, 224}, {222, 229, 
      221}, {226, 233, 225}, {239, 246, 238}, {243, 250, 242}, {215, 222, 
      214}, {161, 168, 160}, {116, 123, 115}, {133, 140, 132}, {128, 135, 
      127}, {99, 106, 98}, {47, 54, 46}, {10, 17, 9}, {30, 37, 29}, {102, 109,
       101}, {166, 175, 170}, {193, 207, 207}, {216, 231, 234}, {179, 197, 
      199}, {147, 165, 167}, {152, 170, 172}, {93, 113, 114}, {3, 24, 25}, {0,
       6, 7}, {37, 61, 61}, {80, 104, 104}, {134, 160, 159}, {175, 201, 
      200}, {196, 225, 223}, {208, 237, 235}, {210, 240, 238}, {208, 239, 
      234}, {190, 221, 215}, {180, 209, 204}, {164, 189, 183}, {155, 174, 
      168}, {160, 172, 168}, {157, 163, 159}, {127, 129, 124}, {90, 91, 86}, {
      144, 143, 139}, {170, 172, 167}, {200, 206, 202}, {209, 221, 217}, {195,
       214, 208}, {180, 205, 199}, {180, 209, 204}, {190, 221, 216}, {209, 
      237, 238}, {212, 237, 241}, {210, 234, 234}, {211, 233, 230}, {220, 241,
       236}, {225, 245, 234}, {209, 225, 214}, {185, 199, 184}, {189, 200, 
      183}, {187, 195, 174}, {190, 195, 173}, {204, 206, 185}, {220, 219, 
      198}, {222, 220, 199}, {208, 206, 185}, {192, 191, 173}, {184, 190, 
      176}, {197, 208, 194}, {219, 229, 218}, {234, 244, 233}, {238, 248, 
      239}, {234, 244, 235}, {230, 240, 232}, {227, 237, 229}, {233, 242, 
      237}, {234, 243, 240}, {234, 243, 240}, {234, 243, 242}, {235, 244, 
      243}, {236, 245, 244}, {236, 244, 246}, {238, 244, 244}, {236, 242, 
      242}, {236, 240, 241}, {235, 239, 240}, {235, 239, 240}, {238, 239, 
      241}, {240, 241, 243}, {243, 244, 246}, {245, 246, 248}, {240, 244, 
      245}, {239, 245, 245}, {238, 244, 244}, {234, 244, 243}, {232, 244, 
      242}, {229, 244, 241}, {227, 243, 240}, {224, 244, 243}, {203, 231, 
      235}, {214, 244, 252}, {133, 160, 169}, {48, 68, 77}, {50, 65, 72}, {47,
       56, 61}, {13, 18, 22}, {10, 10, 12}, {17, 13, 12}, {19, 14, 10}, {30, 
      23, 17}, {58, 51, 41}, {113, 107, 93}, {182, 176, 160}, {235, 232, 
      215}, {255, 255, 243}, {252, 253, 247}, {247, 249, 244}, {242, 244, 
      241}, {240, 242, 237}, {241, 243, 240}, {242, 244, 239}, {240, 242, 
      239}, {238, 240, 235}, {245, 247, 244}, {245, 247, 242}, {245, 247, 
      244}, {245, 247, 242}, {245, 247, 244}, {245, 247, 242}, {245, 247, 
      244}, {246, 247, 242}, {244, 245, 239}, {245, 244, 239}, {245, 244, 
      239}, {245, 244, 239}, {245, 245, 237}, {245, 245, 235}, {245, 245, 
      235}, {245, 245, 233}, {245, 245, 233}, {245, 246, 232}, {245, 246, 
      230}, {245, 246, 230}, {245, 246, 228}, {245, 246, 228}, {245, 246, 
      228}, {248, 245, 230}, {251, 238, 230}, {253, 238, 233}, {254, 239, 
      232}, {254, 242, 230}, {251, 242, 227}, {247, 240, 221}, {244, 239, 
      217}, {242, 237, 215}, {239, 234, 212}, {238, 233, 211}, {223, 216, 
      198}, {150, 142, 129}, {59, 49, 40}, {28, 17, 11}, {41, 27, 24}, {41, 
      23, 13}, {116, 90, 63}, {192, 168, 132}, {220, 203, 173}, {158, 152, 
      126}, {87, 95, 74}, {70, 91, 76}, {77, 110, 103}, {75, 116, 112}, {95, 
      141, 141}, {66, 114, 116}, {34, 82, 86}, {22, 66, 69}, {31, 69, 72}, {
      43, 77, 78}, {48, 76, 77}, {46, 72, 71}, {38, 66, 67}, {38, 67, 65}, {
      39, 67, 68}, {39, 68, 66}, {39, 67, 68}, {42, 68, 67}, {42, 68, 69}, {
      42, 68, 67}, {33, 57, 59}, {32, 56, 56}, {29, 53, 55}, {26, 50, 50}, {
      25, 46, 49}, {21, 42, 43}, {19, 40, 43}, {20, 38, 40}, {50, 62, 62}, {
      53, 63, 62}, {56, 64, 66}, {55, 65, 64}, {52, 60, 62}, {43, 53, 52}, {
      36, 44, 46}, {29, 39, 38}, {37, 45, 47}, {35, 45, 44}, {34, 42, 44}, {
      31, 41, 40}, {29, 37, 39}, {26, 36, 35}, {25, 33, 35}, {24, 33, 32}, {
      34, 38, 39}, {32, 36, 37}, {30, 31, 33}, {22, 26, 27}, {18, 19, 21}, {
      10, 14, 15}, {8, 9, 11}, {3, 7, 8}, {3, 4, 6}, {2, 6, 7}, {6, 7, 9}, {6,
       10, 11}, {9, 10, 12}, {6, 10, 11}, {7, 8, 10}, {3, 7, 8}, {3, 9, 7}, {
      7, 13, 11}, {9, 15, 13}, {8, 14, 12}, {6, 12, 10}, {8, 14, 12}, {15, 21,
       19}, {21, 27, 25}, {1, 7, 5}, {8, 14, 12}, {19, 25, 23}, {31, 37, 
      35}, {39, 45, 43}, {41, 47, 45}, {41, 47, 45}, {37, 46, 41}, {36, 47, 
      39}, {37, 50, 41}, {37, 50, 41}, {33, 46, 37}, {28, 41, 32}, {27, 40, 
      31}, {32, 45, 36}, {38, 51, 42}, {26, 39, 30}, {45, 58, 49}, {69, 82, 
      73}, {82, 95, 86}, {78, 91, 82}, {63, 76, 67}, {46, 59, 50}, {33, 48, 
      41}, {42, 58, 57}, {43, 61, 61}, {45, 61, 60}, {38, 54, 53}, {26, 40, 
      40}, {16, 28, 26}, {8, 20, 20}, {7, 17, 16}, {15, 24, 21}, {17, 21, 
      20}, {18, 20, 19}, {18, 18, 18}, {17, 17, 15}, {17, 16, 14}, {17, 16, 
      14}, {16, 16, 14}, {0, 7, 4}, {0, 6, 2}, {0, 4, 0}, {0, 4, 0}, {0, 4, 
      0}, {0, 3, 0}, {0, 3, 1}, {0, 5, 3}, {4, 8, 7}, {4, 8, 7}, {6, 8, 7}, {
      6, 8, 7}, {7, 7, 7}, {7, 7, 7}, {8, 6, 7}, {7, 7, 7}, {8, 8, 10}, {11, 
      11, 13}, {15, 15, 17}, {18, 19, 21}, {22, 23, 25}, {23, 24, 26}, {24, 
      25, 27}, {23, 24, 26}, {12, 16, 17}, {13, 17, 18}, {14, 18, 19}, {15, 
      19, 20}, {15, 19, 20}, {13, 17, 18}, {10, 14, 15}, {8, 14, 14}, {19, 28,
       27}, {20, 30, 29}, {23, 33, 34}, {27, 37, 36}, {31, 41, 42}, {35, 45, 
      44}, {38, 48, 49}, {40, 50, 49}, {27, 37, 38}, {29, 39, 38}, {32, 42, 
      43}, {36, 46, 45}, {40, 50, 51}, {44, 54, 53}, {47, 57, 58}, {45, 62, 
      52}, {50, 79, 51}, {53, 89, 53}, {54, 90, 52}, {38, 72, 35}, {15, 50, 
      10}, {8, 40, 1}, {19, 51, 12}, {36, 66, 28}, {47, 74, 39}, {65, 92, 
      59}, {81, 106, 76}, {70, 93, 65}, {37, 60, 34}, {7, 26, 4}, {0, 9, 0}, {
      0, 10, 0}, {0, 18, 0}, {0, 19, 0}, {0, 26, 0}, {0, 28, 3}, {0, 12, 0}, {
      0, 11, 0}, {46, 74, 59}, {126, 154, 139}, {167, 198, 180}, {163, 195, 
      174}, {156, 190, 166}, {142, 178, 150}, {116, 156, 122}, {78, 120, 
      82}, {38, 80, 40}, {17, 51, 14}, {28, 38, 13}, {35, 34, 14}}, {{211, 
      167, 122}, {209, 167, 119}, {212, 169, 118}, {219, 176, 121}, {226, 185,
       123}, {229, 188, 122}, {227, 187, 117}, {223, 183, 111}, {222, 183, 
      108}, {221, 179, 105}, {211, 169, 97}, {206, 163, 94}, {221, 177, 
      112}, {233, 189, 128}, {212, 167, 108}, {173, 133, 82}, {123, 95, 58}, {
      72, 51, 24}, {29, 8, 0}, {17, 0, 0}, {21, 6, 3}, {19, 7, 11}, {13, 3, 
      12}, {9, 1, 12}, {23, 18, 25}, {6, 2, 3}, {18, 14, 5}, {77, 72, 53}, {
      148, 143, 111}, {195, 190, 148}, {215, 209, 159}, {218, 214, 166}, {217,
       214, 179}, {197, 196, 166}, {194, 193, 165}, {212, 211, 183}, {224, 
      222, 197}, {220, 218, 193}, {220, 218, 195}, {229, 227, 206}, {233, 230,
       211}, {230, 227, 208}, {224, 221, 204}, {219, 216, 201}, {216, 212, 
      200}, {217, 213, 201}, {219, 215, 204}, {223, 217, 203}, {228, 221, 
      202}, {233, 225, 204}, {207, 199, 178}, {163, 156, 137}, {158, 151, 
      132}, {195, 190, 171}, {225, 222, 207}, {228, 226, 213}, {228, 226, 
      214}, {238, 238, 228}, {234, 235, 227}, {219, 222, 213}, {225, 228, 
      221}, {230, 235, 229}, {197, 202, 196}, {145, 154, 149}, {34, 49, 46}, {
      7, 23, 22}, {0, 7, 7}, {0, 10, 10}, {0, 3, 2}, {0, 2, 2}, {0, 1, 0}, {
      17, 19, 18}, {53, 55, 52}, {126, 131, 125}, {193, 200, 193}, {201, 213, 
      203}, {189, 202, 192}, {193, 209, 196}, {205, 223, 209}, {210, 228, 
      214}, {204, 218, 201}, {203, 216, 199}, {197, 210, 193}, {188, 200, 
      186}, {179, 191, 179}, {174, 186, 176}, {176, 187, 179}, {178, 189, 
      181}, {155, 166, 160}, {54, 65, 59}, {2, 13, 7}, {10, 21, 15}, {3, 14, 
      8}, {7, 18, 10}, {52, 63, 55}, {90, 106, 96}, {130, 151, 144}, {141, 
      164, 158}, {150, 171, 166}, {148, 169, 164}, {143, 162, 158}, {130, 146,
       143}, {100, 112, 110}, {68, 78, 77}, {14, 23, 22}, {16, 22, 22}, {4, 8,
       9}, {23, 24, 26}, {65, 65, 67}, {61, 59, 62}, {31, 29, 32}, {26, 26, 
      26}, {55, 57, 52}, {111, 118, 110}, {160, 165, 158}, {153, 159, 149}, {
      117, 123, 111}, {88, 94, 82}, {69, 75, 61}, {57, 63, 49}, {28, 32, 
      17}, {23, 27, 12}, {10, 14, 0}, {5, 9, 0}, {31, 35, 21}, {78, 81, 70}, {
      115, 117, 106}, {129, 129, 119}, {64, 55, 46}, {45, 35, 25}, {23, 13, 
      3}, {15, 7, 0}, {23, 17, 5}, {30, 27, 12}, {30, 28, 13}, {25, 26, 8}, {
      54, 55, 37}, {31, 34, 15}, {32, 37, 15}, {65, 73, 50}, {91, 101, 77}, {
      104, 117, 91}, {140, 153, 127}, {190, 195, 165}, {195, 184, 152}, {213, 
      195, 159}, {223, 205, 169}, {220, 204, 168}, {212, 196, 160}, {195, 181,
       146}, {174, 160, 125}, {154, 141, 106}, {168, 158, 122}, {187, 179, 
      142}, {201, 196, 158}, {205, 201, 164}, {208, 204, 167}, {211, 209, 
      171}, {204, 202, 164}, {192, 187, 145}, {219, 207, 159}, {219, 203, 
      154}, {203, 186, 143}, {172, 156, 120}, {138, 121, 93}, {106, 88, 68}, {
      73, 55, 41}, {51, 33, 21}, {52, 34, 22}, {45, 27, 13}, {42, 27, 6}, {67,
       53, 24}, {124, 112, 74}, {176, 168, 121}, {190, 183, 131}, {180, 169, 
      113}, {185, 167, 105}, {198, 177, 114}, {211, 189, 129}, {218, 193, 
      136}, {211, 184, 129}, {197, 167, 115}, {179, 148, 101}, {169, 137, 
      90}, {119, 86, 41}, {119, 88, 42}, {123, 92, 46}, {118, 90, 42}, {104, 
      78, 29}, {98, 72, 21}, {119, 96, 44}, {153, 127, 66}, {155, 126, 50}, {
      170, 137, 58}, {171, 138, 67}, {164, 130, 69}, {160, 126, 80}, {158, 
      122, 88}, {133, 97, 73}, {101, 65, 51}, {66, 32, 23}, {59, 26, 21}, {50,
       19, 14}, {45, 16, 8}, {49, 21, 10}, {61, 35, 20}, {79, 54, 34}, {95, 
      65, 39}, {96, 53, 18}, {110, 61, 21}, {118, 69, 29}, {118, 69, 29}, {
      109, 59, 22}, {101, 51, 16}, {100, 50, 17}, {103, 53, 20}, {104, 51, 
      20}, {106, 53, 22}, {108, 54, 26}, {109, 55, 29}, {108, 54, 30}, {107, 
      51, 28}, {103, 47, 24}, {100, 46, 22}, {127, 78, 48}, {115, 68, 38}, {
      100, 53, 25}, {87, 40, 14}, {84, 33, 12}, {88, 35, 17}, {95, 42, 26}, {
      102, 46, 29}, {100, 45, 25}, {75, 19, 0}, {82, 25, 0}, {78, 22, 0}, {77,
       19, 0}, {148, 92, 45}, {204, 148, 97}, {169, 116, 64}, {141, 89, 42}, {
      111, 60, 13}, {128, 76, 28}, {199, 148, 95}, {247, 195, 137}, {243, 189,
       125}, {238, 184, 114}, {253, 197, 123}, {238, 181, 102}, {237, 176, 
      95}, {233, 171, 88}, {230, 166, 79}, {228, 162, 75}, {229, 164, 74}, {
      232, 165, 76}, {234, 167, 78}, {228, 162, 75}, {233, 169, 81}, {241, 
      179, 92}, {248, 190, 106}, {252, 197, 114}, {250, 199, 118}, {246, 198, 
      122}, {240, 198, 126}, {222, 183, 118}, {224, 188, 128}, {226, 193, 
      142}, {192, 159, 116}, {140, 107, 72}, {116, 85, 56}, {78, 46, 21}, {20,
       0, 0}, {11, 1, 0}, {14, 10, 0}, {18, 14, 0}, {43, 38, 18}, {63, 57, 
      41}, {56, 52, 40}, {102, 98, 87}, {198, 194, 185}, {217, 213, 204}, {
      240, 236, 227}, {236, 234, 222}, {236, 234, 219}, {255, 255, 238}, {254,
       253, 232}, {238, 238, 214}, {246, 245, 224}, {234, 235, 219}, {235, 
      237, 224}, {239, 241, 228}, {242, 244, 231}, {244, 246, 235}, {245, 246,
       238}, {244, 245, 239}, {244, 245, 239}, {244, 245, 240}, {244, 244, 
      242}, {245, 245, 245}, {246, 246, 248}, {247, 247, 249}, {248, 247, 
      252}, {248, 247, 252}, {249, 249, 251}, {247, 245, 246}, {247, 246, 
      244}, {247, 246, 244}, {247, 245, 246}, {247, 245, 246}, {246, 246, 
      246}, {246, 246, 246}, {246, 246, 246}, {240, 240, 240}, {181, 181, 
      183}, {93, 93, 95}, {19, 20, 22}, {0, 0, 2}, {8, 9, 11}, {32, 33, 35}, {
      43, 47, 48}, {144, 155, 151}, {220, 233, 226}, {247, 255, 253}, {231, 
      244, 237}, {234, 245, 239}, {240, 249, 244}, {234, 243, 238}, {238, 244,
       240}, {236, 242, 238}, {236, 241, 237}, {236, 238, 235}, {235, 237, 
      234}, {236, 236, 234}, {237, 237, 235}, {239, 239, 237}, {239, 241, 
      238}, {231, 236, 232}, {228, 234, 230}, {228, 234, 230}, {231, 237, 
      233}, {227, 233, 229}, {208, 214, 210}, {179, 185, 181}, {155, 161, 
      157}, {123, 129, 125}, {122, 128, 124}, {143, 149, 145}, {11, 17, 13}, {
      18, 24, 20}, {8, 14, 10}, {43, 49, 45}, {145, 155, 154}, {173, 188, 
      191}, {154, 173, 177}, {156, 175, 179}, {187, 206, 210}, {208, 227, 
      231}, {167, 188, 191}, {71, 92, 95}, {0, 9, 12}, {0, 21, 24}, {74, 95, 
      98}, {131, 155, 157}, {144, 168, 170}, {164, 188, 190}, {204, 228, 
      230}, {217, 241, 243}, {198, 223, 227}, {212, 241, 245}, {173, 202, 
      206}, {173, 199, 200}, {154, 174, 173}, {168, 180, 178}, {190, 199, 
      194}, {161, 166, 159}, {166, 169, 160}, {193, 194, 186}, {182, 187, 
      180}, {187, 196, 191}, {209, 221, 219}, {213, 233, 232}, {201, 227, 
      228}, {195, 224, 228}, {204, 233, 237}, {202, 221, 227}, {223, 238, 
      241}, {227, 243, 242}, {213, 230, 222}, {211, 227, 214}, {219, 236, 
      217}, {210, 225, 204}, {186, 202, 176}, {182, 196, 171}, {181, 195, 
      170}, {189, 201, 179}, {206, 218, 198}, {224, 232, 219}, {226, 233, 
      225}, {210, 217, 210}, {194, 200, 196}, {131, 142, 138}, {184, 195, 
      191}, {231, 241, 240}, {235, 245, 244}, {224, 234, 233}, {225, 235, 
      234}, {232, 242, 241}, {233, 243, 242}, {235, 245, 246}, {236, 246, 
      247}, {238, 248, 249}, {239, 249, 250}, {239, 249, 250}, {238, 248, 
      249}, {236, 246, 248}, {236, 244, 246}, {237, 241, 244}, {239, 240, 
      244}, {241, 240, 245}, {244, 242, 247}, {247, 242, 248}, {250, 243, 
      250}, {253, 243, 251}, {252, 245, 252}, {238, 236, 241}, {238, 242, 
      245}, {240, 248, 250}, {237, 253, 252}, {229, 254, 250}, {221, 252, 
      246}, {214, 249, 242}, {212, 249, 242}, {189, 221, 220}, {166, 194, 
      197}, {119, 143, 147}, {63, 81, 85}, {24, 33, 38}, {9, 12, 17}, {10, 8, 
      13}, {13, 7, 11}, {25, 16, 17}, {12, 2, 1}, {23, 15, 12}, {83, 78, 
      72}, {163, 163, 153}, {221, 225, 211}, {241, 247, 233}, {241, 247, 
      235}, {245, 248, 241}, {246, 247, 241}, {246, 247, 242}, {246, 247, 
      241}, {246, 247, 242}, {246, 247, 241}, {246, 247, 242}, {246, 247, 
      241}, {248, 249, 244}, {247, 248, 242}, {246, 247, 242}, {244, 245, 
      239}, {243, 244, 239}, {241, 242, 236}, {240, 241, 236}, {239, 240, 
      234}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 237}, {244, 245, 237}, {244, 245, 
      237}, {250, 251, 243}, {250, 251, 243}, {249, 251, 240}, {245, 247, 
      236}, {243, 245, 234}, {244, 246, 235}, {250, 252, 241}, {255, 255, 
      244}, {236, 223, 214}, {245, 228, 218}, {253, 237, 224}, {255, 243, 
      230}, {255, 243, 228}, {255, 242, 226}, {254, 241, 224}, {253, 240, 
      223}, {255, 246, 229}, {252, 239, 222}, {189, 176, 160}, {88, 74, 61}, {
      36, 20, 7}, {47, 30, 20}, {60, 43, 33}, {57, 32, 12}, {124, 82, 44}, {
      213, 166, 122}, {255, 223, 184}, {211, 182, 150}, {117, 101, 76}, {65, 
      64, 46}, {67, 79, 69}, {81, 101, 99}, {116, 146, 148}, {107, 142, 
      146}, {100, 139, 144}, {102, 141, 148}, {105, 144, 149}, {106, 143, 
      149}, {101, 136, 140}, {95, 129, 131}, {109, 143, 144}, {89, 123, 
      122}, {72, 103, 105}, {63, 95, 94}, {51, 81, 83}, {36, 64, 65}, {35, 60,
       64}, {43, 67, 69}, {39, 60, 65}, {43, 62, 66}, {46, 65, 71}, {48, 66, 
      70}, {46, 61, 68}, {39, 54, 59}, {32, 45, 53}, {26, 39, 45}, {18, 31, 
      37}, {18, 33, 36}, {20, 33, 39}, {19, 34, 37}, {16, 29, 35}, {9, 24, 
      27}, {3, 16, 22}, {0, 13, 16}, {7, 20, 26}, {8, 23, 26}, {13, 26, 32}, {
      17, 32, 35}, {23, 36, 42}, {26, 41, 44}, {29, 42, 48}, {31, 45, 48}, {
      30, 40, 42}, {41, 51, 52}, {56, 64, 66}, {62, 72, 73}, {63, 71, 73}, {
      59, 69, 70}, {58, 66, 68}, {57, 67, 68}, {11, 19, 21}, {7, 17, 18}, {5, 
      13, 15}, {3, 13, 14}, {9, 17, 19}, {17, 27, 28}, {27, 35, 37}, {33, 41, 
      43}, {0, 6, 6}, {2, 8, 6}, {11, 17, 15}, {27, 33, 31}, {42, 48, 46}, {
      48, 54, 52}, {41, 47, 45}, {32, 38, 36}, {36, 42, 40}, {31, 37, 35}, {
      27, 33, 31}, {28, 34, 32}, {33, 39, 37}, {37, 43, 41}, {37, 43, 41}, {
      33, 42, 39}, {48, 61, 54}, {49, 64, 57}, {55, 70, 63}, {65, 80, 73}, {
      75, 90, 83}, {86, 101, 94}, {96, 111, 104}, {101, 116, 109}, {86, 101, 
      94}, {73, 88, 81}, {57, 72, 65}, {45, 60, 53}, {41, 56, 49}, {40, 55, 
      48}, {38, 53, 46}, {38, 50, 46}, {45, 55, 56}, {39, 49, 51}, {29, 39, 
      41}, {18, 28, 30}, {10, 18, 21}, {4, 12, 14}, {1, 9, 12}, {0, 8, 10}, {
      4, 9, 12}, {4, 9, 12}, {3, 7, 10}, {2, 6, 9}, {0, 4, 7}, {0, 3, 6}, {0, 
      2, 5}, {0, 1, 4}, {3, 8, 11}, {1, 9, 11}, {1, 9, 11}, {1, 9, 11}, {1, 9,
       11}, {3, 8, 11}, {3, 8, 11}, {3, 8, 11}, {8, 13, 16}, {9, 14, 17}, {10,
       14, 17}, {10, 14, 17}, {8, 12, 15}, {5, 9, 12}, {1, 5, 8}, {0, 3, 6}, {
      19, 20, 24}, {20, 21, 25}, {23, 24, 28}, {25, 29, 32}, {29, 33, 36}, {
      32, 37, 40}, {35, 40, 43}, {34, 42, 44}, {27, 37, 38}, {29, 39, 40}, {
      31, 43, 43}, {32, 44, 44}, {27, 41, 41}, {20, 34, 34}, {13, 27, 27}, {7,
       23, 23}, {17, 35, 37}, {25, 43, 45}, {35, 53, 57}, {38, 56, 58}, {37, 
      55, 59}, {35, 53, 55}, {37, 55, 59}, {40, 58, 60}, {25, 43, 47}, {28, 
      46, 48}, {21, 39, 43}, {8, 26, 28}, {8, 26, 30}, {20, 38, 40}, {27, 45, 
      49}, {23, 41, 43}, {14, 32, 34}, {16, 35, 33}, {22, 41, 35}, {29, 51, 
      39}, {34, 57, 39}, {29, 54, 32}, {15, 44, 14}, {5, 34, 3}, {5, 36, 4}, {
      34, 65, 34}, {79, 112, 83}, {114, 148, 123}, {107, 140, 119}, {65, 99, 
      82}, {29, 63, 47}, {8, 50, 36}, {97, 156, 138}, {63, 128, 108}, {27, 89,
       68}, {0, 54, 35}, {0, 25, 8}, {0, 15, 0}, {0, 30, 12}, {18, 56, 35}, {
      133, 168, 144}, {166, 202, 174}, {199, 238, 207}, {200, 242, 206}, {157,
       204, 162}, {91, 143, 97}, {32, 86, 37}, {5, 51, 4}, {54, 76, 37}, {31, 
      41, 4}}, {{247, 199, 159}, {236, 192, 147}, {224, 177, 131}, {210, 167, 
      114}, {207, 162, 103}, {209, 168, 102}, {220, 177, 109}, {225, 185, 113}
      , {220, 178, 104}, {214, 175, 100}, {206, 164, 90}, {201, 161, 89}, {
      218, 174, 109}, {230, 189, 125}, {216, 172, 111}, {184, 144, 92}, {139, 
      110, 70}, {87, 64, 33}, {38, 16, 0}, {19, 2, 0}, {18, 3, 0}, {12, 2, 
      1}, {4, 0, 5}, {0, 0, 5}, {0, 0, 5}, {2, 3, 5}, {9, 9, 1}, {40, 39, 
      21}, {112, 111, 81}, {193, 189, 152}, {225, 221, 176}, {217, 213, 
      168}, {234, 231, 196}, {215, 214, 183}, {210, 209, 179}, {222, 221, 
      191}, {228, 227, 199}, {220, 219, 191}, {217, 215, 192}, {223, 221, 
      198}, {226, 224, 203}, {225, 223, 202}, {223, 220, 203}, {222, 219, 
      202}, {222, 219, 204}, {224, 221, 206}, {225, 221, 209}, {228, 222, 
      208}, {222, 215, 196}, {231, 225, 203}, {215, 208, 189}, {181, 176, 
      156}, {177, 172, 153}, {206, 203, 186}, {227, 225, 210}, {226, 224, 
      211}, {224, 224, 212}, {235, 237, 224}, {231, 234, 223}, {218, 224, 
      212}, {224, 230, 220}, {229, 237, 226}, {199, 206, 198}, {151, 162, 
      156}, {28, 47, 45}, {0, 17, 18}, {0, 5, 7}, {0, 8, 9}, {0, 9, 11}, {0, 
      1, 4}, {0, 0, 2}, {9, 9, 9}, {32, 32, 32}, {100, 102, 99}, {166, 173, 
      166}, {189, 201, 191}, {187, 203, 192}, {189, 210, 195}, {194, 217, 
      201}, {194, 217, 199}, {200, 217, 199}, {200, 215, 196}, {196, 211, 
      192}, {189, 204, 185}, {182, 196, 181}, {176, 190, 175}, {173, 187, 
      174}, {173, 187, 174}, {155, 168, 159}, {49, 62, 53}, {0, 4, 0}, {0, 5, 
      1}, {0, 4, 2}, {5, 17, 15}, {60, 72, 70}, {104, 119, 116}, {101, 120, 
      114}, {117, 138, 131}, {124, 143, 137}, {110, 127, 121}, {85, 100, 
      95}, {60, 72, 68}, {30, 41, 37}, {7, 13, 11}, {7, 11, 10}, {9, 11, 
      10}, {1, 1, 1}, {27, 25, 26}, {75, 71, 72}, {73, 67, 69}, {46, 37, 
      40}, {41, 37, 36}, {93, 95, 90}, {140, 147, 139}, {179, 186, 178}, {168,
       175, 167}, {126, 133, 125}, {82, 89, 81}, {46, 53, 45}, {22, 29, 21}, {
      6, 13, 5}, {6, 13, 5}, {5, 12, 4}, {13, 20, 12}, {42, 49, 41}, {76, 83, 
      75}, {88, 95, 87}, {84, 87, 80}, {50, 43, 37}, {36, 25, 21}, {19, 8, 
      2}, {16, 7, 0}, {25, 18, 8}, {34, 30, 18}, {35, 33, 20}, {29, 32, 15}, {
      27, 30, 11}, {34, 42, 19}, {66, 76, 52}, {108, 121, 95}, {136, 151, 
      122}, {143, 159, 130}, {150, 167, 135}, {167, 177, 143}, {203, 193, 
      158}, {209, 189, 154}, {202, 182, 147}, {185, 166, 133}, {162, 146, 
      112}, {139, 125, 90}, {116, 103, 69}, {99, 89, 54}, {122, 113, 80}, {
      147, 143, 108}, {176, 173, 140}, {190, 190, 156}, {201, 202, 170}, {208,
       212, 179}, {203, 207, 174}, {193, 193, 155}, {212, 206, 158}, {206, 
      194, 146}, {182, 168, 129}, {148, 133, 102}, {111, 94, 74}, {79, 61, 
      47}, {51, 32, 26}, {34, 15, 11}, {29, 10, 4}, {41, 23, 11}, {53, 36, 
      16}, {72, 57, 24}, {112, 99, 54}, {166, 155, 99}, {204, 195, 130}, {219,
       209, 140}, {191, 173, 107}, {190, 169, 106}, {189, 167, 109}, {192, 
      169, 115}, {189, 166, 116}, {174, 150, 104}, {149, 124, 84}, {129, 103, 
      66}, {101, 75, 38}, {94, 68, 31}, {95, 70, 30}, {102, 78, 34}, {104, 80,
       32}, {104, 81, 29}, {118, 95, 41}, {139, 115, 51}, {146, 121, 37}, {
      156, 130, 43}, {156, 130, 53}, {148, 120, 55}, {146, 115, 68}, {144, 
      111, 78}, {122, 89, 70}, {96, 62, 53}, {61, 27, 25}, {54, 20, 19}, {45, 
      14, 11}, {45, 15, 7}, {53, 25, 11}, {68, 41, 20}, {81, 55, 30}, {95, 62,
       31}, {114, 68, 32}, {124, 72, 32}, {127, 75, 36}, {124, 72, 33}, {118, 
      66, 29}, {117, 65, 28}, {122, 69, 35}, {128, 75, 43}, {134, 81, 50}, {
      129, 76, 45}, {122, 68, 40}, {114, 60, 34}, {107, 53, 29}, {104, 50, 
      26}, {102, 47, 26}, {100, 48, 24}, {104, 55, 23}, {97, 51, 18}, {91, 44,
       14}, {89, 39, 14}, {92, 40, 19}, {99, 46, 28}, {110, 54, 39}, {117, 60,
       43}, {121, 63, 43}, {91, 31, 7}, {94, 33, 2}, {105, 46, 6}, {126, 65, 
      18}, {193, 134, 78}, {220, 162, 99}, {168, 112, 51}, {124, 73, 20}, {
      120, 72, 23}, {154, 104, 53}, {213, 163, 110}, {247, 197, 138}, {242, 
      191, 128}, {236, 181, 116}, {242, 185, 114}, {235, 177, 103}, {233, 174,
       94}, {231, 169, 86}, {227, 163, 76}, {223, 158, 66}, {220, 155, 61}, {
      219, 153, 57}, {217, 154, 59}, {234, 175, 83}, {234, 179, 89}, {238, 
      184, 96}, {242, 190, 106}, {244, 193, 114}, {243, 195, 119}, {242, 195, 
      125}, {238, 194, 129}, {242, 202, 141}, {244, 208, 150}, {255, 222, 
      170}, {243, 211, 164}, {209, 176, 133}, {183, 154, 114}, {131, 101, 
      63}, {43, 23, 0}, {10, 1, 0}, {21, 19, 0}, {7, 5, 0}, {7, 4, 0}, {33, 
      29, 17}, {22, 18, 9}, {45, 40, 34}, {128, 123, 119}, {186, 181, 177}, {
      229, 224, 218}, {239, 235, 226}, {233, 229, 217}, {249, 246, 227}, {251,
       249, 226}, {240, 238, 213}, {245, 245, 221}, {234, 235, 217}, {235, 
      237, 223}, {239, 241, 227}, {242, 244, 230}, {244, 246, 235}, {245, 247,
       236}, {244, 245, 237}, {244, 245, 237}, {244, 245, 240}, {244, 245, 
      240}, {245, 245, 245}, {246, 246, 246}, {247, 247, 249}, {248, 248, 
      250}, {248, 248, 250}, {249, 249, 251}, {246, 246, 246}, {246, 246, 
      246}, {246, 246, 246}, {246, 246, 246}, {246, 246, 246}, {246, 246, 
      246}, {246, 246, 246}, {246, 246, 246}, {250, 250, 250}, {214, 214, 
      214}, {146, 146, 146}, {68, 68, 68}, {12, 12, 12}, {0, 0, 0}, {14, 14, 
      14}, {31, 35, 34}, {133, 144, 140}, {211, 226, 221}, {245, 255, 255}, {
      231, 246, 241}, {238, 249, 245}, {244, 255, 251}, {239, 248, 245}, {242,
       251, 248}, {238, 242, 241}, {236, 240, 239}, {237, 237, 237}, {236, 
      236, 236}, {237, 235, 236}, {238, 236, 237}, {240, 238, 239}, {241, 241,
       241}, {238, 242, 241}, {233, 239, 237}, {230, 236, 234}, {229, 235, 
      233}, {225, 231, 229}, {207, 213, 211}, {179, 185, 183}, {158, 164, 
      162}, {119, 125, 123}, {110, 116, 114}, {126, 132, 130}, {36, 42, 40}, {
      14, 20, 18}, {15, 21, 19}, {30, 36, 34}, {101, 111, 110}, {164, 182, 
      186}, {190, 211, 216}, {199, 220, 225}, {195, 216, 221}, {208, 229, 
      234}, {201, 222, 227}, {115, 136, 141}, {10, 31, 36}, {0, 17, 22}, {53, 
      74, 79}, {105, 126, 131}, {126, 147, 152}, {144, 165, 170}, {174, 195, 
      200}, {189, 210, 215}, {183, 206, 212}, {202, 230, 241}, {178, 206, 
      217}, {194, 219, 224}, {176, 196, 197}, {177, 191, 191}, {195, 204, 
      199}, {170, 176, 166}, {184, 187, 176}, {208, 211, 200}, {198, 204, 
      194}, {200, 209, 204}, {213, 228, 225}, {215, 234, 238}, {203, 228, 
      233}, {199, 227, 238}, {209, 236, 245}, {205, 222, 229}, {224, 235, 
      237}, {226, 238, 234}, {213, 226, 216}, {208, 222, 205}, {212, 227, 
      204}, {205, 221, 195}, {188, 204, 175}, {183, 199, 172}, {188, 204, 
      177}, {199, 214, 193}, {213, 227, 210}, {223, 236, 226}, {223, 235, 
      231}, {212, 223, 225}, {202, 213, 217}, {155, 166, 168}, {185, 196, 
      198}, {209, 220, 222}, {215, 226, 228}, {220, 231, 233}, {231, 242, 
      244}, {235, 246, 248}, {229, 240, 242}, {231, 242, 244}, {233, 244, 
      246}, {235, 246, 248}, {236, 247, 249}, {236, 247, 249}, {235, 246, 
      248}, {233, 244, 246}, {232, 242, 244}, {239, 242, 247}, {242, 241, 
      247}, {243, 240, 247}, {246, 241, 248}, {250, 240, 249}, {251, 239, 
      249}, {252, 240, 250}, {251, 241, 250}, {244, 239, 246}, {240, 241, 
      246}, {234, 244, 246}, {228, 248, 247}, {221, 250, 246}, {210, 247, 
      240}, {195, 241, 231}, {190, 233, 224}, {157, 192, 188}, {111, 140, 
      138}, {53, 74, 75}, {21, 37, 37}, {24, 32, 35}, {35, 36, 40}, {29, 24, 
      28}, {15, 6, 9}, {16, 5, 9}, {26, 16, 17}, {62, 54, 52}, {122, 119, 
      114}, {186, 189, 182}, {227, 235, 224}, {237, 249, 237}, {237, 247, 
      236}, {245, 248, 241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 
      241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 
      241}, {247, 248, 242}, {246, 247, 241}, {245, 246, 240}, {244, 245, 
      239}, {243, 244, 238}, {242, 243, 237}, {241, 242, 236}, {240, 241, 
      235}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {245, 246, 240}, {246, 247, 241}, {248, 249, 243}, {248, 249, 
      243}, {247, 248, 242}, {247, 248, 242}, {249, 250, 244}, {254, 251, 
      242}, {255, 253, 241}, {255, 251, 237}, {255, 238, 224}, {250, 232, 
      218}, {255, 237, 223}, {255, 243, 229}, {255, 243, 229}, {255, 240, 
      226}, {250, 232, 218}, {203, 185, 171}, {127, 109, 95}, {58, 40, 26}, {
      25, 7, 0}, {32, 14, 0}, {55, 37, 23}, {79, 51, 29}, {156, 107, 66}, {
      212, 156, 109}, {255, 208, 167}, {247, 209, 173}, {178, 152, 125}, {110,
       97, 78}, {93, 93, 83}, {107, 118, 114}, {105, 125, 126}, {99, 127, 
      131}, {96, 129, 136}, {95, 132, 140}, {99, 136, 144}, {100, 137, 143}, {
      99, 136, 142}, {97, 135, 138}, {95, 130, 132}, {78, 114, 114}, {63, 97, 
      98}, {52, 83, 85}, {33, 63, 65}, {12, 42, 44}, {10, 35, 39}, {18, 42, 
      46}, {21, 42, 47}, {23, 42, 48}, {28, 43, 50}, {29, 44, 51}, {30, 43, 
      51}, {32, 42, 51}, {32, 41, 50}, {30, 40, 49}, {51, 66, 73}, {46, 63, 
      70}, {41, 58, 65}, {33, 50, 57}, {24, 41, 48}, {14, 31, 38}, {5, 22, 
      29}, {1, 18, 25}, {0, 17, 24}, {3, 20, 27}, {6, 23, 30}, {6, 23, 30}, {
      1, 18, 25}, {0, 9, 16}, {0, 4, 11}, {0, 4, 9}, {3, 17, 20}, {15, 26, 
      28}, {27, 38, 40}, {34, 45, 47}, {35, 46, 48}, {35, 46, 48}, {37, 48, 
      50}, {39, 50, 52}, {78, 89, 91}, {70, 81, 83}, {57, 68, 70}, {41, 52, 
      54}, {26, 37, 39}, {13, 24, 26}, {5, 16, 18}, {1, 11, 12}, {21, 30, 
      29}, {19, 25, 23}, {20, 26, 24}, {32, 38, 36}, {51, 57, 55}, {69, 75, 
      73}, {78, 84, 82}, {80, 86, 84}, {59, 65, 63}, {54, 60, 58}, {51, 57, 
      55}, {54, 60, 58}, {61, 67, 65}, {66, 72, 70}, {66, 72, 70}, {63, 72, 
      69}, {52, 64, 60}, {57, 72, 67}, {66, 81, 76}, {71, 86, 81}, {68, 83, 
      78}, {56, 71, 66}, {42, 57, 52}, {32, 47, 42}, {50, 65, 60}, {40, 55, 
      50}, {27, 42, 37}, {20, 35, 30}, {19, 34, 29}, {20, 35, 30}, {18, 33, 
      28}, {18, 30, 28}, {16, 24, 26}, {15, 20, 24}, {11, 16, 20}, {8, 13, 
      17}, {6, 11, 15}, {7, 12, 16}, {8, 13, 17}, {10, 15, 19}, {10, 15, 
      19}, {9, 14, 18}, {8, 13, 17}, {7, 12, 16}, {5, 10, 14}, {4, 9, 13}, {3,
       8, 12}, {3, 8, 12}, {0, 4, 8}, {0, 4, 8}, {0, 4, 8}, {0, 4, 8}, {0, 4, 
      8}, {0, 4, 8}, {0, 4, 8}, {0, 4, 8}, {0, 2, 6}, {0, 4, 8}, {2, 7, 11}, {
      5, 10, 14}, {7, 12, 16}, {8, 13, 17}, {7, 12, 16}, {7, 12, 16}, {1, 2, 
      7}, {5, 6, 11}, {8, 11, 16}, {16, 19, 24}, {23, 28, 32}, {28, 36, 39}, {
      34, 42, 45}, {35, 46, 48}, {13, 24, 26}, {14, 28, 29}, {18, 34, 34}, {
      21, 37, 37}, {19, 37, 37}, {17, 35, 35}, {12, 32, 31}, {9, 29, 30}, {5, 
      26, 29}, {2, 23, 28}, {3, 24, 29}, {11, 32, 37}, {24, 45, 50}, {31, 52, 
      57}, {30, 51, 56}, {25, 46, 51}, {30, 51, 56}, {37, 58, 63}, {35, 56, 
      61}, {24, 45, 50}, {20, 41, 46}, {23, 44, 49}, {18, 39, 44}, {8, 27, 
      34}, {19, 31, 47}, {19, 28, 43}, {14, 27, 36}, {11, 27, 27}, {12, 29, 
      23}, {14, 36, 23}, {20, 45, 23}, {23, 52, 24}, {15, 45, 17}, {18, 53, 
      23}, {31, 67, 41}, {43, 81, 56}, {43, 82, 63}, {41, 82, 66}, {59, 99, 
      88}, {76, 126, 115}, {146, 217, 203}, {128, 205, 189}, {106, 179, 
      162}, {71, 135, 119}, {18, 75, 60}, {0, 26, 10}, {0, 16, 0}, {0, 28, 
      7}, {16, 52, 26}, {80, 117, 86}, {150, 190, 155}, {174, 216, 176}, {147,
       196, 151}, {115, 169, 120}, {106, 164, 113}, {123, 171, 121}, {66, 92, 
      47}, {46, 61, 18}}, {{236, 191, 152}, {234, 191, 148}, {228, 184, 
      139}, {213, 172, 120}, {199, 157, 99}, {194, 155, 90}, {203, 162, 96}, {
      212, 174, 103}, {217, 177, 105}, {211, 173, 100}, {203, 163, 91}, {201, 
      163, 92}, {216, 175, 111}, {229, 189, 127}, {224, 182, 122}, {204, 167, 
      115}, {158, 128, 90}, {104, 80, 52}, {50, 28, 5}, {23, 6, 0}, {15, 0, 
      0}, {7, 0, 0}, {3, 0, 4}, {0, 0, 5}, {0, 0, 5}, {10, 12, 11}, {9, 8, 
      3}, {7, 5, 0}, {65, 64, 36}, {165, 161, 126}, {217, 212, 170}, {212, 
      207, 165}, {203, 200, 165}, {194, 193, 162}, {196, 195, 165}, {211, 210,
       180}, {222, 221, 193}, {223, 222, 194}, {226, 224, 201}, {232, 230, 
      207}, {219, 217, 196}, {221, 219, 198}, {224, 221, 204}, {228, 225, 
      208}, {230, 227, 212}, {231, 228, 213}, {231, 227, 215}, {233, 227, 
      213}, {216, 209, 191}, {230, 223, 204}, {226, 219, 201}, {204, 199, 
      180}, {201, 195, 179}, {220, 217, 200}, {231, 229, 214}, {227, 225, 
      212}, {223, 223, 211}, {231, 233, 220}, {228, 231, 220}, {218, 224, 
      214}, {225, 230, 223}, {230, 237, 229}, {205, 212, 205}, {163, 176, 
      169}, {40, 59, 57}, {0, 18, 19}, {0, 5, 7}, {0, 4, 5}, {4, 14, 16}, {0, 
      3, 6}, {0, 0, 2}, {0, 0, 0}, {6, 6, 6}, {60, 62, 59}, {124, 131, 124}, {
      166, 178, 168}, {184, 200, 189}, {188, 209, 194}, {186, 209, 193}, {181,
       204, 186}, {195, 212, 194}, {197, 212, 193}, {196, 211, 192}, {193, 
      208, 189}, {187, 201, 186}, {179, 193, 178}, {171, 185, 172}, {166, 180,
       167}, {142, 155, 146}, {41, 54, 45}, {0, 4, 0}, {0, 4, 0}, {0, 4, 2}, {
      9, 21, 19}, {61, 73, 71}, {98, 113, 110}, {94, 111, 105}, {108, 127, 
      121}, {111, 128, 122}, {84, 101, 95}, {51, 66, 61}, {27, 39, 35}, {8, 
      19, 15}, {0, 2, 0}, {1, 5, 4}, {2, 4, 3}, {0, 0, 0}, {26, 24, 25}, {74, 
      70, 71}, {68, 64, 65}, {40, 34, 36}, {41, 37, 36}, {110, 112, 107}, {
      144, 151, 143}, {174, 181, 173}, {166, 173, 165}, {127, 134, 126}, {79, 
      86, 78}, {32, 39, 31}, {1, 8, 0}, {0, 7, 0}, {9, 16, 8}, {22, 29, 21}, {
      47, 54, 46}, {81, 88, 80}, {98, 105, 97}, {77, 84, 76}, {48, 51, 44}, {
      33, 26, 20}, {25, 14, 10}, {16, 5, 0}, {17, 8, 1}, {28, 21, 11}, {37, 
      33, 21}, {39, 37, 24}, {33, 36, 19}, {51, 54, 35}, {73, 81, 58}, {99, 
      109, 85}, {119, 132, 106}, {146, 161, 132}, {174, 190, 161}, {186, 203, 
      171}, {188, 198, 164}, {188, 177, 145}, {181, 162, 129}, {162, 143, 
      110}, {142, 123, 91}, {121, 105, 72}, {106, 91, 58}, {98, 85, 53}, {93, 
      84, 51}, {111, 105, 71}, {142, 138, 103}, {172, 169, 136}, {185, 185, 
      151}, {191, 192, 158}, {190, 194, 159}, {181, 185, 150}, {169, 169, 
      131}, {197, 190, 144}, {180, 169, 123}, {148, 136, 98}, {113, 99, 70}, {
      80, 65, 44}, {54, 38, 23}, {39, 22, 15}, {34, 16, 12}, {50, 33, 26}, {
      88, 72, 59}, {121, 106, 85}, {127, 114, 82}, {130, 119, 74}, {153, 144, 
      89}, {187, 179, 116}, {211, 200, 134}, {214, 196, 132}, {202, 182, 
      121}, {190, 169, 112}, {186, 165, 112}, {182, 160, 111}, {163, 140, 
      96}, {128, 104, 66}, {99, 75, 39}, {80, 56, 20}, {66, 42, 4}, {64, 41, 
      0}, {82, 59, 17}, {99, 77, 30}, {108, 86, 36}, {117, 96, 43}, {128, 107,
       44}, {137, 114, 36}, {145, 120, 40}, {145, 118, 47}, {137, 108, 50}, {
      130, 101, 57}, {123, 92, 61}, {105, 72, 53}, {84, 50, 40}, {61, 28, 
      23}, {53, 20, 15}, {47, 17, 9}, {55, 25, 14}, {73, 45, 24}, {90, 63, 
      36}, {99, 73, 40}, {105, 73, 35}, {119, 74, 35}, {124, 72, 32}, {122, 
      70, 30}, {117, 65, 25}, {114, 62, 23}, {117, 65, 28}, {126, 73, 39}, {
      134, 81, 49}, {139, 86, 55}, {131, 78, 47}, {119, 65, 37}, {108, 54, 
      28}, {101, 47, 23}, {100, 46, 22}, {103, 49, 25}, {104, 53, 26}, {95, 
      46, 14}, {93, 47, 14}, {96, 47, 17}, {99, 49, 22}, {105, 53, 31}, {111, 
      59, 38}, {119, 63, 46}, {124, 67, 48}, {115, 57, 35}, {90, 30, 4}, {96, 
      36, 2}, {128, 69, 27}, {173, 113, 63}, {223, 164, 108}, {211, 151, 
      89}, {140, 82, 19}, {109, 57, 0}, {145, 94, 39}, {195, 142, 88}, {233, 
      181, 123}, {248, 194, 134}, {245, 190, 126}, {234, 179, 112}, {229, 172,
       101}, {232, 174, 100}, {232, 173, 95}, {232, 174, 92}, {232, 172, 
      86}, {229, 167, 80}, {225, 164, 73}, {223, 159, 69}, {217, 158, 68}, {
      239, 183, 100}, {236, 183, 103}, {235, 184, 105}, {234, 185, 108}, {235,
       187, 113}, {234, 190, 119}, {236, 192, 127}, {235, 195, 133}, {220, 
      184, 126}, {216, 183, 129}, {233, 201, 150}, {239, 211, 164}, {234, 205,
       163}, {232, 207, 166}, {197, 172, 132}, {122, 104, 68}, {29, 22, 0}, {
      68, 66, 41}, {26, 24, 1}, {4, 1, 0}, {18, 14, 2}, {5, 1, 0}, {4, 0, 
      0}, {62, 57, 53}, {135, 130, 126}, {209, 204, 198}, {242, 238, 229}, {
      232, 228, 216}, {242, 239, 220}, {250, 248, 225}, {243, 241, 216}, {244,
       244, 220}, {234, 235, 217}, {235, 237, 223}, {239, 241, 227}, {242, 
      244, 230}, {244, 246, 235}, {245, 247, 236}, {244, 245, 237}, {244, 245,
       237}, {244, 245, 240}, {244, 245, 240}, {245, 245, 245}, {246, 246, 
      246}, {247, 247, 249}, {248, 248, 250}, {248, 248, 250}, {249, 249, 
      251}, {246, 246, 246}, {246, 246, 246}, {246, 246, 246}, {246, 246, 
      246}, {246, 246, 246}, {246, 246, 246}, {246, 246, 246}, {246, 246, 
      246}, {242, 242, 242}, {234, 234, 234}, {198, 198, 198}, {124, 124, 
      124}, {40, 40, 40}, {0, 0, 0}, {0, 0, 0}, {14, 18, 17}, {110, 121, 
      117}, {194, 209, 204}, {236, 251, 246}, {227, 242, 237}, {236, 247, 
      243}, {242, 253, 249}, {237, 246, 243}, {240, 249, 246}, {238, 242, 
      241}, {237, 241, 240}, {238, 238, 238}, {237, 237, 237}, {238, 236, 
      237}, {239, 237, 238}, {241, 239, 240}, {241, 241, 241}, {244, 248, 
      247}, {236, 242, 240}, {230, 236, 234}, {228, 234, 232}, {226, 232, 
      230}, {213, 219, 217}, {191, 197, 195}, {173, 179, 177}, {133, 139, 
      137}, {107, 113, 111}, {107, 113, 111}, {71, 77, 75}, {4, 10, 8}, {21, 
      27, 25}, {14, 20, 18}, {43, 53, 52}, {110, 128, 132}, {184, 205, 210}, {
      212, 233, 238}, {179, 200, 205}, {186, 207, 212}, {214, 235, 240}, {150,
       171, 176}, {36, 57, 62}, {0, 18, 23}, {23, 44, 49}, {58, 79, 84}, {87, 
      108, 113}, {108, 129, 134}, {133, 154, 159}, {163, 184, 189}, {185, 208,
       214}, {183, 210, 219}, {174, 201, 210}, {206, 229, 235}, {192, 212, 
      213}, {189, 203, 203}, {204, 215, 209}, {187, 194, 186}, {209, 215, 
      205}, {225, 231, 221}, {217, 224, 216}, {213, 224, 218}, {218, 233, 
      230}, {215, 234, 238}, {208, 231, 237}, {208, 235, 244}, {219, 244, 
      251}, {212, 227, 232}, {223, 235, 235}, {223, 235, 231}, {211, 224, 
      215}, {201, 215, 200}, {199, 214, 193}, {198, 213, 190}, {195, 211, 
      184}, {186, 202, 176}, {198, 214, 188}, {214, 229, 210}, {224, 238, 
      223}, {225, 238, 229}, {222, 234, 230}, {219, 231, 231}, {217, 228, 
      230}, {185, 196, 198}, {187, 198, 200}, {188, 199, 201}, {196, 207, 
      209}, {217, 228, 230}, {237, 248, 250}, {237, 248, 250}, {225, 236, 
      238}, {228, 239, 241}, {229, 240, 242}, {231, 242, 244}, {233, 244, 
      246}, {233, 244, 246}, {231, 242, 244}, {229, 240, 242}, {229, 239, 
      241}, {241, 244, 249}, {244, 243, 249}, {244, 241, 248}, {246, 241, 
      248}, {248, 238, 247}, {247, 237, 246}, {247, 237, 246}, {245, 238, 
      246}, {245, 242, 249}, {235, 238, 243}, {226, 237, 239}, {222, 242, 
      241}, {218, 247, 243}, {206, 243, 236}, {187, 230, 221}, {175, 216, 
      208}, {153, 185, 182}, {104, 130, 129}, {45, 65, 66}, {14, 30, 30}, {15,
       23, 26}, {21, 22, 26}, {16, 11, 15}, {7, 0, 1}, {9, 0, 2}, {53, 44, 
      45}, {117, 112, 109}, {176, 175, 170}, {217, 220, 213}, {236, 244, 
      233}, {239, 249, 238}, {237, 247, 236}, {245, 248, 241}, {246, 247, 
      241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 
      241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 241}, {245, 246, 
      240}, {245, 246, 240}, {244, 245, 239}, {243, 244, 238}, {242, 243, 
      237}, {242, 243, 237}, {241, 242, 236}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {245, 246, 
      240}, {247, 248, 242}, {248, 249, 243}, {247, 248, 242}, {246, 247, 
      241}, {243, 244, 238}, {244, 241, 232}, {255, 246, 234}, {253, 237, 
      224}, {249, 233, 220}, {255, 241, 228}, {255, 251, 238}, {255, 244, 
      231}, {236, 220, 207}, {213, 197, 184}, {187, 171, 158}, {128, 112, 
      99}, {71, 55, 42}, {49, 33, 20}, {46, 30, 17}, {50, 34, 21}, {73, 57, 
      44}, {110, 83, 62}, {185, 137, 97}, {204, 150, 104}, {240, 192, 152}, {
      255, 231, 195}, {234, 208, 181}, {159, 146, 127}, {113, 113, 101}, {108,
       119, 113}, {88, 108, 107}, {84, 112, 115}, {83, 114, 119}, {76, 111, 
      117}, {71, 106, 112}, {67, 102, 108}, {67, 102, 108}, {69, 104, 108}, {
      47, 81, 83}, {42, 76, 77}, {42, 73, 75}, {40, 71, 73}, {28, 58, 60}, {
      12, 42, 44}, {18, 43, 47}, {34, 58, 62}, {23, 44, 49}, {21, 40, 46}, {
      21, 36, 43}, {21, 36, 43}, {25, 38, 46}, {31, 44, 52}, {41, 51, 60}, {
      43, 56, 64}, {39, 54, 61}, {37, 54, 61}, {37, 54, 61}, {38, 55, 62}, {
      40, 57, 64}, {43, 60, 67}, {46, 63, 70}, {48, 65, 72}, {50, 67, 74}, {
      54, 71, 78}, {57, 74, 81}, {55, 72, 79}, {46, 63, 70}, {31, 48, 55}, {
      15, 32, 39}, {6, 21, 26}, {4, 18, 21}, {12, 23, 25}, {18, 29, 31}, {19, 
      30, 32}, {16, 27, 29}, {14, 25, 27}, {16, 27, 29}, {19, 30, 32}, {15, 
      26, 28}, {20, 31, 33}, {28, 39, 41}, {38, 49, 51}, {49, 60, 62}, {60, 
      71, 73}, {67, 78, 80}, {73, 83, 84}, {39, 48, 47}, {28, 34, 32}, {12, 
      18, 16}, {4, 10, 8}, {9, 15, 13}, {20, 26, 24}, {30, 36, 34}, {36, 42, 
      40}, {45, 51, 49}, {41, 47, 45}, {40, 46, 44}, {44, 50, 48}, {52, 58, 
      56}, {59, 65, 63}, {61, 67, 65}, {58, 67, 64}, {83, 95, 91}, {83, 98, 
      93}, {85, 100, 95}, {80, 95, 90}, {67, 82, 77}, {47, 62, 57}, {27, 42, 
      37}, {14, 29, 24}, {16, 31, 26}, {10, 25, 20}, {3, 18, 13}, {1, 16, 
      11}, {3, 18, 13}, {4, 19, 14}, {2, 17, 12}, {0, 12, 10}, {0, 8, 10}, {1,
       6, 10}, {1, 6, 10}, {1, 6, 10}, {3, 8, 12}, {6, 11, 15}, {10, 15, 
      19}, {12, 17, 21}, {13, 18, 22}, {12, 17, 21}, {12, 17, 21}, {11, 16, 
      20}, {10, 15, 19}, {9, 14, 18}, {9, 14, 18}, {8, 13, 17}, {7, 12, 16}, {
      7, 12, 16}, {7, 12, 16}, {7, 12, 16}, {7, 12, 16}, {7, 12, 16}, {7, 12, 
      16}, {7, 12, 16}, {2, 7, 11}, {4, 9, 13}, {7, 12, 16}, {10, 15, 19}, {
      12, 17, 21}, {13, 18, 22}, {13, 18, 22}, {12, 17, 21}, {12, 13, 18}, {
      13, 14, 19}, {13, 16, 21}, {15, 18, 23}, {17, 22, 26}, {17, 25, 28}, {
      19, 27, 30}, {18, 29, 31}, {12, 23, 25}, {14, 28, 29}, {18, 34, 34}, {
      23, 39, 39}, {25, 43, 43}, {27, 45, 45}, {27, 47, 46}, {27, 47, 48}, {
      16, 37, 40}, {3, 24, 29}, {0, 17, 22}, {8, 29, 34}, {32, 53, 58}, {49, 
      70, 75}, {49, 70, 75}, {41, 62, 67}, {48, 69, 74}, {60, 81, 86}, {65, 
      86, 91}, {58, 79, 84}, {52, 73, 78}, {49, 70, 75}, {35, 56, 61}, {20, 
      39, 46}, {21, 33, 47}, {22, 31, 46}, {17, 30, 39}, {12, 27, 30}, {8, 24,
       21}, {8, 30, 17}, {13, 38, 17}, {17, 45, 20}, {14, 44, 18}, {3, 36, 
      9}, {0, 27, 2}, {0, 24, 1}, {0, 26, 8}, {15, 53, 38}, {73, 111, 100}, {
      120, 167, 157}, {142, 206, 192}, {145, 216, 200}, {151, 217, 203}, {126,
       187, 171}, {65, 118, 102}, {2, 46, 29}, {0, 14, 0}, {0, 13, 0}, {0, 12,
       0}, {15, 48, 19}, {76, 111, 78}, {106, 147, 107}, {106, 151, 108}, {
      101, 150, 103}, {109, 161, 112}, {129, 172, 126}, {61, 86, 46}, {48, 62,
       26}}, {{173, 131, 93}, {196, 154, 114}, {221, 180, 136}, {228, 188, 
      137}, {215, 176, 121}, {200, 162, 100}, {194, 156, 91}, {194, 157, 
      87}, {216, 179, 108}, {210, 173, 102}, {202, 165, 95}, {202, 165, 97}, {
      213, 175, 112}, {225, 187, 125}, {227, 188, 129}, {220, 184, 134}, {169,
       141, 104}, {116, 92, 64}, {60, 38, 15}, {28, 11, 0}, {15, 0, 0}, {7, 0,
       0}, {3, 0, 2}, {1, 0, 6}, {5, 4, 9}, {17, 19, 18}, {15, 14, 9}, {3, 1, 
      0}, {29, 27, 4}, {104, 99, 67}, {176, 171, 133}, {211, 206, 168}, {191, 
      188, 155}, {190, 189, 158}, {196, 195, 165}, {209, 208, 178}, {219, 218,
       190}, {225, 224, 196}, {229, 227, 204}, {233, 231, 208}, {219, 217, 
      196}, {222, 220, 199}, {228, 225, 208}, {232, 229, 212}, {234, 231, 
      216}, {233, 230, 215}, {231, 227, 215}, {229, 226, 211}, {215, 210, 
      191}, {227, 222, 202}, {228, 223, 204}, {213, 210, 191}, {211, 208, 
      191}, {225, 223, 208}, {234, 232, 219}, {230, 230, 218}, {222, 224, 
      211}, {227, 230, 219}, {224, 230, 220}, {219, 227, 216}, {225, 232, 
      224}, {227, 237, 228}, {208, 218, 210}, {178, 190, 186}, {79, 97, 97}, {
      19, 39, 40}, {0, 5, 7}, {0, 4, 5}, {2, 12, 14}, {2, 7, 10}, {0, 0, 2}, {
      0, 0, 0}, {0, 0, 0}, {27, 29, 26}, {82, 89, 82}, {139, 151, 141}, {175, 
      191, 180}, {185, 206, 191}, {183, 206, 190}, {180, 203, 185}, {191, 208,
       190}, {192, 207, 188}, {193, 208, 189}, {193, 208, 189}, {190, 204, 
      189}, {180, 194, 179}, {167, 181, 168}, {157, 171, 158}, {131, 144, 
      135}, {40, 53, 44}, {0, 4, 0}, {0, 12, 8}, {1, 13, 11}, {15, 27, 25}, {
      53, 65, 63}, {74, 89, 86}, {60, 77, 71}, {61, 78, 72}, {47, 64, 58}, {
      20, 35, 30}, {2, 14, 10}, {0, 9, 5}, {0, 3, 0}, {0, 3, 0}, {2, 6, 5}, {
      0, 4, 3}, {0, 1, 0}, {27, 27, 27}, {65, 63, 64}, {52, 48, 49}, {25, 21, 
      22}, {34, 33, 31}, {97, 102, 96}, {117, 124, 116}, {137, 144, 136}, {
      135, 142, 134}, {110, 117, 109}, {72, 79, 71}, {33, 40, 32}, {8, 15, 
      7}, {15, 22, 14}, {30, 37, 29}, {55, 62, 54}, {88, 95, 87}, {120, 127, 
      119}, {125, 132, 124}, {86, 93, 85}, {44, 47, 40}, {22, 17, 11}, {19, 
      10, 5}, {15, 6, 0}, {19, 12, 4}, {28, 24, 13}, {36, 34, 21}, {37, 38, 
      24}, {36, 39, 22}, {74, 77, 58}, {112, 117, 95}, {136, 144, 121}, {139, 
      149, 124}, {160, 173, 145}, {197, 212, 183}, {204, 219, 188}, {189, 196,
       163}, {165, 156, 125}, {146, 130, 97}, {117, 101, 68}, {98, 82, 49}, {
      85, 70, 39}, {81, 68, 36}, {90, 79, 47}, {104, 95, 62}, {127, 121, 
      87}, {155, 152, 117}, {181, 178, 145}, {186, 186, 152}, {184, 185, 
      151}, {183, 184, 150}, {174, 178, 143}, {165, 165, 127}, {171, 164, 
      120}, {145, 133, 91}, {109, 96, 61}, {80, 66, 37}, {57, 42, 21}, {44, 
      28, 15}, {47, 30, 22}, {58, 41, 34}, {85, 68, 60}, {143, 127, 114}, {
      196, 181, 160}, {205, 192, 160}, {186, 175, 130}, {177, 167, 114}, {183,
       175, 113}, {192, 183, 118}, {219, 203, 143}, {215, 194, 137}, {205, 
      184, 129}, {194, 172, 122}, {174, 151, 107}, {142, 119, 78}, {104, 80, 
      44}, {77, 53, 17}, {60, 36, 2}, {48, 24, 0}, {48, 24, 0}, {67, 44, 2}, {
      88, 66, 19}, {104, 82, 32}, {121, 100, 47}, {138, 116, 56}, {134, 110, 
      40}, {138, 114, 42}, {142, 114, 51}, {135, 108, 55}, {123, 94, 54}, {
      104, 73, 44}, {81, 48, 29}, {63, 29, 17}, {61, 28, 19}, {58, 25, 16}, {
      59, 30, 16}, {77, 49, 28}, {103, 76, 49}, {122, 96, 61}, {130, 102, 
      62}, {131, 98, 55}, {127, 82, 40}, {130, 78, 38}, {127, 75, 35}, {123, 
      71, 31}, {121, 69, 30}, {121, 69, 30}, {125, 73, 36}, {128, 75, 41}, {
      124, 71, 39}, {120, 67, 36}, {114, 60, 32}, {110, 56, 28}, {110, 56, 
      30}, {113, 59, 35}, {117, 63, 39}, {119, 68, 41}, {106, 57, 25}, {108, 
      59, 26}, {111, 62, 30}, {114, 63, 36}, {115, 63, 39}, {116, 61, 40}, {
      115, 58, 38}, {115, 57, 35}, {95, 35, 11}, {93, 34, 4}, {115, 55, 19}, {
      163, 102, 58}, {213, 153, 101}, {234, 173, 116}, {187, 127, 64}, {115, 
      55, 0}, {117, 61, 0}, {178, 122, 63}, {232, 176, 115}, {244, 188, 
      127}, {242, 184, 120}, {243, 186, 119}, {238, 181, 112}, {226, 169, 
      98}, {230, 172, 98}, {233, 176, 99}, {237, 180, 101}, {240, 183, 102}, {
      241, 183, 99}, {238, 180, 96}, {234, 177, 90}, {230, 174, 91}, {236, 
      184, 109}, {230, 182, 110}, {227, 178, 109}, {225, 178, 110}, {225, 181,
       116}, {229, 188, 124}, {235, 197, 135}, {237, 201, 143}, {221, 188, 
      134}, {205, 175, 123}, {207, 179, 131}, {205, 181, 135}, {201, 178, 
      134}, {223, 202, 159}, {225, 206, 164}, {185, 171, 134}, {92, 87, 57}, {
      138, 136, 111}, {74, 72, 49}, {4, 1, 0}, {26, 22, 10}, {14, 10, 1}, {4, 
      0, 0}, {37, 32, 28}, {82, 77, 73}, {181, 176, 170}, {237, 233, 224}, {
      236, 232, 220}, {247, 244, 225}, {255, 255, 232}, {248, 246, 221}, {244,
       244, 220}, {234, 235, 217}, {235, 237, 223}, {239, 241, 227}, {242, 
      244, 230}, {244, 246, 235}, {245, 247, 236}, {244, 245, 237}, {244, 245,
       237}, {244, 245, 240}, {244, 245, 240}, {245, 245, 245}, {246, 246, 
      246}, {247, 247, 249}, {248, 248, 250}, {248, 248, 250}, {249, 249, 
      251}, {246, 246, 246}, {246, 246, 246}, {246, 246, 246}, {246, 246, 
      246}, {246, 246, 246}, {246, 246, 246}, {246, 246, 246}, {246, 246, 
      246}, {236, 236, 236}, {243, 243, 243}, {233, 233, 233}, {181, 181, 
      181}, {95, 95, 95}, {24, 24, 24}, {6, 6, 6}, {16, 20, 19}, {85, 96, 
      92}, {175, 190, 185}, {227, 242, 237}, {222, 237, 232}, {230, 241, 
      237}, {234, 245, 241}, {228, 237, 234}, {230, 239, 236}, {239, 243, 
      242}, {238, 242, 241}, {239, 239, 239}, {238, 238, 238}, {239, 237, 
      238}, {240, 238, 239}, {242, 240, 241}, {242, 242, 242}, {240, 244, 
      243}, {232, 238, 236}, {227, 233, 231}, {229, 235, 233}, {233, 239, 
      237}, {229, 235, 233}, {215, 221, 219}, {202, 208, 206}, {173, 179, 
      177}, {130, 136, 134}, {100, 106, 104}, {101, 107, 105}, {0, 4, 2}, {20,
       26, 24}, {7, 13, 11}, {5, 15, 14}, {49, 67, 71}, {140, 161, 166}, {188,
       209, 214}, {165, 186, 191}, {169, 190, 195}, {202, 223, 228}, {163, 
      184, 189}, {78, 99, 104}, {21, 42, 47}, {9, 30, 35}, {14, 35, 40}, {37, 
      58, 63}, {59, 80, 85}, {88, 109, 114}, {144, 165, 170}, {197, 220, 
      226}, {175, 202, 209}, {167, 194, 201}, {200, 223, 229}, {192, 212, 
      213}, {197, 211, 211}, {219, 230, 224}, {205, 212, 204}, {227, 235, 
      224}, {230, 235, 228}, {226, 233, 225}, {221, 232, 226}, {217, 231, 
      231}, {212, 232, 233}, {210, 233, 239}, {215, 242, 249}, {227, 250, 
      255}, {220, 235, 238}, {224, 236, 236}, {223, 235, 231}, {215, 228, 
      219}, {198, 212, 199}, {187, 201, 184}, {192, 207, 186}, {205, 220, 
      197}, {185, 200, 177}, {204, 219, 198}, {224, 238, 221}, {230, 244, 
      231}, {224, 237, 228}, {218, 230, 226}, {222, 234, 234}, {228, 239, 
      241}, {197, 208, 210}, {189, 200, 202}, {185, 196, 198}, {195, 206, 
      208}, {217, 228, 230}, {234, 245, 247}, {233, 244, 246}, {224, 235, 
      237}, {225, 236, 238}, {227, 238, 240}, {228, 239, 241}, {230, 241, 
      243}, {230, 241, 243}, {228, 239, 241}, {227, 238, 240}, {226, 236, 
      238}, {242, 245, 250}, {244, 245, 250}, {244, 243, 249}, {243, 240, 
      247}, {244, 239, 246}, {243, 236, 244}, {242, 235, 243}, {240, 235, 
      242}, {240, 239, 245}, {230, 235, 239}, {222, 233, 235}, {220, 240, 
      239}, {218, 247, 243}, {208, 243, 237}, {186, 227, 219}, {171, 211, 
      203}, {137, 167, 165}, {117, 141, 141}, {84, 104, 105}, {48, 62, 63}, {
      12, 20, 23}, {0, 1, 4}, {2, 0, 3}, {23, 17, 19}, {19, 10, 13}, {89, 80, 
      81}, {169, 165, 162}, {218, 217, 212}, {235, 238, 231}, {239, 245, 
      235}, {239, 249, 238}, {242, 250, 239}, {245, 248, 241}, {246, 247, 
      241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 
      241}, {246, 247, 241}, {246, 247, 241}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {243, 244, 238}, {243, 244, 
      238}, {243, 244, 238}, {243, 244, 238}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {251, 252, 246}, {248, 249, 
      243}, {245, 246, 240}, {245, 246, 240}, {247, 248, 242}, {246, 247, 
      241}, {243, 244, 238}, {243, 240, 233}, {244, 231, 222}, {253, 237, 
      224}, {255, 244, 231}, {255, 244, 231}, {238, 222, 209}, {190, 174, 
      161}, {131, 115, 102}, {89, 73, 60}, {65, 49, 36}, {50, 34, 21}, {42, 
      26, 13}, {51, 35, 22}, {66, 50, 37}, {79, 63, 50}, {92, 76, 63}, {109, 
      84, 64}, {201, 157, 120}, {211, 162, 119}, {234, 190, 151}, {255, 225, 
      193}, {255, 231, 205}, {202, 189, 170}, {131, 129, 117}, {82, 92, 84}, {
      72, 91, 89}, {68, 94, 95}, {61, 90, 94}, {46, 79, 84}, {31, 64, 69}, {
      20, 55, 59}, {20, 53, 58}, {22, 56, 58}, {19, 53, 54}, {23, 54, 56}, {
      32, 63, 65}, {39, 70, 72}, {33, 63, 65}, {24, 52, 55}, {35, 60, 64}, {
      54, 78, 82}, {36, 57, 62}, {31, 50, 56}, {22, 39, 46}, {17, 32, 39}, {
      18, 31, 39}, {25, 38, 46}, {35, 48, 56}, {42, 55, 63}, {14, 29, 36}, {
      13, 30, 37}, {18, 35, 42}, {26, 43, 50}, {37, 54, 61}, {51, 68, 75}, {
      63, 80, 87}, {70, 87, 94}, {46, 63, 70}, {49, 66, 73}, {53, 70, 77}, {
      54, 71, 78}, {50, 67, 74}, {43, 60, 67}, {35, 52, 59}, {31, 46, 51}, {
      40, 54, 57}, {43, 54, 56}, {41, 52, 54}, {34, 45, 47}, {23, 34, 36}, {
      16, 27, 29}, {14, 25, 27}, {16, 27, 29}, {0, 10, 12}, {1, 12, 14}, {5, 
      16, 18}, {13, 24, 26}, {24, 35, 37}, {36, 47, 49}, {47, 58, 60}, {55, 
      65, 66}, {77, 86, 85}, {68, 74, 72}, {52, 58, 56}, {37, 43, 41}, {28, 
      34, 32}, {25, 31, 29}, {25, 31, 29}, {26, 32, 30}, {27, 33, 31}, {24, 
      30, 28}, {22, 28, 26}, {27, 33, 31}, {37, 43, 41}, {44, 50, 48}, {46, 
      52, 50}, {44, 53, 50}, {54, 66, 62}, {45, 60, 55}, {37, 49, 45}, {24, 
      39, 34}, {17, 29, 25}, {10, 25, 20}, {10, 22, 18}, {7, 22, 17}, {15, 27,
       23}, {8, 23, 18}, {5, 17, 13}, {3, 18, 13}, {7, 19, 15}, {4, 19, 14}, {
      2, 14, 10}, {0, 9, 7}, {9, 17, 19}, {10, 15, 19}, {8, 13, 17}, {6, 11, 
      15}, {4, 9, 13}, {3, 8, 12}, {3, 8, 12}, {3, 8, 12}, {9, 14, 18}, {9, 
      14, 18}, {8, 13, 17}, {8, 13, 17}, {8, 13, 17}, {8, 13, 17}, {7, 12, 
      16}, {7, 12, 16}, {19, 24, 28}, {19, 24, 28}, {19, 24, 28}, {19, 24, 
      28}, {19, 24, 28}, {19, 24, 28}, {19, 24, 28}, {19, 24, 28}, {20, 25, 
      29}, {21, 26, 30}, {21, 26, 30}, {21, 26, 30}, {18, 23, 27}, {15, 20, 
      24}, {12, 17, 21}, {10, 15, 19}, {16, 17, 22}, {17, 18, 23}, {16, 19, 
      24}, {17, 20, 25}, {17, 22, 26}, {17, 25, 28}, {18, 26, 29}, {16, 27, 
      29}, {25, 36, 38}, {24, 38, 39}, {26, 42, 42}, {30, 46, 46}, {33, 51, 
      51}, {37, 55, 55}, {40, 60, 59}, {42, 62, 63}, {24, 45, 48}, {14, 35, 
      40}, {7, 28, 33}, {16, 37, 42}, {37, 58, 63}, {56, 77, 82}, {64, 85, 
      90}, {63, 84, 89}, {54, 75, 80}, {67, 88, 93}, {73, 94, 99}, {67, 88, 
      93}, {63, 84, 89}, {61, 82, 87}, {49, 70, 75}, {34, 53, 60}, {25, 37, 
      51}, {24, 36, 50}, {25, 38, 47}, {29, 44, 47}, {29, 48, 44}, {22, 42, 
      31}, {5, 28, 10}, {0, 15, 0}, {0, 27, 4}, {0, 23, 0}, {0, 21, 0}, {0, 
      17, 0}, {0, 12, 0}, {0, 28, 14}, {42, 78, 68}, {87, 130, 120}, {106, 
      164, 150}, {117, 179, 164}, {137, 195, 181}, {132, 184, 171}, {86, 133, 
      117}, {22, 63, 47}, {0, 19, 2}, {0, 12, 0}, {0, 18, 0}, {0, 17, 0}, {0, 
      28, 0}, {21, 57, 21}, {45, 86, 46}, {52, 95, 52}, {32, 79, 33}, {17, 56,
       12}, {34, 56, 20}, {28, 41, 11}}, {{133, 93, 57}, {166, 127, 88}, {207,
       168, 127}, {228, 190, 143}, {225, 188, 136}, {211, 175, 117}, {202, 
      167, 103}, {199, 164, 98}, {211, 176, 108}, {204, 169, 101}, {197, 162, 
      96}, {198, 163, 99}, {202, 166, 104}, {206, 170, 112}, {213, 176, 
      121}, {217, 183, 137}, {173, 144, 110}, {122, 98, 72}, {68, 46, 25}, {
      35, 18, 2}, {19, 4, 0}, {8, 0, 0}, {5, 0, 4}, {9, 8, 13}, {13, 12, 
      17}, {8, 10, 9}, {13, 12, 7}, {18, 16, 4}, {16, 14, 0}, {44, 39, 10}, {
      127, 121, 87}, {210, 204, 170}, {223, 220, 187}, {226, 225, 194}, {229, 
      228, 198}, {227, 226, 196}, {224, 223, 195}, {224, 223, 195}, {221, 219,
       196}, {218, 216, 193}, {224, 222, 201}, {226, 224, 203}, {230, 227, 
      210}, {233, 230, 213}, {233, 230, 215}, {231, 228, 213}, {227, 223, 
      211}, {224, 221, 206}, {221, 215, 199}, {227, 222, 203}, {225, 219, 
      203}, {214, 211, 194}, {212, 209, 194}, {222, 220, 205}, {232, 233, 
      219}, {235, 237, 224}, {225, 227, 216}, {226, 229, 220}, {223, 229, 
      219}, {221, 228, 220}, {225, 232, 225}, {225, 235, 227}, {212, 221, 
      216}, {192, 204, 200}, {132, 150, 150}, {55, 75, 76}, {0, 6, 8}, {0, 4, 
      5}, {0, 7, 9}, {0, 5, 8}, {0, 0, 2}, {0, 0, 0}, {1, 1, 1}, {10, 12, 
      9}, {51, 58, 51}, {118, 130, 120}, {166, 182, 171}, {178, 199, 184}, {
      182, 205, 189}, {189, 212, 194}, {186, 203, 185}, {187, 202, 183}, {186,
       201, 182}, {189, 204, 185}, {188, 202, 187}, {179, 193, 178}, {162, 
      176, 163}, {148, 162, 149}, {142, 155, 146}, {49, 62, 53}, {0, 7, 3}, {
      0, 7, 3}, {0, 9, 7}, {18, 30, 28}, {56, 68, 66}, {73, 85, 83}, {84, 99, 
      94}, {62, 77, 72}, {23, 38, 33}, {0, 5, 1}, {0, 4, 0}, {0, 11, 7}, {0, 
      9, 6}, {0, 3, 0}, {2, 6, 5}, {5, 9, 8}, {8, 10, 9}, {37, 37, 37}, {64, 
      64, 64}, {44, 42, 43}, {29, 27, 28}, {57, 57, 55}, {109, 114, 108}, {
      110, 117, 109}, {112, 119, 111}, {104, 111, 103}, {82, 89, 81}, {51, 58,
       50}, {27, 34, 26}, {16, 23, 15}, {23, 30, 22}, {46, 53, 45}, {76, 83, 
      75}, {104, 111, 103}, {124, 131, 123}, {120, 127, 119}, {83, 90, 82}, {
      45, 48, 41}, {21, 16, 10}, {20, 13, 7}, {18, 11, 3}, {19, 15, 6}, {27, 
      23, 12}, {35, 33, 20}, {38, 39, 25}, {39, 42, 25}, {64, 67, 48}, {125, 
      130, 108}, {175, 183, 160}, {188, 198, 173}, {203, 213, 186}, {215, 228,
       200}, {186, 199, 169}, {140, 147, 116}, {149, 142, 113}, {119, 104, 
      75}, {81, 66, 37}, {60, 47, 15}, {49, 35, 6}, {47, 36, 6}, {68, 59, 
      28}, {94, 88, 56}, {138, 133, 101}, {165, 162, 129}, {188, 185, 152}, {
      189, 189, 155}, {187, 188, 154}, {194, 195, 161}, {196, 200, 165}, {197,
       197, 159}, {147, 142, 102}, {112, 103, 62}, {72, 62, 27}, {49, 38, 
      10}, {34, 21, 2}, {31, 17, 4}, {50, 36, 27}, {76, 61, 54}, {97, 83, 
      74}, {150, 137, 121}, {204, 192, 170}, {222, 211, 179}, {217, 208, 
      165}, {212, 205, 153}, {210, 204, 146}, {210, 200, 139}, {203, 186, 
      130}, {211, 191, 138}, {209, 189, 138}, {188, 167, 120}, {148, 127, 
      84}, {103, 81, 42}, {69, 46, 12}, {52, 29, 0}, {45, 22, 0}, {41, 18, 
      0}, {48, 26, 0}, {66, 44, 3}, {82, 61, 14}, {99, 79, 28}, {128, 108, 
      55}, {157, 136, 79}, {136, 112, 50}, {139, 115, 53}, {142, 115, 60}, {
      136, 109, 62}, {116, 87, 53}, {85, 55, 29}, {59, 28, 8}, {45, 13, 0}, {
      55, 23, 10}, {60, 28, 13}, {74, 43, 22}, {99, 69, 41}, {127, 99, 62}, {
      145, 118, 75}, {151, 123, 75}, {152, 120, 69}, {146, 102, 55}, {150, 99,
       56}, {149, 98, 55}, {147, 96, 53}, {143, 91, 51}, {137, 85, 46}, {129, 
      77, 40}, {124, 71, 37}, {114, 61, 29}, {115, 62, 30}, {118, 65, 34}, {
      120, 66, 38}, {122, 68, 40}, {123, 69, 43}, {123, 69, 43}, {123, 69, 
      41}, {106, 55, 24}, {109, 59, 26}, {113, 62, 31}, {115, 64, 35}, {116, 
      62, 36}, {111, 55, 30}, {105, 49, 24}, {101, 44, 17}, {85, 26, 0}, {119,
       59, 25}, {161, 99, 60}, {206, 145, 98}, {244, 183, 129}, {230, 168, 
      109}, {169, 108, 45}, {120, 59, 0}, {151, 90, 25}, {210, 149, 84}, {253,
       192, 127}, {247, 186, 119}, {233, 174, 106}, {239, 180, 110}, {241, 
      182, 112}, {232, 174, 101}, {227, 171, 97}, {229, 173, 98}, {232, 176, 
      101}, {234, 178, 101}, {231, 178, 100}, {227, 174, 94}, {222, 169, 
      89}, {216, 167, 91}, {229, 181, 117}, {224, 179, 120}, {221, 176, 
      119}, {219, 177, 119}, {223, 184, 127}, {230, 193, 138}, {238, 205, 
      151}, {243, 211, 160}, {255, 235, 187}, {242, 218, 170}, {235, 213, 
      166}, {216, 195, 150}, {186, 169, 125}, {197, 182, 139}, {218, 203, 
      162}, {204, 195, 156}, {146, 141, 111}, {179, 177, 152}, {114, 112, 
      89}, {30, 27, 8}, {29, 25, 13}, {17, 13, 4}, {4, 0, 0}, {23, 18, 14}, {
      41, 36, 32}, {142, 137, 131}, {211, 207, 198}, {229, 225, 213}, {253, 
      250, 231}, {255, 255, 234}, {249, 247, 222}, {245, 245, 221}, {234, 235,
       217}, {235, 237, 223}, {239, 241, 227}, {242, 244, 230}, {244, 246, 
      235}, {245, 247, 236}, {244, 245, 237}, {244, 245, 237}, {244, 245, 
      240}, {244, 245, 240}, {245, 245, 245}, {246, 246, 246}, {247, 247, 
      249}, {248, 248, 250}, {248, 248, 250}, {249, 249, 251}, {246, 246, 
      246}, {246, 246, 246}, {246, 246, 246}, {246, 246, 246}, {246, 246, 
      246}, {246, 246, 246}, {246, 246, 246}, {246, 246, 246}, {250, 250, 
      250}, {252, 252, 252}, {252, 252, 252}, {224, 224, 224}, {155, 155, 
      155}, {74, 74, 74}, {28, 28, 28}, {17, 21, 20}, {67, 78, 74}, {165, 180,
       175}, {226, 241, 236}, {226, 241, 236}, {234, 245, 241}, {234, 245, 
      241}, {225, 234, 231}, {227, 236, 233}, {241, 245, 244}, {239, 243, 
      242}, {240, 240, 240}, {239, 239, 239}, {240, 238, 239}, {241, 239, 
      240}, {243, 241, 242}, {244, 244, 244}, {231, 235, 234}, {225, 231, 
      229}, {224, 230, 228}, {231, 237, 235}, {242, 248, 246}, {245, 251, 
      249}, {237, 243, 241}, {228, 234, 232}, {219, 225, 223}, {173, 179, 
      177}, {117, 123, 121}, {123, 129, 127}, {14, 20, 18}, {14, 20, 18}, {10,
       16, 14}, {0, 8, 7}, {41, 59, 63}, {113, 134, 139}, {174, 195, 200}, {
      182, 203, 208}, {180, 201, 206}, {185, 206, 211}, {165, 186, 191}, {130,
       151, 156}, {72, 93, 98}, {29, 50, 55}, {0, 17, 22}, {0, 15, 20}, {5, 
      26, 31}, {35, 56, 61}, {105, 126, 131}, {172, 196, 200}, {198, 223, 
      228}, {179, 204, 209}, {203, 224, 229}, {194, 212, 214}, {206, 222, 
      221}, {232, 244, 240}, {212, 222, 214}, {226, 236, 227}, {221, 228, 
      221}, {224, 234, 226}, {221, 233, 229}, {211, 227, 226}, {206, 224, 
      226}, {211, 232, 237}, {221, 246, 251}, {230, 254, 255}, {226, 241, 
      244}, {224, 236, 234}, {225, 237, 233}, {221, 234, 225}, {198, 212, 
      199}, {174, 188, 173}, {185, 200, 181}, {212, 227, 206}, {185, 200, 
      179}, {205, 220, 201}, {225, 239, 224}, {229, 243, 230}, {220, 233, 
      224}, {215, 227, 223}, {222, 234, 232}, {232, 244, 244}, {195, 206, 
      208}, {193, 204, 206}, {197, 208, 210}, {209, 220, 222}, {220, 231, 
      233}, {225, 236, 238}, {226, 237, 239}, {226, 237, 239}, {224, 235, 
      237}, {225, 236, 238}, {227, 238, 240}, {229, 240, 242}, {229, 240, 
      242}, {227, 238, 240}, {225, 236, 238}, {225, 235, 237}, {240, 245, 
      249}, {243, 244, 249}, {241, 242, 247}, {241, 240, 246}, {240, 237, 
      244}, {239, 236, 243}, {238, 235, 242}, {236, 235, 241}, {233, 234, 
      239}, {225, 233, 236}, {220, 234, 235}, {219, 239, 238}, {214, 243, 
      239}, {203, 235, 230}, {180, 220, 212}, {167, 204, 197}, {90, 119, 
      117}, {80, 101, 102}, {65, 83, 85}, {49, 63, 64}, {23, 31, 34}, {4, 8, 
      11}, {16, 16, 18}, {44, 40, 41}, {49, 45, 46}, {125, 121, 120}, {205, 
      201, 198}, {236, 235, 230}, {236, 239, 232}, {237, 243, 233}, {242, 250,
       239}, {246, 254, 243}, {245, 248, 241}, {246, 247, 241}, {246, 247, 
      241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 
      241}, {246, 247, 241}, {243, 244, 238}, {243, 244, 238}, {243, 244, 
      238}, {243, 244, 238}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {255, 255, 250}, {249, 250, 244}, {245, 246, 
      240}, {247, 248, 242}, {253, 254, 248}, {255, 255, 250}, {252, 253, 
      247}, {250, 247, 240}, {255, 253, 243}, {253, 239, 228}, {218, 204, 
      193}, {165, 151, 140}, {107, 93, 82}, {60, 46, 35}, {33, 19, 8}, {23, 9,
       0}, {68, 54, 43}, {107, 93, 82}, {129, 115, 104}, {126, 112, 101}, {
      138, 124, 113}, {171, 157, 146}, {182, 168, 157}, {176, 153, 135}, {217,
       178, 145}, {242, 198, 159}, {248, 210, 174}, {243, 212, 181}, {250, 
      228, 204}, {236, 223, 206}, {158, 156, 143}, {67, 74, 66}, {51, 66, 
      63}, {45, 66, 67}, {38, 64, 65}, {27, 57, 59}, {18, 49, 52}, {12, 46, 
      48}, {15, 46, 49}, {18, 49, 51}, {31, 62, 64}, {30, 60, 62}, {35, 65, 
      67}, {40, 70, 72}, {34, 62, 65}, {22, 50, 53}, {29, 54, 58}, {45, 69, 
      73}, {45, 66, 71}, {37, 56, 62}, {24, 41, 48}, {11, 28, 35}, {7, 22, 
      29}, {8, 23, 30}, {13, 28, 35}, {17, 32, 39}, {18, 35, 42}, {16, 33, 
      40}, {14, 31, 38}, {13, 30, 37}, {15, 32, 39}, {20, 37, 44}, {26, 43, 
      50}, {29, 46, 53}, {34, 51, 58}, {34, 51, 58}, {33, 50, 57}, {34, 51, 
      58}, {36, 53, 60}, {40, 57, 64}, {43, 60, 67}, {48, 63, 68}, {63, 77, 
      80}, {66, 77, 79}, {63, 74, 76}, {53, 64, 66}, {41, 52, 54}, {31, 42, 
      44}, {29, 40, 42}, {30, 41, 43}, {22, 33, 35}, {16, 27, 29}, {6, 17, 
      19}, {0, 9, 11}, {0, 6, 8}, {0, 10, 12}, {5, 16, 18}, {11, 21, 22}, {45,
       54, 53}, {51, 57, 55}, {56, 62, 60}, {58, 64, 62}, {56, 62, 60}, {51, 
      57, 55}, {47, 53, 51}, {45, 51, 49}, {34, 40, 38}, {30, 36, 34}, {28, 
      34, 32}, {31, 37, 35}, {39, 45, 43}, {46, 52, 50}, {47, 53, 51}, {44, 
      53, 50}, {34, 45, 41}, {29, 41, 37}, {24, 35, 31}, {19, 31, 27}, {20, 
      31, 27}, {23, 35, 31}, {29, 40, 36}, {32, 44, 40}, {28, 39, 35}, {22, 
      34, 30}, {16, 27, 23}, {13, 25, 21}, {13, 24, 20}, {9, 21, 17}, {4, 15, 
      11}, {0, 8, 7}, {11, 19, 21}, {12, 17, 21}, {10, 15, 19}, {7, 12, 16}, {
      4, 9, 13}, {0, 5, 9}, {0, 2, 6}, {0, 1, 5}, {2, 7, 11}, {2, 7, 11}, {2, 
      7, 11}, {3, 8, 12}, {3, 8, 12}, {3, 8, 12}, {4, 9, 13}, {4, 9, 13}, {16,
       21, 25}, {16, 21, 25}, {16, 21, 25}, {16, 21, 25}, {16, 21, 25}, {16, 
      21, 25}, {16, 21, 25}, {16, 21, 25}, {20, 25, 29}, {20, 25, 29}, {21, 
      26, 30}, {20, 25, 29}, {18, 23, 27}, {15, 20, 24}, {12, 17, 21}, {10, 
      15, 19}, {4, 5, 10}, {6, 7, 12}, {8, 11, 16}, {13, 16, 21}, {18, 23, 
      27}, {22, 30, 33}, {26, 34, 37}, {26, 37, 39}, {27, 38, 40}, {23, 37, 
      38}, {21, 37, 37}, {21, 37, 37}, {22, 40, 40}, {27, 45, 45}, {31, 51, 
      50}, {35, 55, 56}, {15, 36, 39}, {13, 34, 39}, {12, 33, 38}, {13, 34, 
      39}, {20, 41, 46}, {33, 54, 59}, {48, 69, 74}, {59, 80, 85}, {50, 71, 
      76}, {58, 79, 84}, {57, 78, 83}, {46, 67, 72}, {40, 61, 66}, {41, 62, 
      67}, {35, 56, 61}, {24, 43, 50}, {30, 44, 55}, {19, 31, 43}, {12, 25, 
      34}, {23, 38, 43}, {37, 56, 54}, {36, 56, 47}, {12, 34, 21}, {0, 11, 
      0}, {0, 13, 0}, {0, 16, 0}, {0, 21, 1}, {0, 23, 5}, {0, 14, 0}, {0, 13, 
      0}, {7, 38, 30}, {36, 73, 65}, {102, 149, 139}, {99, 151, 139}, {107, 
      155, 143}, {110, 152, 140}, {83, 121, 108}, {34, 66, 51}, {0, 21, 6}, {
      0, 10, 0}, {0, 17, 0}, {0, 10, 0}, {0, 11, 0}, {0, 12, 0}, {1, 35, 0}, {
      7, 44, 3}, {0, 25, 0}, {0, 14, 0}, {14, 30, 3}, {18, 28, 4}}, {{131, 95,
       61}, {153, 117, 81}, {182, 147, 109}, {202, 167, 125}, {210, 176, 
      128}, {213, 180, 126}, {218, 186, 127}, {223, 192, 128}, {209, 178, 
      113}, {201, 170, 105}, {197, 166, 102}, {197, 165, 104}, {191, 159, 
      102}, {185, 152, 98}, {192, 159, 108}, {203, 172, 126}, {173, 147, 
      114}, {128, 104, 78}, {78, 56, 35}, {45, 28, 12}, {26, 11, 4}, {11, 1, 
      0}, {8, 4, 5}, {13, 12, 17}, {6, 5, 10}, {0, 1, 0}, {4, 3, 0}, {24, 21, 
      12}, {14, 11, 0}, {17, 11, 0}, {90, 83, 55}, {183, 176, 147}, {207, 204,
       173}, {219, 218, 187}, {226, 225, 195}, {221, 220, 190}, {218, 217, 
      189}, {222, 221, 193}, {222, 220, 197}, {216, 214, 191}, {225, 223, 
      202}, {226, 224, 203}, {228, 225, 208}, {229, 226, 209}, {229, 226, 
      211}, {227, 224, 209}, {225, 221, 209}, {224, 221, 206}, {225, 222, 
      205}, {226, 223, 206}, {223, 220, 203}, {215, 213, 198}, {213, 211, 
      196}, {217, 218, 204}, {228, 230, 217}, {235, 238, 227}, {229, 232, 
      223}, {226, 231, 224}, {223, 230, 222}, {221, 231, 223}, {223, 233, 
      225}, {221, 232, 226}, {212, 223, 217}, {200, 215, 212}, {171, 191, 
      190}, {86, 106, 107}, {4, 22, 24}, {0, 4, 5}, {0, 3, 5}, {0, 1, 4}, {0, 
      0, 2}, {3, 3, 3}, {8, 8, 8}, {2, 4, 1}, {36, 43, 36}, {110, 122, 112}, {
      161, 177, 166}, {169, 190, 175}, {175, 198, 182}, {193, 216, 198}, {183,
       200, 182}, {180, 195, 176}, {178, 193, 174}, {180, 195, 176}, {182, 
      196, 181}, {175, 189, 174}, {157, 171, 158}, {142, 156, 143}, {151, 164,
       155}, {54, 67, 58}, {0, 4, 0}, {0, 4, 0}, {0, 4, 2}, {29, 41, 39}, {78,
       90, 88}, {98, 110, 108}, {130, 142, 138}, {94, 106, 102}, {41, 53, 
      49}, {3, 14, 10}, {0, 10, 6}, {12, 23, 19}, {9, 18, 15}, {0, 2, 0}, {0, 
      2, 0}, {8, 12, 11}, {21, 23, 22}, {49, 51, 50}, {66, 68, 67}, {44, 44, 
      44}, {48, 48, 48}, {101, 101, 99}, {146, 151, 145}, {131, 138, 130}, {
      114, 121, 113}, {92, 99, 91}, {59, 66, 58}, {25, 32, 24}, {10, 17, 9}, {
      12, 19, 11}, {19, 26, 18}, {53, 60, 52}, {87, 94, 86}, {98, 105, 97}, {
      94, 101, 93}, {79, 86, 78}, {53, 60, 52}, {32, 35, 28}, {20, 17, 10}, {
      19, 14, 8}, {18, 14, 5}, {19, 16, 7}, {26, 24, 12}, {34, 35, 21}, {45, 
      46, 32}, {50, 53, 36}, {95, 98, 79}, {143, 148, 126}, {182, 187, 165}, {
      189, 197, 173}, {198, 207, 180}, {204, 214, 187}, {177, 188, 158}, {138,
       143, 113}, {124, 118, 92}, {88, 76, 50}, {53, 42, 14}, {43, 32, 4}, {
      42, 33, 4}, {51, 42, 13}, {83, 76, 47}, {121, 116, 84}, {166, 161, 
      129}, {190, 187, 154}, {205, 205, 171}, {198, 198, 164}, {187, 188, 
      154}, {189, 190, 156}, {195, 196, 162}, {196, 196, 160}, {136, 131, 
      93}, {94, 84, 48}, {51, 40, 10}, {32, 20, 0}, {23, 10, 0}, {25, 11, 
      0}, {56, 42, 33}, {93, 79, 70}, {134, 120, 109}, {164, 151, 135}, {191, 
      179, 157}, {199, 188, 158}, {203, 194, 153}, {212, 204, 155}, {216, 209,
       154}, {214, 205, 148}, {199, 183, 131}, {207, 189, 139}, {205, 184, 
      139}, {172, 153, 110}, {125, 103, 64}, {77, 57, 22}, {54, 31, 0}, {45, 
      24, 0}, {41, 18, 0}, {42, 22, 0}, {60, 38, 1}, {81, 62, 20}, {98, 77, 
      32}, {110, 93, 41}, {137, 117, 64}, {163, 144, 88}, {142, 119, 65}, {
      136, 113, 61}, {133, 109, 63}, {127, 99, 60}, {102, 73, 43}, {68, 38, 
      12}, {47, 16, 0}, {44, 13, 0}, {50, 19, 0}, {65, 34, 13}, {90, 60, 
      32}, {117, 87, 51}, {137, 108, 64}, {149, 122, 69}, {155, 126, 68}, {
      159, 127, 70}, {150, 106, 57}, {153, 102, 57}, {151, 100, 55}, {150, 99,
       56}, {147, 96, 53}, {137, 85, 45}, {124, 72, 33}, {114, 62, 25}, {104, 
      51, 17}, {105, 52, 20}, {108, 55, 23}, {108, 55, 24}, {106, 52, 24}, {
      101, 47, 19}, {96, 42, 14}, {92, 38, 10}, {90, 40, 7}, {95, 45, 12}, {
      101, 51, 18}, {107, 54, 23}, {109, 54, 24}, {106, 49, 20}, {101, 44, 
      15}, {99, 40, 8}, {91, 31, 0}, {149, 87, 48}, {190, 129, 84}, {220, 158,
       109}, {240, 177, 123}, {203, 141, 82}, {147, 86, 23}, {135, 72, 5}, {
      195, 131, 60}, {234, 167, 96}, {255, 193, 121}, {248, 184, 112}, {236, 
      174, 101}, {238, 178, 105}, {242, 182, 110}, {235, 177, 104}, {226, 170,
       96}, {223, 169, 95}, {222, 168, 96}, {218, 166, 93}, {212, 162, 89}, {
      207, 157, 84}, {202, 154, 80}, {198, 151, 83}, {230, 187, 132}, {227, 
      187, 138}, {226, 186, 137}, {226, 188, 141}, {231, 195, 147}, {238, 206,
       159}, {247, 216, 170}, {250, 223, 178}, {255, 235, 191}, {247, 226, 
      181}, {254, 235, 192}, {241, 227, 182}, {207, 194, 150}, {204, 195, 
      152}, {222, 213, 170}, {215, 207, 170}, {176, 173, 142}, {184, 182, 
      157}, {143, 141, 118}, {72, 69, 50}, {29, 25, 13}, {10, 6, 0}, {4, 0, 
      0}, {5, 0, 0}, {21, 16, 12}, {95, 90, 84}, {155, 151, 142}, {197, 193, 
      181}, {241, 238, 219}, {251, 249, 226}, {242, 240, 215}, {248, 248, 
      224}, {234, 235, 217}, {235, 237, 223}, {239, 241, 227}, {242, 244, 
      230}, {244, 246, 235}, {245, 247, 236}, {244, 245, 237}, {244, 245, 
      237}, {244, 245, 240}, {244, 245, 240}, {245, 245, 245}, {246, 246, 
      246}, {247, 247, 249}, {248, 248, 250}, {248, 248, 250}, {249, 249, 
      251}, {246, 246, 246}, {246, 246, 246}, {246, 246, 246}, {246, 246, 
      246}, {246, 246, 246}, {246, 246, 246}, {246, 246, 246}, {246, 246, 
      246}, {253, 253, 253}, {243, 243, 243}, {240, 240, 240}, {231, 231, 
      231}, {179, 179, 179}, {93, 93, 93}, {25, 25, 25}, {0, 1, 0}, {50, 61, 
      57}, {156, 171, 166}, {226, 241, 236}, {233, 248, 243}, {242, 253, 
      249}, {241, 252, 248}, {232, 241, 238}, {235, 244, 241}, {242, 246, 
      245}, {240, 244, 243}, {241, 241, 241}, {240, 240, 240}, {241, 239, 
      240}, {242, 240, 241}, {244, 242, 243}, {245, 245, 245}, {229, 233, 
      232}, {224, 230, 228}, {224, 230, 228}, {233, 239, 237}, {244, 250, 
      248}, {248, 254, 252}, {240, 246, 244}, {230, 236, 234}, {235, 241, 
      239}, {213, 219, 217}, {153, 159, 157}, {145, 151, 149}, {62, 68, 66}, {
      11, 17, 15}, {17, 23, 21}, {9, 19, 18}, {57, 75, 79}, {110, 131, 136}, {
      173, 194, 199}, {201, 222, 227}, {190, 211, 216}, {168, 189, 194}, {156,
       177, 182}, {155, 176, 181}, {130, 151, 156}, {77, 98, 103}, {19, 40, 
      45}, {0, 7, 12}, {0, 6, 11}, {0, 13, 18}, {47, 68, 73}, {103, 124, 
      129}, {209, 233, 237}, {189, 213, 217}, {214, 233, 237}, {206, 224, 
      226}, {217, 233, 232}, {236, 251, 248}, {211, 222, 216}, {220, 231, 
      225}, {211, 222, 216}, {222, 233, 227}, {221, 236, 233}, {209, 225, 
      224}, {201, 219, 221}, {210, 229, 233}, {220, 244, 248}, {227, 248, 
      251}, {224, 240, 240}, {219, 231, 229}, {223, 235, 231}, {226, 239, 
      232}, {196, 209, 199}, {161, 175, 162}, {173, 187, 172}, {213, 227, 
      210}, {188, 202, 185}, {205, 219, 204}, {222, 236, 223}, {227, 240, 
      230}, {220, 233, 226}, {216, 228, 224}, {223, 235, 233}, {232, 244, 
      244}, {198, 209, 211}, {199, 210, 212}, {209, 220, 222}, {222, 233, 
      235}, {225, 236, 238}, {219, 230, 232}, {221, 232, 234}, {231, 242, 
      244}, {225, 236, 238}, {226, 237, 239}, {228, 239, 241}, {229, 240, 
      242}, {229, 240, 242}, {228, 239, 241}, {226, 237, 239}, {226, 236, 
      238}, {237, 242, 246}, {238, 241, 246}, {237, 240, 245}, {236, 239, 
      244}, {238, 239, 244}, {237, 238, 243}, {237, 238, 243}, {234, 237, 
      242}, {228, 233, 237}, {227, 237, 239}, {223, 239, 239}, {213, 235, 
      233}, {196, 222, 219}, {174, 205, 200}, {152, 187, 181}, {142, 174, 
      169}, {70, 96, 95}, {34, 54, 55}, {6, 24, 26}, {15, 29, 30}, {25, 35, 
      37}, {19, 24, 27}, {17, 18, 20}, {25, 23, 24}, {93, 91, 92}, {162, 161, 
      159}, {225, 224, 220}, {239, 240, 234}, {234, 235, 229}, {239, 242, 
      233}, {245, 251, 241}, {245, 251, 241}, {245, 248, 241}, {246, 247, 
      241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 
      241}, {246, 247, 241}, {246, 247, 241}, {241, 242, 236}, {242, 243, 
      237}, {242, 243, 237}, {243, 244, 238}, {244, 245, 239}, {245, 246, 
      240}, {245, 246, 240}, {246, 247, 241}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {249, 250, 244}, {245, 246, 
      240}, {243, 244, 238}, {247, 248, 242}, {252, 253, 247}, {247, 248, 
      242}, {231, 232, 226}, {220, 217, 210}, {181, 171, 161}, {148, 134, 
      123}, {86, 72, 61}, {23, 9, 0}, {11, 0, 0}, {20, 6, 0}, {82, 68, 57}, {
      135, 121, 110}, {178, 164, 153}, {224, 210, 199}, {239, 225, 214}, {214,
       200, 189}, {215, 201, 190}, {255, 241, 230}, {255, 252, 241}, {255, 
      240, 223}, {240, 207, 176}, {255, 234, 198}, {255, 233, 201}, {239, 212,
       183}, {247, 227, 203}, {255, 246, 228}, {196, 192, 180}, {102, 108, 
      98}, {47, 60, 53}, {37, 56, 54}, {29, 54, 51}, {29, 58, 56}, {37, 67, 
      67}, {46, 76, 76}, {50, 80, 80}, {50, 80, 82}, {25, 55, 57}, {16, 46, 
      48}, {18, 46, 49}, {29, 57, 60}, {35, 63, 66}, {35, 60, 64}, {41, 65, 
      69}, {52, 76, 80}, {59, 80, 85}, {51, 72, 77}, {41, 60, 66}, {29, 46, 
      53}, {20, 37, 44}, {15, 32, 39}, {15, 30, 37}, {14, 31, 38}, {15, 32, 
      39}, {13, 30, 37}, {10, 27, 34}, {7, 24, 31}, {4, 21, 28}, {4, 21, 
      28}, {4, 21, 28}, {4, 21, 28}, {46, 63, 70}, {43, 60, 67}, {38, 55, 
      62}, {36, 53, 60}, {37, 54, 61}, {43, 60, 67}, {49, 66, 73}, {56, 71, 
      76}, {51, 65, 68}, {57, 68, 70}, {59, 70, 72}, {55, 66, 68}, {46, 57, 
      59}, {40, 51, 53}, {38, 49, 51}, {38, 49, 51}, {26, 37, 39}, {20, 31, 
      33}, {12, 23, 25}, {6, 17, 19}, {5, 16, 18}, {9, 20, 22}, {15, 26, 
      28}, {20, 30, 31}, {0, 3, 2}, {7, 13, 11}, {23, 29, 27}, {32, 38, 36}, {
      33, 39, 37}, {29, 35, 33}, {26, 32, 30}, {25, 31, 29}, {26, 32, 30}, {
      21, 27, 25}, {16, 22, 20}, {17, 23, 21}, {22, 28, 26}, {25, 31, 29}, {
      25, 31, 29}, {22, 28, 26}, {37, 46, 43}, {42, 53, 49}, {51, 62, 58}, {
      60, 71, 67}, {63, 74, 70}, {62, 73, 69}, {58, 69, 65}, {55, 66, 62}, {
      37, 48, 44}, {29, 40, 36}, {19, 30, 26}, {13, 24, 20}, {10, 21, 17}, {7,
       18, 14}, {2, 13, 9}, {0, 7, 6}, {0, 5, 8}, {1, 6, 10}, {3, 8, 12}, {4, 
      9, 13}, {3, 8, 12}, {1, 6, 10}, {0, 4, 8}, {0, 2, 6}, {2, 7, 11}, {2, 7,
       11}, {3, 8, 12}, {4, 9, 13}, {4, 9, 13}, {5, 10, 14}, {6, 11, 15}, {6, 
      11, 15}, {3, 8, 12}, {3, 8, 12}, {3, 8, 12}, {3, 8, 12}, {3, 8, 12}, {3,
       8, 12}, {3, 8, 12}, {3, 8, 12}, {5, 10, 14}, {7, 12, 16}, {11, 16, 
      20}, {14, 19, 23}, {16, 21, 25}, {16, 21, 25}, {16, 21, 25}, {16, 21, 
      25}, {23, 24, 29}, {22, 23, 28}, {19, 22, 27}, {17, 20, 25}, {14, 19, 
      23}, {11, 19, 22}, {9, 17, 20}, {7, 18, 20}, {19, 30, 32}, {13, 27, 
      28}, {7, 23, 23}, {4, 20, 20}, {4, 22, 22}, {9, 27, 27}, {15, 35, 34}, {
      20, 40, 41}, {24, 45, 48}, {25, 46, 51}, {24, 45, 50}, {18, 39, 44}, {
      14, 35, 40}, {19, 40, 45}, {32, 53, 58}, {44, 65, 70}, {54, 75, 80}, {
      59, 80, 85}, {52, 73, 78}, {36, 57, 62}, {30, 51, 56}, {33, 54, 59}, {
      31, 52, 57}, {23, 42, 49}, {37, 51, 62}, {18, 30, 42}, {1, 15, 24}, {6, 
      21, 26}, {25, 43, 43}, {38, 57, 53}, {30, 51, 42}, {18, 40, 28}, {0, 17,
       3}, {0, 13, 0}, {0, 13, 0}, {0, 15, 0}, {0, 10, 0}, {0, 10, 0}, {0, 22,
       12}, {13, 46, 37}, {62, 99, 91}, {48, 88, 79}, {47, 85, 74}, {55, 88, 
      77}, {51, 81, 69}, {29, 55, 42}, {9, 32, 16}, {1, 22, 5}, {1, 20, 1}, {
      8, 27, 5}, {10, 33, 7}, {4, 29, 0}, {0, 19, 0}, {0, 13, 0}, {0, 15, 
      0}, {0, 17, 0}, {12, 25, 5}, {24, 31, 15}}, {{112, 81, 52}, {124, 93, 
      62}, {144, 114, 78}, {168, 139, 99}, {192, 164, 117}, {212, 185, 132}, {
      226, 200, 143}, {234, 208, 147}, {222, 197, 133}, {214, 189, 125}, {212,
       186, 125}, {210, 184, 125}, {196, 169, 114}, {178, 151, 98}, {182, 154,
       106}, {199, 172, 129}, {178, 151, 121}, {136, 112, 88}, {88, 65, 47}, {
      55, 37, 23}, {32, 18, 9}, {12, 2, 0}, {5, 1, 0}, {9, 9, 11}, {2, 2, 
      4}, {0, 1, 0}, {1, 0, 0}, {11, 8, 1}, {10, 6, 0}, {19, 12, 0}, {62, 54, 
      33}, {113, 106, 80}, {172, 168, 139}, {192, 191, 160}, {207, 206, 
      176}, {205, 204, 174}, {208, 207, 179}, {220, 219, 191}, {225, 223, 
      200}, {220, 218, 195}, {221, 219, 198}, {221, 219, 198}, {221, 218, 
      201}, {221, 218, 201}, {223, 220, 205}, {226, 223, 208}, {229, 225, 
      213}, {231, 227, 215}, {229, 226, 211}, {228, 226, 211}, {228, 226, 
      211}, {226, 224, 211}, {220, 221, 207}, {218, 220, 207}, {225, 227, 
      214}, {232, 235, 224}, {232, 238, 228}, {227, 234, 226}, {224, 231, 
      224}, {224, 233, 228}, {222, 233, 227}, {216, 228, 224}, {211, 223, 
      219}, {206, 221, 218}, {185, 205, 204}, {100, 120, 121}, {18, 36, 38}, {
      0, 6, 7}, {0, 5, 7}, {0, 1, 4}, {0, 0, 2}, {2, 2, 2}, {8, 8, 8}, {0, 1, 
      0}, {33, 40, 33}, {113, 125, 115}, {162, 178, 167}, {159, 180, 165}, {
      163, 186, 170}, {186, 209, 191}, {182, 199, 181}, {175, 190, 171}, {169,
       184, 165}, {171, 186, 167}, {175, 189, 174}, {169, 183, 168}, {152, 
      166, 153}, {137, 151, 138}, {121, 134, 125}, {36, 49, 40}, {0, 4, 0}, {
      0, 5, 1}, {13, 25, 23}, {58, 70, 68}, {103, 115, 113}, {115, 127, 
      125}, {84, 95, 91}, {60, 71, 67}, {18, 29, 25}, {0, 3, 0}, {0, 3, 0}, {
      0, 3, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {10, 16, 14}, {28, 32, 31}, {
      51, 55, 54}, {54, 58, 57}, {28, 30, 29}, {49, 51, 50}, {123, 125, 
      122}, {153, 158, 152}, {135, 142, 134}, {114, 121, 113}, {88, 95, 87}, {
      47, 54, 46}, {10, 17, 9}, {2, 9, 1}, {16, 23, 15}, {21, 28, 20}, {69, 
      76, 68}, {108, 115, 107}, {102, 109, 101}, {69, 76, 68}, {40, 47, 39}, {
      24, 31, 23}, {17, 22, 15}, {15, 15, 7}, {16, 13, 6}, {15, 12, 3}, {16, 
      16, 6}, {24, 24, 12}, {40, 41, 27}, {57, 58, 44}, {68, 71, 54}, {130, 
      133, 114}, {153, 158, 136}, {172, 177, 155}, {176, 181, 158}, {182, 188,
       162}, {185, 194, 167}, {174, 183, 154}, {157, 161, 134}, {105, 101, 
      76}, {66, 58, 35}, {36, 29, 3}, {36, 29, 3}, {42, 35, 7}, {54, 49, 
      20}, {93, 88, 59}, {138, 135, 104}, {173, 170, 139}, {198, 197, 166}, {
      215, 215, 181}, {205, 205, 171}, {186, 186, 150}, {178, 180, 143}, {177,
       179, 142}, {175, 175, 139}, {130, 124, 88}, {85, 76, 43}, {44, 35, 
      6}, {34, 24, 0}, {33, 22, 4}, {43, 31, 17}, {83, 71, 59}, {130, 117, 
      108}, {177, 165, 153}, {195, 183, 167}, {206, 195, 173}, {201, 192, 
      161}, {198, 190, 151}, {203, 196, 150}, {204, 198, 146}, {201, 191, 
      140}, {205, 191, 144}, {198, 181, 137}, {176, 157, 115}, {137, 119, 
      81}, {95, 75, 42}, {61, 42, 10}, {46, 25, 0}, {42, 22, 0}, {42, 21, 
      0}, {45, 26, 0}, {68, 48, 13}, {104, 86, 46}, {131, 113, 67}, {138, 122,
       71}, {143, 126, 74}, {149, 132, 80}, {146, 125, 80}, {131, 108, 67}, {
      115, 91, 53}, {102, 76, 43}, {77, 50, 21}, {50, 22, 0}, {47, 16, 0}, {
      60, 29, 8}, {61, 29, 4}, {85, 54, 25}, {117, 87, 51}, {140, 109, 65}, {
      147, 117, 63}, {148, 119, 59}, {153, 124, 58}, {161, 127, 64}, {152, 
      106, 54}, {148, 97, 50}, {140, 89, 42}, {137, 86, 41}, {137, 86, 43}, {
      133, 81, 41}, {123, 71, 31}, {114, 62, 23}, {106, 54, 17}, {103, 50, 
      16}, {99, 46, 14}, {93, 40, 8}, {88, 35, 4}, {83, 30, 0}, {80, 27, 0}, {
      79, 26, 0}, {93, 40, 8}, {96, 43, 9}, {102, 49, 15}, {107, 53, 19}, {
      108, 54, 20}, {106, 50, 17}, {105, 46, 12}, {103, 43, 6}, {124, 65, 
      25}, {183, 122, 77}, {205, 143, 94}, {213, 150, 97}, {224, 162, 105}, {
      184, 120, 59}, {142, 78, 16}, {160, 95, 27}, {233, 165, 90}, {245, 176, 
      98}, {253, 186, 108}, {254, 187, 109}, {249, 183, 107}, {244, 180, 
      106}, {237, 177, 104}, {231, 173, 100}, {229, 173, 99}, {226, 172, 
      100}, {221, 171, 100}, {219, 170, 101}, {218, 171, 103}, {219, 172, 
      104}, {219, 174, 107}, {219, 174, 115}, {244, 203, 157}, {241, 203, 
      164}, {241, 203, 164}, {241, 206, 168}, {244, 210, 172}, {248, 219, 
      179}, {251, 226, 186}, {253, 231, 190}, {239, 220, 180}, {224, 209, 
      168}, {239, 226, 184}, {244, 235, 192}, {224, 217, 173}, {225, 220, 
      178}, {238, 233, 191}, {227, 223, 185}, {210, 207, 176}, {190, 188, 
      163}, {188, 186, 163}, {144, 141, 122}, {56, 52, 40}, {21, 17, 8}, {23, 
      18, 12}, {4, 0, 0}, {16, 11, 7}, {48, 43, 37}, {85, 81, 72}, {146, 142, 
      130}, {212, 209, 190}, {228, 226, 203}, {228, 226, 201}, {251, 251, 
      227}, {234, 235, 217}, {235, 237, 223}, {239, 241, 227}, {242, 244, 
      230}, {244, 246, 235}, {245, 247, 236}, {244, 245, 237}, {244, 245, 
      237}, {244, 245, 240}, {244, 245, 240}, {245, 245, 245}, {246, 246, 
      246}, {247, 247, 249}, {248, 248, 250}, {248, 248, 250}, {249, 249, 
      251}, {246, 246, 246}, {246, 246, 246}, {246, 246, 246}, {246, 246, 
      246}, {246, 246, 246}, {246, 246, 246}, {246, 246, 246}, {246, 246, 
      246}, {246, 246, 246}, {229, 229, 229}, {227, 227, 227}, {229, 229, 
      229}, {188, 188, 188}, {102, 102, 102}, {27, 27, 27}, {0, 1, 0}, {20, 
      31, 27}, {133, 148, 143}, {213, 228, 223}, {228, 243, 238}, {241, 252, 
      248}, {243, 254, 250}, {236, 245, 242}, {239, 248, 245}, {243, 247, 
      246}, {241, 245, 244}, {242, 242, 242}, {241, 241, 241}, {242, 240, 
      241}, {243, 241, 242}, {245, 243, 244}, {246, 246, 246}, {237, 241, 
      240}, {231, 237, 235}, {229, 235, 233}, {233, 239, 237}, {239, 245, 
      243}, {235, 241, 239}, {220, 226, 224}, {207, 213, 211}, {215, 221, 
      219}, {233, 239, 237}, {194, 200, 198}, {171, 177, 175}, {129, 135, 
      133}, {15, 21, 19}, {24, 30, 28}, {21, 31, 30}, {65, 83, 87}, {120, 141,
       146}, {184, 205, 210}, {208, 229, 234}, {195, 216, 221}, {174, 195, 
      200}, {166, 187, 192}, {168, 189, 194}, {167, 188, 193}, {128, 149, 
      154}, {70, 91, 96}, {18, 39, 44}, {0, 9, 14}, {0, 8, 13}, {10, 31, 
      36}, {33, 54, 59}, {167, 188, 191}, {168, 187, 191}, {213, 233, 234}, {
      214, 232, 234}, {220, 236, 235}, {234, 249, 246}, {207, 222, 219}, {222,
       234, 230}, {210, 222, 218}, {225, 240, 237}, {229, 244, 241}, {211, 
      227, 226}, {199, 217, 219}, {206, 226, 227}, {216, 235, 239}, {218, 238,
       239}, {218, 232, 232}, {209, 221, 219}, {218, 230, 226}, {227, 240, 
      233}, {192, 205, 196}, {146, 159, 149}, {158, 171, 161}, {207, 220, 
      210}, {195, 208, 198}, {207, 220, 210}, {220, 233, 223}, {225, 238, 
      229}, {224, 237, 230}, {223, 235, 231}, {227, 239, 237}, {232, 244, 
      244}, {214, 225, 227}, {206, 217, 219}, {209, 220, 222}, {223, 234, 
      236}, {228, 239, 241}, {221, 232, 234}, {223, 234, 236}, {234, 245, 
      247}, {226, 237, 239}, {228, 239, 241}, {230, 241, 243}, {231, 242, 
      244}, {231, 242, 244}, {230, 241, 243}, {228, 239, 241}, {227, 237, 
      239}, {231, 239, 242}, {233, 238, 242}, {233, 238, 242}, {234, 239, 
      243}, {235, 240, 244}, {235, 240, 244}, {234, 242, 245}, {234, 242, 
      245}, {229, 239, 241}, {232, 246, 247}, {227, 245, 245}, {204, 226, 
      224}, {165, 191, 188}, {127, 156, 152}, {104, 135, 130}, {96, 125, 
      121}, {61, 82, 83}, {18, 36, 38}, {0, 4, 7}, {0, 12, 13}, {10, 20, 
      22}, {8, 16, 18}, {17, 21, 22}, {37, 39, 38}, {134, 134, 134}, {191, 
      191, 189}, {237, 238, 233}, {241, 242, 236}, {237, 238, 232}, {247, 248,
       240}, {250, 253, 244}, {240, 243, 234}, {246, 247, 241}, {246, 247, 
      241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 
      241}, {246, 247, 241}, {246, 247, 241}, {240, 241, 235}, {241, 242, 
      236}, {242, 243, 237}, {243, 244, 238}, {244, 245, 239}, {245, 246, 
      240}, {246, 247, 241}, {247, 248, 242}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {243, 244, 238}, {241, 242, 
      236}, {240, 241, 235}, {240, 241, 235}, {229, 230, 224}, {198, 199, 
      193}, {153, 154, 148}, {123, 120, 113}, {57, 48, 39}, {50, 37, 28}, {37,
       24, 15}, {36, 23, 14}, {63, 50, 41}, {123, 110, 101}, {197, 184, 
      175}, {249, 236, 227}, {230, 217, 208}, {243, 230, 221}, {242, 229, 
      220}, {228, 215, 206}, {230, 217, 208}, {249, 236, 227}, {255, 244, 
      235}, {255, 238, 222}, {255, 230, 203}, {255, 243, 214}, {255, 239, 
      212}, {248, 224, 200}, {250, 234, 211}, {255, 249, 231}, {227, 223, 
      211}, {175, 177, 166}, {89, 99, 91}, {69, 84, 79}, {51, 72, 67}, {50, 
      75, 71}, {63, 89, 86}, {71, 100, 98}, {66, 95, 93}, {57, 85, 86}, {24, 
      52, 55}, {7, 35, 38}, {5, 30, 34}, {23, 48, 52}, {43, 68, 72}, {53, 77, 
      81}, {59, 83, 87}, {67, 91, 95}, {60, 81, 86}, {59, 80, 85}, {55, 76, 
      81}, {51, 70, 76}, {44, 63, 69}, {37, 56, 62}, {32, 49, 56}, {29, 46, 
      53}, {6, 23, 30}, {8, 25, 32}, {10, 27, 34}, {13, 30, 37}, {14, 31, 
      38}, {14, 31, 38}, {13, 30, 37}, {13, 30, 37}, {21, 38, 45}, {19, 36, 
      43}, {17, 34, 41}, {15, 32, 39}, {15, 32, 39}, {16, 33, 40}, {18, 35, 
      42}, {22, 37, 42}, {30, 44, 47}, {39, 50, 52}, {45, 56, 58}, {45, 56, 
      58}, {38, 49, 51}, {30, 41, 43}, {25, 36, 38}, {25, 36, 38}, {52, 63, 
      65}, {49, 60, 62}, {43, 54, 56}, {34, 45, 47}, {23, 34, 36}, {11, 22, 
      24}, {2, 13, 15}, {0, 8, 9}, {17, 26, 25}, {26, 32, 30}, {32, 38, 36}, {
      32, 38, 36}, {29, 35, 33}, {28, 34, 32}, {34, 40, 38}, {40, 46, 44}, {
      26, 32, 30}, {19, 25, 23}, {12, 18, 16}, {10, 16, 14}, {11, 17, 15}, {
      11, 17, 15}, {8, 14, 12}, {4, 10, 8}, {8, 17, 14}, {14, 23, 20}, {23, 
      32, 29}, {31, 40, 37}, {36, 45, 42}, {36, 45, 42}, {34, 43, 40}, {32, 
      41, 38}, {40, 49, 46}, {30, 39, 36}, {17, 26, 23}, {9, 18, 15}, {7, 16, 
      13}, {6, 15, 12}, {4, 13, 10}, {2, 11, 10}, {1, 6, 9}, {3, 8, 12}, {7, 
      12, 16}, {9, 14, 18}, {9, 14, 18}, {7, 12, 16}, {5, 10, 14}, {2, 7, 
      11}, {10, 15, 19}, {11, 16, 20}, {12, 17, 21}, {13, 18, 22}, {14, 19, 
      23}, {15, 20, 24}, {16, 21, 25}, {17, 22, 26}, {11, 16, 20}, {11, 16, 
      20}, {11, 16, 20}, {11, 16, 20}, {11, 16, 20}, {11, 16, 20}, {11, 16, 
      20}, {11, 16, 20}, {10, 15, 19}, {12, 17, 21}, {16, 21, 25}, {19, 24, 
      28}, {21, 26, 30}, {22, 27, 31}, {21, 26, 30}, {21, 26, 30}, {42, 43, 
      48}, {40, 41, 46}, {35, 38, 43}, {31, 34, 39}, {25, 30, 34}, {19, 27, 
      30}, {16, 24, 27}, {12, 23, 25}, {25, 36, 38}, {18, 32, 33}, {11, 27, 
      27}, {8, 24, 24}, {8, 26, 26}, {16, 34, 34}, {24, 44, 43}, {31, 51, 
      52}, {54, 75, 78}, {46, 67, 72}, {36, 57, 62}, {28, 49, 54}, {25, 46, 
      51}, {25, 46, 51}, {25, 46, 51}, {25, 46, 51}, {39, 60, 65}, {47, 68, 
      73}, {46, 67, 72}, {38, 59, 64}, {38, 59, 64}, {47, 68, 73}, {48, 69, 
      74}, {41, 60, 67}, {42, 59, 69}, {38, 52, 63}, {31, 45, 54}, {29, 44, 
      49}, {30, 48, 50}, {35, 54, 52}, {37, 56, 52}, {37, 58, 51}, {7, 28, 
      19}, {0, 15, 5}, {0, 9, 0}, {0, 10, 0}, {0, 9, 0}, {0, 9, 0}, {0, 12, 
      1}, {0, 25, 16}, {1, 28, 19}, {0, 20, 10}, {0, 20, 11}, {5, 31, 20}, {
      13, 35, 23}, {14, 34, 22}, {24, 42, 28}, {38, 56, 40}, {38, 55, 37}, {
      45, 63, 41}, {47, 65, 41}, {35, 53, 27}, {13, 33, 5}, {0, 20, 0}, {0, 
      18, 0}, {0, 20, 0}, {9, 17, 2}, {28, 31, 22}}, {{72, 45, 18}, {86, 59, 
      30}, {113, 87, 54}, {149, 123, 86}, {186, 161, 120}, {212, 188, 140}, {
      225, 202, 150}, {228, 206, 149}, {240, 218, 160}, {232, 210, 152}, {231,
       209, 152}, {228, 205, 151}, {208, 185, 135}, {184, 160, 112}, {186, 
      162, 118}, {204, 178, 141}, {181, 156, 126}, {142, 117, 95}, {96, 73, 
      55}, {62, 44, 30}, {35, 21, 12}, {11, 2, 0}, {3, 0, 0}, {3, 3, 3}, {6, 
      6, 6}, {7, 9, 8}, {3, 2, 0}, {3, 0, 0}, {4, 0, 0}, {27, 19, 8}, {43, 33,
       21}, {44, 36, 17}, {184, 180, 153}, {206, 205, 174}, {219, 218, 188}, {
      211, 210, 180}, {208, 207, 179}, {216, 215, 187}, {218, 216, 193}, {210,
       208, 185}, {216, 214, 193}, {215, 213, 192}, {214, 211, 194}, {215, 
      212, 195}, {220, 217, 202}, {227, 224, 209}, {234, 230, 218}, {239, 235,
       223}, {228, 226, 213}, {229, 227, 214}, {234, 232, 219}, {235, 235, 
      223}, {229, 231, 218}, {221, 224, 213}, {221, 224, 213}, {226, 232, 
      222}, {235, 242, 234}, {227, 237, 229}, {223, 232, 227}, {224, 235, 
      231}, {221, 233, 229}, {214, 226, 224}, {210, 222, 220}, {208, 224, 
      223}, {182, 202, 201}, {102, 122, 123}, {24, 42, 44}, {0, 13, 14}, {0, 
      8, 10}, {0, 1, 4}, {0, 0, 2}, {0, 0, 0}, {4, 4, 4}, {0, 1, 0}, {35, 42, 
      35}, {120, 132, 122}, {165, 181, 170}, {153, 174, 159}, {152, 175, 
      159}, {176, 199, 181}, {181, 198, 180}, {172, 187, 168}, {163, 178, 
      159}, {164, 179, 160}, {170, 184, 169}, {166, 180, 165}, {150, 164, 
      151}, {135, 149, 136}, {76, 89, 80}, {12, 25, 16}, {0, 4, 0}, {19, 31, 
      27}, {50, 62, 60}, {88, 100, 98}, {116, 128, 126}, {113, 123, 122}, {50,
       59, 56}, {46, 52, 50}, {26, 32, 30}, {0, 8, 5}, {0, 2, 0}, {5, 11, 
      9}, {10, 16, 14}, {5, 11, 9}, {0, 2, 0}, {13, 19, 17}, {31, 37, 35}, {
      46, 52, 50}, {38, 42, 41}, {3, 7, 6}, {32, 36, 35}, {117, 122, 118}, {
      130, 137, 130}, {116, 123, 115}, {102, 109, 101}, {81, 88, 80}, {43, 50,
       42}, {8, 15, 7}, {8, 15, 7}, {29, 36, 28}, {33, 40, 32}, {90, 97, 
      89}, {134, 141, 133}, {117, 124, 116}, {64, 71, 63}, {24, 31, 23}, {12, 
      19, 11}, {15, 20, 13}, {10, 11, 3}, {10, 11, 3}, {11, 11, 1}, {13, 15, 
      4}, {25, 25, 13}, {43, 45, 31}, {66, 68, 54}, {82, 85, 68}, {111, 114, 
      95}, {141, 144, 123}, {179, 182, 161}, {205, 210, 187}, {210, 214, 
      189}, {192, 198, 172}, {161, 165, 138}, {137, 140, 113}, {108, 106, 
      85}, {64, 59, 39}, {29, 24, 2}, {24, 19, 0}, {22, 18, 0}, {25, 21, 0}, {
      58, 54, 27}, {100, 99, 69}, {139, 138, 108}, {173, 172, 141}, {202, 202,
       168}, {201, 201, 167}, {190, 190, 154}, {186, 186, 150}, {184, 186, 
      149}, {183, 183, 147}, {125, 120, 88}, {79, 72, 43}, {45, 35, 10}, {42, 
      34, 13}, {53, 42, 24}, {69, 60, 45}, {119, 107, 95}, {170, 160, 148}, {
      183, 171, 157}, {206, 198, 179}, {228, 217, 195}, {226, 219, 190}, {222,
       214, 177}, {217, 212, 170}, {212, 206, 158}, {203, 195, 148}, {199, 
      186, 144}, {176, 158, 120}, {134, 116, 80}, {92, 73, 40}, {59, 40, 
      10}, {39, 19, 0}, {29, 9, 0}, {25, 5, 0}, {46, 26, 1}, {46, 26, 0}, {72,
       53, 21}, {122, 104, 66}, {160, 143, 99}, {163, 147, 98}, {146, 130, 
      78}, {133, 117, 66}, {147, 128, 88}, {125, 102, 70}, {100, 77, 46}, {81,
       56, 26}, {57, 31, 6}, {39, 11, 0}, {49, 21, 0}, {76, 46, 20}, {76, 45, 
      16}, {106, 76, 40}, {144, 113, 69}, {161, 129, 78}, {157, 127, 67}, {
      151, 120, 53}, {154, 124, 52}, {165, 130, 62}, {165, 120, 65}, {156, 
      105, 58}, {143, 92, 45}, {138, 87, 40}, {141, 90, 45}, {143, 92, 49}, {
      139, 88, 45}, {135, 83, 43}, {125, 73, 34}, {119, 67, 30}, {109, 56, 
      22}, {100, 47, 15}, {95, 42, 10}, {96, 43, 12}, {99, 46, 15}, {102, 49, 
      17}, {109, 56, 22}, {112, 58, 24}, {114, 60, 26}, {115, 59, 24}, {114, 
      58, 21}, {112, 54, 16}, {108, 49, 9}, {107, 46, 2}, {173, 112, 65}, {
      223, 161, 110}, {225, 162, 109}, {218, 153, 97}, {228, 164, 103}, {190, 
      124, 63}, {159, 94, 30}, {196, 129, 59}, {254, 185, 107}, {249, 178, 
      96}, {249, 181, 98}, {255, 191, 110}, {255, 194, 115}, {248, 185, 
      106}, {235, 173, 98}, {226, 168, 94}, {234, 177, 106}, {231, 178, 
      108}, {231, 180, 114}, {234, 186, 120}, {241, 193, 129}, {249, 203, 
      141}, {255, 214, 151}, {255, 219, 165}, {255, 218, 179}, {253, 218, 
      186}, {253, 218, 186}, {253, 220, 187}, {253, 223, 189}, {255, 227, 
      193}, {255, 232, 198}, {255, 235, 200}, {255, 249, 213}, {236, 222, 
      185}, {234, 225, 186}, {241, 233, 194}, {226, 223, 182}, {231, 229, 
      188}, {241, 239, 200}, {225, 225, 187}, {243, 242, 211}, {209, 207, 
      182}, {236, 234, 211}, {212, 209, 190}, {94, 90, 78}, {45, 41, 32}, {52,
       47, 41}, {15, 10, 6}, {17, 12, 8}, {18, 13, 7}, {35, 31, 22}, {105, 
      101, 89}, {186, 183, 164}, {207, 205, 182}, {216, 214, 189}, {253, 253, 
      229}, {234, 235, 217}, {235, 237, 223}, {239, 241, 227}, {242, 244, 
      230}, {244, 246, 235}, {245, 247, 236}, {244, 245, 237}, {244, 245, 
      237}, {244, 245, 240}, {244, 245, 240}, {245, 245, 245}, {246, 246, 
      246}, {247, 247, 249}, {248, 248, 250}, {248, 248, 250}, {249, 249, 
      251}, {246, 246, 246}, {246, 246, 246}, {246, 246, 246}, {246, 246, 
      246}, {246, 246, 246}, {246, 246, 246}, {246, 246, 246}, {246, 246, 
      246}, {250, 250, 250}, {233, 233, 233}, {235, 235, 235}, {244, 244, 
      244}, {208, 208, 208}, {125, 125, 125}, {54, 54, 54}, {23, 27, 26}, {0, 
      4, 0}, {109, 124, 119}, {196, 211, 206}, {216, 231, 226}, {233, 244, 
      240}, {238, 249, 245}, {233, 242, 239}, {238, 247, 244}, {243, 247, 
      246}, {242, 246, 245}, {243, 243, 243}, {241, 241, 241}, {242, 240, 
      241}, {244, 242, 243}, {246, 244, 245}, {246, 246, 246}, {246, 250, 
      249}, {239, 245, 243}, {233, 239, 237}, {233, 239, 237}, {232, 238, 
      236}, {220, 226, 224}, {199, 205, 203}, {182, 188, 186}, {187, 193, 
      191}, {237, 243, 241}, {221, 227, 225}, {190, 196, 194}, {179, 185, 
      183}, {20, 26, 24}, {26, 32, 30}, {27, 37, 36}, {70, 88, 92}, {138, 159,
       164}, {203, 224, 229}, {217, 238, 243}, {206, 227, 232}, {202, 223, 
      228}, {198, 219, 224}, {189, 210, 215}, {180, 201, 206}, {158, 179, 
      184}, {111, 132, 137}, {56, 77, 82}, {18, 39, 44}, {5, 26, 31}, {2, 23, 
      28}, {0, 21, 24}, {108, 128, 129}, {132, 150, 150}, {202, 220, 220}, {
      213, 231, 231}, {218, 234, 234}, {229, 245, 244}, {207, 223, 222}, {229,
       245, 244}, {211, 227, 226}, {231, 247, 246}, {235, 251, 250}, {215, 
      231, 231}, {199, 217, 217}, {205, 223, 223}, {212, 230, 230}, {212, 228,
       228}, {210, 225, 222}, {201, 213, 209}, {213, 225, 221}, {226, 238, 
      234}, {188, 201, 194}, {135, 148, 141}, {147, 160, 153}, {200, 213, 
      206}, {202, 215, 208}, {210, 223, 216}, {219, 232, 225}, {226, 239, 
      232}, {228, 240, 236}, {229, 241, 237}, {231, 243, 239}, {232, 244, 
      242}, {231, 243, 243}, {210, 221, 223}, {203, 214, 216}, {218, 229, 
      231}, {229, 240, 242}, {226, 237, 239}, {227, 238, 240}, {237, 248, 
      250}, {228, 239, 241}, {229, 240, 242}, {231, 242, 244}, {232, 243, 
      245}, {232, 243, 245}, {231, 242, 244}, {229, 240, 242}, {228, 239, 
      241}, {227, 237, 239}, {228, 236, 239}, {230, 238, 241}, {230, 240, 
      242}, {232, 242, 244}, {233, 243, 245}, {233, 244, 246}, {232, 246, 
      247}, {229, 245, 245}, {235, 253, 253}, {230, 250, 249}, {196, 218, 
      216}, {142, 167, 164}, {92, 118, 115}, {64, 93, 89}, {58, 84, 81}, {29, 
      49, 50}, {12, 27, 30}, {4, 18, 21}, {7, 18, 20}, {0, 7, 9}, {0, 4, 5}, {
      40, 46, 46}, {99, 103, 102}, {157, 159, 158}, {207, 209, 206}, {245, 
      246, 241}, {243, 244, 238}, {242, 243, 237}, {254, 255, 247}, {253, 253,
       245}, {236, 236, 228}, {246, 247, 241}, {246, 247, 241}, {246, 247, 
      241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 241}, {246, 247, 
      241}, {246, 247, 241}, {239, 240, 234}, {240, 241, 235}, {241, 242, 
      236}, {243, 244, 238}, {244, 245, 239}, {246, 247, 241}, {247, 248, 
      242}, {248, 249, 243}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {241, 242, 236}, {240, 241, 235}, {238, 239, 
      233}, {229, 230, 224}, {200, 201, 195}, {143, 144, 138}, {72, 73, 67}, {
      25, 22, 15}, {38, 29, 20}, {70, 60, 50}, {123, 110, 102}, {176, 166, 
      156}, {221, 208, 200}, {239, 229, 219}, {244, 231, 223}, {239, 229, 
      219}, {255, 252, 244}, {247, 237, 227}, {245, 232, 224}, {255, 251, 
      241}, {255, 252, 244}, {255, 251, 241}, {255, 242, 234}, {255, 245, 
      232}, {255, 241, 220}, {255, 236, 212}, {253, 231, 208}, {251, 233, 
      211}, {254, 239, 220}, {250, 241, 224}, {243, 237, 223}, {232, 232, 
      220}, {144, 150, 140}, {113, 124, 116}, {81, 96, 89}, {69, 90, 85}, {76,
       98, 95}, {73, 98, 95}, {55, 81, 78}, {36, 62, 61}, {58, 84, 85}, {33, 
      57, 61}, {16, 40, 44}, {28, 52, 56}, {47, 71, 75}, {54, 78, 82}, {53, 
      77, 81}, {54, 78, 82}, {42, 63, 68}, {45, 66, 71}, {49, 70, 75}, {51, 
      72, 77}, {48, 69, 74}, {42, 63, 68}, {34, 55, 60}, {30, 49, 55}, {21, 
      38, 45}, {23, 40, 47}, {25, 42, 49}, {26, 43, 50}, {24, 41, 48}, {20, 
      37, 44}, {15, 32, 39}, {11, 28, 35}, {17, 34, 41}, {19, 36, 43}, {22, 
      39, 46}, {25, 42, 49}, {26, 43, 50}, {24, 41, 48}, {21, 38, 45}, {21, 
      36, 41}, {24, 38, 41}, {33, 44, 46}, {40, 51, 53}, {38, 49, 51}, {28, 
      39, 41}, {16, 27, 29}, {7, 18, 20}, {3, 14, 16}, {7, 18, 20}, {16, 27, 
      29}, {29, 40, 42}, {39, 50, 52}, {43, 54, 56}, {39, 50, 52}, {31, 42, 
      44}, {27, 37, 38}, {16, 25, 24}, {19, 25, 23}, {17, 23, 21}, {12, 18, 
      16}, {12, 18, 16}, {23, 29, 27}, {44, 50, 48}, {62, 68, 66}, {58, 64, 
      62}, {51, 57, 55}, {42, 48, 46}, {37, 43, 41}, {36, 42, 40}, {34, 40, 
      38}, {29, 35, 33}, {24, 30, 28}, {20, 26, 24}, {14, 23, 20}, {12, 18, 
      16}, {10, 19, 16}, {18, 24, 22}, {28, 37, 34}, {43, 49, 47}, {49, 58, 
      55}, {43, 49, 47}, {29, 38, 35}, {17, 23, 21}, {7, 16, 13}, {8, 14, 
      12}, {9, 18, 15}, {12, 18, 16}, {11, 17, 17}, {16, 21, 24}, {18, 23, 
      27}, {20, 25, 29}, {20, 25, 29}, {18, 23, 27}, {13, 18, 22}, {8, 13, 
      17}, {5, 10, 14}, {19, 24, 28}, {20, 25, 29}, {21, 26, 30}, {22, 27, 
      31}, {24, 29, 33}, {25, 30, 34}, {27, 32, 36}, {27, 32, 36}, {32, 37, 
      41}, {32, 37, 41}, {32, 37, 41}, {32, 37, 41}, {32, 37, 41}, {32, 37, 
      41}, {32, 37, 41}, {32, 37, 41}, {32, 37, 41}, {32, 37, 41}, {33, 38, 
      42}, {32, 37, 41}, {30, 35, 39}, {27, 32, 36}, {23, 28, 32}, {21, 26, 
      30}, {22, 23, 28}, {26, 27, 32}, {31, 34, 39}, {40, 43, 48}, {48, 53, 
      57}, {55, 63, 66}, {62, 70, 73}, {63, 74, 76}, {42, 53, 55}, {35, 49, 
      50}, {28, 44, 44}, {25, 41, 41}, {27, 45, 45}, {37, 55, 55}, {48, 68, 
      67}, {56, 76, 77}, {70, 91, 94}, {51, 72, 77}, {31, 52, 57}, {25, 46, 
      51}, {28, 49, 54}, {27, 48, 53}, {14, 35, 40}, {0, 21, 26}, {2, 23, 
      28}, {16, 37, 42}, {26, 47, 52}, {29, 50, 55}, {39, 60, 65}, {54, 75, 
      80}, {59, 80, 85}, {53, 72, 78}, {48, 65, 73}, {65, 79, 88}, {79, 93, 
      102}, {74, 89, 96}, {52, 70, 74}, {35, 53, 55}, {31, 49, 49}, {34, 53, 
      51}, {16, 35, 31}, {0, 18, 14}, {0, 8, 2}, {0, 14, 8}, {0, 17, 8}, {0, 
      7, 0}, {0, 7, 0}, {0, 7, 0}, {0, 9, 0}, {0, 6, 0}, {0, 8, 0}, {0, 13, 
      3}, {0, 11, 0}, {0, 16, 3}, {25, 42, 26}, {54, 71, 55}, {68, 82, 65}, {
      52, 67, 48}, {36, 51, 30}, {35, 50, 27}, {41, 57, 31}, {34, 52, 26}, {
      11, 29, 3}, {0, 6, 0}, {0, 5, 0}, {20, 22, 19}}, {{63, 41, 18}, {61, 39,
       15}, {73, 52, 23}, {99, 79, 46}, {124, 105, 65}, {150, 132, 86}, {184, 
      166, 116}, {214, 197, 143}, {230, 213, 157}, {212, 195, 139}, {188, 171,
       117}, {182, 165, 113}, {202, 184, 136}, {222, 204, 158}, {213, 194, 
      152}, {191, 168, 134}, {191, 165, 140}, {151, 126, 106}, {94, 71, 55}, {
      48, 30, 16}, {27, 13, 2}, {20, 11, 4}, {17, 14, 9}, {13, 13, 11}, {0, 0,
       0}, {0, 1, 0}, {1, 0, 0}, {3, 0, 0}, {4, 0, 0}, {10, 1, 0}, {14, 3, 
      0}, {16, 6, 0}, {134, 130, 105}, {197, 196, 165}, {251, 250, 220}, {249,
       248, 218}, {222, 221, 193}, {215, 214, 186}, {228, 226, 203}, {239, 
      237, 214}, {210, 208, 187}, {217, 215, 194}, {221, 218, 201}, {213, 210,
       193}, {201, 198, 183}, {198, 195, 180}, {208, 204, 192}, {221, 217, 
      205}, {222, 220, 207}, {222, 222, 210}, {225, 225, 213}, {226, 228, 
      215}, {227, 229, 218}, {226, 229, 220}, {223, 229, 219}, {221, 228, 
      220}, {222, 232, 224}, {221, 232, 226}, {220, 231, 225}, {217, 229, 
      225}, {216, 228, 226}, {213, 227, 227}, {212, 226, 226}, {210, 226, 
      225}, {189, 209, 208}, {136, 156, 157}, {41, 59, 61}, {0, 4, 5}, {0, 5, 
      7}, {0, 3, 6}, {0, 0, 2}, {1, 1, 1}, {0, 0, 0}, {0, 1, 0}, {37, 44, 
      37}, {106, 118, 108}, {155, 171, 160}, {166, 187, 172}, {172, 195, 
      179}, {185, 208, 190}, {185, 202, 184}, {178, 193, 174}, {174, 189, 
      170}, {150, 165, 146}, {128, 142, 127}, {150, 164, 149}, {162, 176, 
      163}, {133, 147, 134}, {94, 107, 98}, {41, 54, 45}, {0, 9, 5}, {22, 34, 
      30}, {102, 114, 112}, {150, 162, 160}, {110, 122, 120}, {43, 53, 52}, {
      23, 29, 27}, {13, 17, 16}, {2, 6, 5}, {0, 5, 3}, {5, 9, 8}, {6, 12, 
      10}, {1, 7, 5}, {0, 2, 0}, {0, 2, 0}, {24, 30, 28}, {43, 49, 47}, {24, 
      33, 30}, {10, 16, 14}, {29, 35, 33}, {70, 76, 74}, {98, 104, 100}, {149,
       156, 149}, {113, 120, 112}, {68, 75, 67}, {33, 40, 32}, {9, 16, 8}, {2,
       9, 1}, {21, 28, 20}, {46, 53, 45}, {25, 32, 24}, {61, 68, 60}, {105, 
      112, 104}, {117, 124, 116}, {80, 87, 79}, {30, 37, 29}, {9, 16, 8}, {17,
       22, 15}, {24, 27, 18}, {20, 23, 14}, {18, 20, 9}, {21, 24, 13}, {38, 
      40, 27}, {67, 69, 55}, {98, 100, 86}, {119, 122, 105}, {168, 171, 
      152}, {195, 198, 177}, {209, 212, 191}, {202, 206, 183}, {203, 205, 
      181}, {203, 207, 182}, {171, 174, 147}, {126, 128, 104}, {57, 56, 36}, {
      47, 46, 28}, {33, 32, 12}, {24, 23, 3}, {30, 29, 8}, {53, 52, 31}, {83, 
      83, 59}, {105, 105, 79}, {142, 143, 112}, {187, 188, 156}, {216, 216, 
      182}, {206, 206, 172}, {193, 193, 157}, {189, 189, 153}, {168, 168, 
      130}, {136, 136, 100}, {95, 90, 61}, {73, 67, 41}, {41, 33, 12}, {23, 
      16, 0}, {51, 42, 25}, {115, 108, 92}, {183, 174, 159}, {220, 213, 
      197}, {206, 197, 180}, {221, 214, 195}, {234, 226, 203}, {235, 230, 
      200}, {239, 233, 199}, {240, 237, 196}, {229, 224, 182}, {213, 206, 
      164}, {209, 195, 160}, {172, 156, 123}, {122, 105, 75}, {78, 61, 33}, {
      47, 29, 5}, {29, 11, 0}, {27, 9, 0}, {33, 15, 0}, {50, 32, 10}, {61, 44,
       18}, {91, 74, 44}, {127, 111, 75}, {145, 130, 87}, {147, 133, 84}, {
      156, 143, 90}, {173, 157, 108}, {152, 134, 98}, {129, 108, 81}, {94, 73,
       46}, {66, 45, 18}, {61, 37, 11}, {79, 53, 26}, {106, 79, 52}, {128, 99,
       69}, {120, 90, 54}, {145, 116, 74}, {171, 141, 91}, {183, 152, 95}, {
      189, 158, 93}, {190, 157, 86}, {174, 142, 67}, {157, 120, 49}, {171, 
      126, 69}, {167, 117, 68}, {154, 104, 55}, {136, 85, 38}, {120, 69, 
      22}, {111, 60, 15}, {109, 58, 15}, {111, 59, 19}, {138, 86, 46}, {133, 
      81, 42}, {123, 71, 34}, {112, 59, 25}, {101, 48, 14}, {92, 39, 7}, {86, 
      33, 1}, {83, 30, 0}, {114, 60, 26}, {108, 52, 19}, {111, 55, 20}, {121, 
      63, 26}, {114, 56, 16}, {107, 48, 4}, {124, 63, 18}, {151, 89, 40}, {
      207, 146, 92}, {213, 151, 94}, {227, 162, 104}, {229, 163, 103}, {202, 
      136, 75}, {177, 109, 46}, {184, 116, 53}, {212, 143, 74}, {253, 185, 
      104}, {250, 180, 95}, {244, 176, 91}, {244, 178, 94}, {250, 183, 104}, {
      253, 190, 111}, {252, 190, 115}, {248, 190, 116}, {246, 189, 118}, {247,
       194, 124}, {252, 201, 135}, {255, 210, 144}, {255, 214, 152}, {255, 
      216, 156}, {255, 216, 155}, {255, 215, 163}, {255, 226, 190}, {255, 227,
       199}, {255, 228, 200}, {255, 230, 201}, {255, 232, 202}, {255, 234, 
      204}, {255, 237, 205}, {255, 238, 205}, {253, 239, 204}, {253, 240, 
      205}, {251, 243, 207}, {249, 243, 207}, {247, 243, 206}, {243, 241, 
      203}, {239, 239, 201}, {237, 237, 201}, {219, 218, 188}, {234, 232, 
      207}, {235, 233, 210}, {218, 215, 196}, {203, 199, 187}, {166, 162, 
      153}, {81, 76, 70}, {4, 0, 0}, {4, 0, 0}, {19, 14, 8}, {36, 32, 23}, {
      55, 51, 39}, {107, 104, 85}, {178, 176, 153}, {220, 218, 193}, {223, 
      223, 199}, {227, 228, 210}, {249, 251, 237}, {243, 245, 231}, {234, 236,
       222}, {248, 250, 239}, {246, 248, 237}, {237, 238, 230}, {249, 250, 
      242}, {246, 247, 242}, {246, 247, 242}, {246, 246, 246}, {246, 246, 
      246}, {246, 246, 248}, {246, 246, 248}, {246, 246, 248}, {246, 246, 
      248}, {246, 246, 246}, {246, 246, 246}, {246, 246, 246}, {246, 246, 
      246}, {246, 246, 246}, {246, 246, 246}, {246, 246, 246}, {246, 246, 
      246}, {236, 236, 236}, {244, 244, 244}, {244, 244, 244}, {240, 240, 
      240}, {234, 234, 234}, {193, 193, 193}, {96, 96, 96}, {0, 3, 2}, {11, 
      22, 18}, {56, 71, 66}, {162, 177, 172}, {240, 255, 250}, {238, 249, 
      245}, {224, 235, 231}, {237, 246, 243}, {243, 252, 249}, {241, 245, 
      244}, {241, 245, 244}, {244, 244, 244}, {244, 244, 244}, {245, 243, 
      244}, {245, 243, 244}, {245, 243, 244}, {244, 244, 244}, {234, 238, 
      237}, {233, 239, 237}, {235, 241, 239}, {239, 245, 243}, {242, 248, 
      246}, {239, 245, 243}, {230, 236, 234}, {222, 228, 226}, {206, 212, 
      210}, {227, 233, 231}, {221, 227, 225}, {175, 181, 179}, {127, 133, 
      131}, {92, 98, 96}, {52, 58, 56}, {10, 20, 19}, {60, 78, 82}, {146, 167,
       172}, {189, 210, 215}, {206, 227, 232}, {232, 253, 255}, {208, 229, 
      234}, {184, 205, 210}, {217, 238, 243}, {196, 217, 222}, {182, 203, 
      208}, {148, 169, 174}, {99, 120, 125}, {53, 74, 79}, {23, 44, 49}, {4, 
      25, 30}, {0, 13, 17}, {38, 56, 56}, {83, 99, 98}, {164, 180, 179}, {213,
       229, 229}, {207, 225, 225}, {214, 232, 232}, {224, 242, 242}, {209, 
      227, 227}, {226, 244, 244}, {218, 236, 236}, {213, 231, 231}, {218, 236,
       236}, {229, 245, 245}, {228, 244, 243}, {214, 230, 229}, {201, 216, 
      213}, {178, 190, 186}, {200, 212, 208}, {212, 224, 220}, {201, 213, 
      209}, {188, 200, 198}, {187, 199, 197}, {189, 201, 199}, {186, 198, 
      196}, {192, 204, 202}, {212, 224, 222}, {228, 240, 238}, {229, 241, 
      239}, {229, 241, 237}, {233, 245, 241}, {230, 242, 238}, {221, 233, 
      229}, {232, 244, 244}, {233, 244, 246}, {233, 244, 246}, {230, 241, 
      243}, {226, 237, 239}, {226, 237, 239}, {229, 240, 242}, {233, 244, 
      246}, {233, 244, 246}, {232, 243, 245}, {231, 242, 244}, {231, 242, 
      244}, {229, 240, 242}, {229, 240, 242}, {228, 239, 241}, {227, 238, 
      240}, {230, 240, 242}, {226, 236, 238}, {224, 234, 236}, {225, 236, 
      238}, {228, 242, 243}, {229, 245, 245}, {225, 243, 243}, {220, 240, 
      239}, {226, 246, 245}, {225, 247, 245}, {238, 255, 255}, {203, 228, 
      225}, {115, 137, 135}, {53, 78, 75}, {39, 64, 61}, {30, 52, 50}, {12, 
      27, 30}, {0, 11, 14}, {0, 3, 7}, {0, 6, 8}, {3, 14, 16}, {28, 38, 39}, {
      81, 91, 90}, {135, 144, 141}, {208, 214, 212}, {219, 224, 220}, {233, 
      235, 230}, {242, 243, 237}, {243, 244, 238}, {243, 243, 235}, {246, 243,
       236}, {248, 245, 238}, {242, 241, 236}, {241, 242, 236}, {242, 243, 
      237}, {243, 244, 238}, {244, 245, 239}, {245, 246, 240}, {246, 247, 
      241}, {246, 247, 241}, {244, 245, 239}, {244, 245, 239}, {245, 246, 
      240}, {246, 247, 241}, {247, 248, 242}, {248, 249, 243}, {249, 250, 
      244}, {249, 250, 244}, {255, 255, 250}, {239, 240, 234}, {240, 241, 
      235}, {255, 255, 250}, {255, 255, 250}, {234, 235, 229}, {230, 231, 
      225}, {243, 244, 238}, {237, 238, 232}, {244, 245, 239}, {224, 225, 
      219}, {168, 169, 163}, {112, 113, 107}, {86, 87, 81}, {82, 83, 77}, {83,
       83, 75}, {168, 161, 153}, {202, 193, 184}, {241, 230, 224}, {253, 244, 
      235}, {247, 236, 230}, {240, 231, 222}, {250, 239, 233}, {255, 253, 
      244}, {252, 241, 235}, {251, 242, 233}, {253, 242, 236}, {253, 244, 
      235}, {255, 244, 238}, {255, 246, 237}, {255, 245, 239}, {255, 246, 
      237}, {255, 243, 227}, {255, 242, 225}, {255, 243, 225}, {255, 243, 
      227}, {255, 245, 227}, {254, 245, 228}, {252, 246, 230}, {249, 247, 
      234}, {214, 216, 203}, {148, 156, 145}, {77, 89, 79}, {51, 66, 59}, {65,
       84, 78}, {78, 101, 95}, {62, 87, 83}, {39, 64, 61}, {44, 65, 68}, {33, 
      54, 59}, {20, 41, 46}, {13, 34, 39}, {16, 37, 42}, {24, 45, 50}, {33, 
      54, 59}, {37, 58, 63}, {40, 64, 68}, {34, 58, 62}, {31, 55, 59}, {37, 
      61, 65}, {45, 69, 73}, {47, 71, 75}, {38, 62, 66}, {30, 51, 56}, {40, 
      59, 65}, {38, 55, 62}, {38, 55, 62}, {41, 58, 65}, {47, 64, 71}, {48, 
      65, 72}, {44, 61, 68}, {39, 56, 63}, {39, 56, 63}, {28, 45, 52}, {17, 
      34, 41}, {13, 30, 37}, {16, 33, 40}, {17, 34, 41}, {13, 30, 37}, {9, 24,
       29}, {22, 36, 39}, {22, 33, 35}, {18, 29, 31}, {16, 27, 29}, {17, 28, 
      30}, {20, 31, 33}, {24, 35, 37}, {27, 38, 40}, {15, 26, 28}, {7, 18, 
      20}, {0, 10, 12}, {1, 12, 14}, {12, 23, 25}, {21, 32, 34}, {24, 35, 
      37}, {23, 33, 34}, {37, 46, 45}, {38, 44, 42}, {36, 42, 40}, {32, 38, 
      36}, {29, 35, 33}, {26, 32, 30}, {23, 29, 27}, {22, 28, 26}, {33, 39, 
      37}, {39, 45, 43}, {45, 51, 49}, {48, 54, 52}, {44, 50, 48}, {34, 40, 
      38}, {22, 28, 26}, {14, 20, 18}, {10, 16, 14}, {12, 18, 16}, {16, 20, 
      19}, {19, 25, 23}, {24, 28, 27}, {27, 33, 31}, {31, 35, 34}, {32, 38, 
      36}, {26, 30, 29}, {21, 27, 25}, {16, 20, 19}, {9, 15, 13}, {7, 11, 
      10}, {5, 11, 9}, {7, 11, 10}, {7, 13, 13}, {11, 16, 19}, {13, 18, 22}, {
      16, 21, 25}, {18, 23, 27}, {20, 25, 29}, {19, 24, 28}, {18, 23, 27}, {
      18, 23, 27}, {43, 48, 52}, {41, 46, 50}, {37, 42, 46}, {34, 39, 43}, {
      31, 36, 40}, {30, 35, 39}, {30, 35, 39}, {30, 35, 39}, {19, 24, 28}, {
      15, 20, 24}, {10, 15, 19}, {7, 12, 16}, {9, 14, 18}, {16, 21, 25}, {25, 
      30, 34}, {30, 35, 39}, {15, 20, 24}, {15, 20, 24}, {16, 21, 25}, {17, 
      22, 26}, {20, 25, 29}, {23, 28, 32}, {25, 30, 34}, {27, 32, 36}, {7, 8, 
      13}, {13, 14, 19}, {21, 24, 29}, {32, 35, 40}, {40, 45, 49}, {44, 52, 
      55}, {47, 55, 58}, {45, 56, 58}, {78, 89, 91}, {77, 91, 92}, {56, 72, 
      72}, {56, 72, 72}, {81, 99, 99}, {74, 92, 92}, {41, 61, 60}, {35, 55, 
      56}, {46, 67, 70}, {47, 68, 73}, {43, 64, 69}, {29, 50, 55}, {10, 31, 
      36}, {0, 18, 23}, {0, 13, 18}, {0, 14, 19}, {0, 9, 14}, {0, 10, 15}, {0,
       18, 23}, {17, 38, 43}, {38, 59, 64}, {43, 64, 69}, {32, 53, 58}, {18, 
      37, 43}, {48, 65, 72}, {27, 44, 52}, {42, 59, 67}, {52, 69, 77}, {23, 
      40, 47}, {11, 28, 35}, {31, 46, 51}, {37, 52, 55}, {31, 47, 47}, {16, 
      32, 32}, {0, 16, 15}, {0, 9, 6}, {0, 13, 7}, {0, 14, 6}, {0, 8, 0}, {0, 
      5, 0}, {0, 9, 1}, {0, 9, 1}, {0, 6, 0}, {0, 5, 0}, {0, 9, 0}, {16, 28, 
      16}, {43, 57, 42}, {65, 79, 64}, {59, 73, 56}, {33, 48, 29}, {29, 44, 
      25}, {54, 69, 48}, {63, 78, 57}, {37, 51, 28}, {9, 23, 0}, {2, 13, 0}, {
      10, 12, 7}, {12, 12, 12}}, {{28, 10, 0}, {26, 8, 0}, {44, 26, 2}, {83, 
      66, 38}, {120, 104, 70}, {145, 130, 89}, {165, 151, 106}, {182, 168, 
      119}, {215, 202, 150}, {214, 201, 149}, {205, 191, 142}, {195, 181, 
      134}, {200, 185, 142}, {213, 198, 157}, {213, 197, 161}, {205, 186, 
      154}, {200, 175, 153}, {160, 134, 117}, {100, 77, 61}, {49, 31, 17}, {
      20, 6, 0}, {8, 0, 0}, {4, 1, 0}, {1, 2, 0}, {2, 2, 0}, {0, 2, 1}, {1, 0,
       0}, {3, 0, 0}, {4, 0, 0}, {9, 0, 0}, {12, 0, 2}, {13, 2, 0}, {63, 58, 
      36}, {133, 132, 101}, {203, 202, 172}, {223, 222, 192}, {211, 210, 
      182}, {207, 206, 178}, {213, 211, 188}, {219, 217, 194}, {209, 207, 
      186}, {217, 215, 194}, {221, 218, 201}, {215, 212, 195}, {205, 202, 
      187}, {203, 200, 185}, {213, 209, 197}, {224, 222, 209}, {220, 220, 
      208}, {221, 223, 210}, {224, 226, 213}, {225, 228, 217}, {226, 229, 
      220}, {224, 229, 222}, {222, 229, 221}, {219, 229, 221}, {219, 230, 
      224}, {218, 230, 226}, {216, 228, 224}, {212, 227, 224}, {209, 223, 
      223}, {206, 222, 221}, {204, 220, 219}, {201, 219, 219}, {175, 195, 
      196}, {153, 173, 174}, {76, 94, 96}, {7, 21, 22}, {0, 7, 9}, {0, 3, 
      6}, {0, 0, 2}, {6, 6, 6}, {0, 0, 0}, {0, 1, 0}, {28, 35, 28}, {96, 108, 
      98}, {150, 166, 155}, {165, 186, 171}, {169, 192, 176}, {179, 202, 
      184}, {180, 197, 179}, {173, 188, 169}, {168, 183, 164}, {145, 160, 
      141}, {121, 135, 120}, {140, 154, 139}, {148, 162, 149}, {115, 129, 
      116}, {67, 80, 71}, {24, 37, 28}, {3, 15, 11}, {46, 58, 54}, {117, 129, 
      127}, {140, 152, 150}, {93, 105, 103}, {35, 45, 44}, {9, 13, 12}, {4, 6,
       5}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {3, 7, 6}, {7, 11, 10}, {7, 13, 
      11}, {25, 31, 29}, {58, 67, 64}, {61, 70, 67}, {17, 26, 23}, {0, 3, 
      0}, {21, 32, 28}, {76, 87, 83}, {110, 119, 114}, {128, 135, 128}, {101, 
      108, 100}, {68, 75, 67}, {39, 46, 38}, {13, 20, 12}, {2, 9, 1}, {17, 24,
       16}, {41, 48, 40}, {48, 55, 47}, {61, 68, 60}, {78, 85, 77}, {76, 83, 
      75}, {45, 52, 44}, {11, 18, 10}, {6, 13, 5}, {20, 27, 19}, {0, 5, 0}, {
      6, 12, 2}, {25, 31, 19}, {59, 62, 51}, {98, 102, 88}, {136, 140, 125}, {
      166, 168, 154}, {180, 183, 166}, {188, 191, 172}, {215, 218, 197}, {228,
       230, 209}, {216, 218, 196}, {206, 208, 184}, {195, 195, 171}, {153, 
      153, 127}, {101, 103, 79}, {42, 45, 28}, {34, 36, 22}, {25, 28, 11}, {
      28, 31, 14}, {51, 54, 35}, {94, 96, 75}, {141, 143, 121}, {174, 174, 
      150}, {197, 197, 169}, {220, 221, 190}, {229, 228, 197}, {214, 214, 
      180}, {202, 202, 166}, {188, 188, 150}, {143, 143, 105}, {93, 90, 57}, {
      63, 59, 32}, {43, 38, 18}, {26, 19, 0}, {30, 25, 6}, {62, 55, 39}, {108,
       102, 86}, {160, 153, 137}, {192, 187, 168}, {208, 201, 182}, {219, 214,
       192}, {228, 222, 198}, {227, 223, 194}, {232, 227, 195}, {236, 234, 
      196}, {227, 223, 185}, {212, 207, 169}, {200, 187, 155}, {159, 143, 
      117}, {108, 90, 66}, {71, 55, 32}, {49, 30, 13}, {36, 19, 1}, {38, 19, 
      4}, {44, 27, 9}, {48, 30, 10}, {70, 54, 29}, {106, 89, 61}, {138, 124, 
      89}, {161, 146, 105}, {165, 153, 105}, {158, 145, 93}, {148, 134, 87}, {
      142, 126, 93}, {122, 105, 79}, {95, 78, 52}, {78, 58, 33}, {81, 60, 
      33}, {104, 80, 52}, {135, 110, 79}, {159, 131, 94}, {192, 163, 121}, {
      190, 159, 112}, {174, 143, 88}, {152, 120, 59}, {149, 116, 47}, {163, 
      129, 57}, {172, 139, 60}, {175, 137, 64}, {159, 113, 54}, {157, 107, 
      56}, {149, 99, 48}, {138, 88, 39}, {128, 78, 29}, {122, 71, 24}, {120, 
      69, 24}, {121, 70, 27}, {129, 78, 35}, {124, 72, 32}, {116, 64, 25}, {
      108, 56, 19}, {103, 51, 14}, {101, 48, 14}, {101, 48, 14}, {103, 49, 
      15}, {115, 59, 26}, {115, 56, 22}, {117, 59, 22}, {116, 57, 17}, {104, 
      45, 1}, {105, 44, 0}, {138, 76, 25}, {180, 118, 61}, {222, 160, 101}, {
      221, 157, 95}, {222, 157, 93}, {223, 155, 92}, {208, 140, 77}, {199, 
      129, 67}, {216, 146, 84}, {245, 176, 107}, {247, 179, 98}, {240, 172, 
      87}, {232, 166, 80}, {232, 166, 82}, {240, 175, 95}, {249, 186, 107}, {
      253, 194, 118}, {255, 197, 123}, {254, 197, 126}, {255, 201, 131}, {255,
       205, 139}, {255, 210, 144}, {255, 214, 152}, {255, 216, 157}, {255, 
      218, 158}, {255, 218, 167}, {255, 224, 187}, {255, 225, 197}, {255, 226,
       198}, {255, 229, 200}, {255, 232, 202}, {255, 234, 203}, {255, 236, 
      205}, {255, 238, 206}, {252, 237, 204}, {252, 239, 207}, {251, 242, 
      209}, {250, 244, 212}, {248, 243, 211}, {245, 242, 209}, {241, 241, 
      207}, {239, 238, 207}, {243, 242, 212}, {250, 248, 223}, {248, 246, 
      223}, {242, 239, 220}, {242, 238, 226}, {212, 208, 199}, {125, 120, 
      114}, {35, 30, 26}, {11, 6, 2}, {11, 6, 0}, {7, 3, 0}, {15, 11, 0}, {57,
       54, 35}, {129, 127, 104}, {196, 194, 169}, {231, 231, 207}, {231, 232, 
      214}, {251, 253, 239}, {241, 243, 229}, {229, 231, 217}, {247, 249, 
      238}, {249, 251, 240}, {239, 240, 232}, {249, 250, 242}, {246, 247, 
      242}, {246, 247, 242}, {246, 246, 246}, {246, 246, 246}, {246, 246, 
      248}, {246, 246, 248}, {246, 246, 248}, {246, 246, 248}, {246, 246, 
      246}, {246, 246, 246}, {246, 246, 246}, {246, 246, 246}, {246, 246, 
      246}, {246, 246, 246}, {246, 246, 246}, {246, 246, 246}, {241, 241, 
      241}, {242, 242, 242}, {238, 238, 238}, {239, 239, 239}, {244, 244, 
      244}, {208, 208, 208}, {106, 106, 106}, {1, 5, 4}, {0, 4, 0}, {30, 45, 
      40}, {135, 150, 145}, {224, 239, 234}, {237, 248, 244}, {230, 241, 
      237}, {239, 248, 245}, {240, 249, 246}, {241, 245, 244}, {241, 245, 
      244}, {244, 244, 244}, {244, 244, 244}, {245, 243, 244}, {245, 243, 
      244}, {245, 243, 244}, {244, 244, 244}, {229, 233, 232}, {230, 236, 
      234}, {233, 239, 237}, {234, 240, 238}, {232, 238, 236}, {229, 235, 
      233}, {226, 232, 230}, {224, 230, 228}, {226, 232, 230}, {235, 241, 
      239}, {224, 230, 228}, {181, 187, 185}, {125, 131, 129}, {78, 84, 82}, {
      42, 48, 46}, {16, 26, 25}, {65, 83, 87}, {141, 162, 167}, {184, 205, 
      210}, {205, 226, 231}, {231, 252, 255}, {211, 232, 237}, {191, 212, 
      217}, {220, 241, 246}, {217, 238, 243}, {208, 229, 234}, {183, 204, 
      209}, {141, 162, 167}, {92, 113, 118}, {49, 70, 75}, {17, 38, 43}, {1, 
      20, 24}, {26, 40, 40}, {77, 92, 89}, {167, 182, 179}, {216, 232, 231}, {
      205, 223, 225}, {206, 226, 227}, {223, 242, 246}, {217, 238, 241}, {219,
       240, 243}, {215, 234, 238}, {214, 234, 235}, {221, 239, 241}, {229, 
      245, 244}, {223, 238, 235}, {203, 218, 215}, {188, 200, 196}, {182, 195,
       188}, {205, 218, 211}, {218, 230, 226}, {211, 223, 221}, {201, 213, 
      213}, {201, 212, 214}, {203, 214, 216}, {200, 211, 213}, {186, 197, 
      199}, {206, 217, 219}, {220, 231, 233}, {220, 232, 232}, {222, 234, 
      232}, {230, 242, 238}, {231, 244, 237}, {224, 236, 232}, {232, 244, 
      244}, {232, 243, 245}, {231, 242, 244}, {228, 239, 241}, {226, 237, 
      239}, {227, 238, 240}, {230, 241, 243}, {232, 243, 245}, {233, 244, 
      246}, {232, 243, 245}, {231, 242, 244}, {231, 242, 244}, {229, 240, 
      242}, {229, 240, 242}, {228, 239, 241}, {227, 238, 240}, {231, 241, 
      243}, {227, 238, 240}, {225, 236, 238}, {225, 239, 240}, {226, 244, 
      244}, {226, 246, 245}, {221, 243, 241}, {215, 240, 237}, {208, 234, 
      231}, {205, 231, 228}, {218, 243, 240}, {185, 210, 207}, {96, 118, 
      116}, {34, 56, 54}, {22, 42, 41}, {16, 34, 34}, {22, 33, 37}, {4, 13, 
      18}, {0, 9, 13}, {20, 31, 33}, {55, 66, 68}, {95, 107, 107}, {144, 156, 
      154}, {184, 196, 192}, {216, 227, 223}, {224, 233, 228}, {236, 241, 
      235}, {242, 245, 238}, {243, 242, 237}, {244, 241, 234}, {247, 242, 
      236}, {250, 245, 239}, {242, 241, 236}, {241, 242, 236}, {242, 243, 
      237}, {243, 244, 238}, {244, 245, 239}, {245, 246, 240}, {246, 247, 
      241}, {246, 247, 241}, {243, 244, 238}, {244, 245, 239}, {245, 246, 
      240}, {245, 246, 240}, {247, 248, 242}, {247, 248, 242}, {248, 249, 
      243}, {249, 250, 244}, {228, 229, 223}, {244, 245, 239}, {251, 252, 
      246}, {240, 241, 235}, {230, 231, 225}, {232, 233, 227}, {237, 238, 
      232}, {238, 239, 233}, {226, 227, 221}, {182, 183, 177}, {125, 126, 
      120}, {91, 92, 86}, {97, 98, 92}, {135, 136, 130}, {182, 183, 177}, {
      214, 213, 208}, {217, 212, 206}, {237, 230, 222}, {255, 247, 242}, {255,
       250, 242}, {248, 239, 234}, {241, 234, 226}, {249, 240, 235}, {255, 
      251, 243}, {251, 242, 237}, {250, 243, 235}, {252, 243, 238}, {252, 245,
       237}, {254, 245, 240}, {254, 247, 239}, {255, 246, 241}, {255, 247, 
      240}, {255, 246, 236}, {255, 246, 234}, {255, 246, 232}, {255, 247, 
      232}, {255, 247, 232}, {255, 248, 232}, {255, 248, 232}, {254, 248, 
      232}, {251, 249, 234}, {205, 207, 194}, {140, 148, 135}, {86, 98, 88}, {
      54, 70, 60}, {38, 57, 51}, {29, 52, 46}, {25, 47, 45}, {30, 49, 53}, {
      36, 55, 61}, {46, 63, 70}, {51, 70, 76}, {49, 68, 74}, {37, 58, 63}, {
      24, 45, 50}, {15, 36, 41}, {47, 71, 75}, {41, 65, 69}, {36, 60, 64}, {
      33, 58, 62}, {34, 59, 63}, {34, 62, 65}, {34, 59, 63}, {33, 57, 61}, {
      36, 55, 61}, {34, 51, 58}, {34, 51, 58}, {38, 55, 62}, {45, 62, 69}, {
      48, 65, 72}, {46, 63, 70}, {42, 59, 66}, {25, 42, 49}, {17, 34, 41}, {8,
       25, 32}, {6, 23, 30}, {9, 26, 33}, {11, 28, 35}, {9, 26, 33}, {6, 21, 
      26}, {17, 31, 34}, {19, 30, 32}, {18, 29, 31}, {20, 31, 33}, {24, 35, 
      37}, {31, 42, 44}, {38, 49, 51}, {43, 54, 56}, {35, 46, 48}, {23, 34, 
      36}, {10, 21, 23}, {4, 15, 17}, {6, 17, 19}, {9, 20, 22}, {9, 20, 22}, {
      7, 17, 18}, {17, 26, 25}, {19, 25, 23}, {18, 24, 22}, {18, 24, 22}, {18,
       24, 22}, {17, 23, 21}, {17, 23, 21}, {17, 23, 21}, {14, 20, 18}, {18, 
      24, 22}, {24, 30, 28}, {27, 33, 31}, {25, 31, 29}, {19, 25, 23}, {11, 
      17, 15}, {6, 12, 10}, {0, 4, 3}, {1, 5, 4}, {5, 7, 6}, {6, 10, 9}, {11, 
      13, 12}, {12, 16, 15}, {16, 18, 17}, {16, 20, 19}, {17, 19, 18}, {13, 
      17, 16}, {11, 13, 12}, {7, 11, 10}, {9, 11, 10}, {9, 13, 12}, {14, 16, 
      15}, {14, 18, 19}, {14, 19, 22}, {15, 20, 24}, {17, 22, 26}, {17, 22, 
      26}, {16, 21, 25}, {14, 19, 23}, {12, 17, 21}, {10, 15, 19}, {29, 34, 
      38}, {28, 33, 37}, {25, 30, 34}, {22, 27, 31}, {19, 24, 28}, {18, 23, 
      27}, {17, 22, 26}, {17, 22, 26}, {4, 9, 13}, {5, 10, 14}, {6, 11, 15}, {
      8, 13, 17}, {8, 13, 17}, {7, 12, 16}, {6, 11, 15}, {5, 10, 14}, {9, 14, 
      18}, {11, 16, 20}, {14, 19, 23}, {17, 22, 26}, {18, 23, 27}, {16, 21, 
      25}, {14, 19, 23}, {13, 18, 22}, {22, 23, 28}, {24, 25, 30}, {26, 29, 
      34}, {31, 34, 39}, {33, 38, 42}, {33, 41, 44}, {34, 42, 45}, {32, 43, 
      45}, {38, 49, 51}, {50, 64, 65}, {50, 66, 66}, {74, 90, 90}, {111, 129, 
      129}, {91, 109, 109}, {30, 50, 49}, {0, 19, 20}, {24, 45, 48}, {27, 48, 
      53}, {32, 53, 58}, {35, 56, 61}, {32, 53, 58}, {21, 42, 47}, {7, 28, 
      33}, {0, 17, 22}, {2, 23, 28}, {0, 13, 18}, {0, 6, 11}, {0, 14, 19}, {
      14, 35, 40}, {32, 53, 58}, {38, 59, 64}, {38, 59, 64}, {16, 35, 41}, {
      20, 37, 44}, {35, 52, 60}, {24, 41, 49}, {3, 20, 30}, {24, 41, 51}, {48,
       62, 71}, {32, 45, 54}, {32, 45, 53}, {29, 40, 46}, {21, 32, 34}, {10, 
      22, 22}, {0, 12, 8}, {0, 9, 2}, {0, 9, 1}, {1, 11, 2}, {0, 2, 0}, {0, 1,
       0}, {2, 5, 0}, {0, 8, 0}, {4, 12, 1}, {15, 27, 13}, {34, 48, 33}, {47, 
      64, 48}, {37, 54, 36}, {31, 48, 30}, {37, 54, 35}, {58, 73, 54}, {62, 
      77, 58}, {44, 57, 37}, {18, 30, 10}, {5, 13, 0}, {10, 10, 8}, {13, 11, 
      14}}, {{23, 10, 0}, {13, 0, 0}, {23, 11, 0}, {62, 50, 24}, {107, 96, 
      64}, {140, 131, 92}, {165, 156, 113}, {183, 175, 128}, {182, 174, 
      125}, {199, 191, 142}, {206, 198, 151}, {194, 186, 140}, {185, 176, 
      135}, {191, 182, 143}, {198, 188, 153}, {203, 188, 159}, {216, 194, 
      173}, {180, 154, 139}, {119, 96, 82}, {60, 42, 28}, {22, 8, 0}, {7, 0, 
      0}, {3, 0, 0}, {0, 1, 0}, {5, 5, 3}, {3, 5, 4}, {3, 1, 4}, {3, 0, 4}, {
      4, 0, 4}, {7, 0, 4}, {9, 0, 5}, {10, 0, 0}, {17, 12, 0}, {87, 86, 55}, {
      169, 168, 138}, {212, 211, 181}, {218, 217, 189}, {214, 213, 185}, {210,
       208, 185}, {208, 206, 183}, {208, 206, 185}, {215, 213, 192}, {221, 
      218, 201}, {218, 215, 198}, {211, 208, 193}, {211, 208, 193}, {220, 216,
       204}, {229, 227, 214}, {219, 221, 208}, {220, 223, 212}, {223, 226, 
      215}, {223, 229, 219}, {224, 230, 220}, {223, 230, 222}, {222, 229, 
      222}, {219, 228, 223}, {219, 230, 224}, {216, 228, 224}, {211, 226, 
      223}, {207, 223, 222}, {203, 219, 218}, {198, 216, 216}, {195, 213, 
      213}, {193, 213, 214}, {156, 177, 178}, {168, 188, 189}, {108, 126, 
      128}, {21, 35, 36}, {0, 3, 5}, {0, 1, 4}, {0, 0, 2}, {5, 5, 5}, {3, 3, 
      3}, {0, 1, 0}, {15, 22, 15}, {83, 95, 85}, {143, 159, 148}, {163, 184, 
      169}, {165, 188, 172}, {171, 194, 176}, {180, 197, 179}, {174, 189, 
      170}, {172, 187, 168}, {151, 166, 147}, {129, 143, 128}, {145, 159, 
      144}, {148, 162, 149}, {110, 124, 111}, {41, 54, 45}, {10, 23, 14}, {16,
       28, 24}, {76, 88, 84}, {127, 139, 137}, {114, 126, 124}, {61, 73, 
      71}, {22, 31, 30}, {10, 12, 11}, {9, 9, 9}, {5, 5, 5}, {0, 1, 0}, {0, 1,
       0}, {5, 9, 8}, {19, 23, 22}, {29, 35, 33}, {40, 46, 44}, {78, 87, 
      84}, {75, 84, 81}, {19, 30, 26}, {0, 11, 7}, {52, 64, 60}, {114, 126, 
      122}, {139, 150, 144}, {89, 99, 91}, {75, 82, 74}, {57, 64, 56}, {38, 
      45, 37}, {17, 24, 16}, {11, 18, 10}, {34, 41, 33}, {64, 71, 63}, {79, 
      86, 78}, {74, 81, 73}, {71, 78, 70}, {63, 70, 62}, {40, 47, 39}, {13, 
      20, 12}, {7, 14, 6}, {17, 24, 16}, {13, 21, 10}, {33, 41, 30}, {69, 77, 
      64}, {114, 120, 108}, {155, 161, 147}, {185, 192, 176}, {203, 207, 
      192}, {209, 212, 195}, {199, 202, 183}, {224, 226, 205}, {235, 234, 
      214}, {218, 217, 196}, {193, 193, 169}, {162, 160, 137}, {107, 105, 
      80}, {54, 53, 32}, {21, 25, 10}, {10, 18, 5}, {6, 12, 0}, {17, 23, 9}, {
      55, 59, 44}, {110, 114, 97}, {167, 170, 149}, {203, 205, 183}, {207, 
      210, 183}, {214, 215, 184}, {212, 211, 180}, {206, 206, 172}, {211, 208,
       173}, {197, 195, 157}, {140, 138, 100}, {78, 75, 42}, {52, 47, 25}, {
      31, 28, 11}, {36, 30, 14}, {70, 67, 50}, {110, 104, 88}, {134, 131, 
      114}, {166, 161, 142}, {192, 189, 170}, {215, 210, 190}, {220, 218, 
      195}, {223, 219, 194}, {218, 217, 187}, {225, 222, 191}, {230, 230, 
      196}, {225, 222, 187}, {211, 206, 174}, {177, 165, 139}, {130, 115, 
      94}, {79, 62, 44}, {51, 35, 19}, {42, 24, 10}, {35, 19, 6}, {40, 22, 
      10}, {49, 33, 18}, {56, 39, 23}, {89, 74, 53}, {121, 106, 77}, {135, 
      122, 87}, {155, 142, 100}, {170, 160, 111}, {158, 146, 94}, {131, 119, 
      71}, {70, 55, 24}, {58, 42, 17}, {43, 27, 1}, {39, 22, 0}, {53, 32, 
      3}, {83, 60, 28}, {116, 92, 56}, {140, 112, 72}, {192, 164, 117}, {202, 
      172, 120}, {201, 169, 110}, {187, 153, 89}, {176, 141, 73}, {171, 135, 
      61}, {158, 120, 45}, {143, 103, 31}, {147, 101, 41}, {147, 97, 44}, {
      144, 94, 41}, {141, 91, 40}, {139, 89, 38}, {136, 86, 37}, {134, 83, 
      36}, {133, 82, 37}, {117, 66, 23}, {113, 61, 21}, {106, 54, 14}, {102, 
      50, 11}, {104, 52, 13}, {110, 58, 21}, {118, 66, 29}, {125, 71, 37}, {
      120, 61, 29}, {122, 62, 28}, {121, 61, 24}, {111, 52, 10}, {100, 39, 
      0}, {112, 50, 0}, {160, 99, 42}, {210, 149, 86}, {231, 167, 103}, {220, 
      155, 87}, {212, 147, 79}, {213, 146, 78}, {215, 146, 79}, {223, 152, 
      88}, {246, 175, 111}, {255, 200, 131}, {252, 187, 107}, {243, 178, 
      94}, {230, 168, 83}, {228, 166, 83}, {235, 174, 93}, {245, 186, 106}, {
      254, 195, 119}, {255, 199, 125}, {255, 198, 127}, {253, 199, 129}, {253,
       198, 133}, {253, 199, 135}, {254, 203, 140}, {255, 205, 145}, {255, 
      210, 149}, {255, 212, 158}, {255, 218, 177}, {254, 220, 185}, {255, 221,
       189}, {255, 224, 191}, {255, 227, 195}, {255, 230, 197}, {255, 231, 
      200}, {254, 233, 202}, {252, 236, 203}, {252, 237, 206}, {252, 241, 
      211}, {252, 243, 214}, {249, 244, 215}, {247, 243, 214}, {245, 241, 
      214}, {242, 241, 213}, {246, 245, 217}, {245, 243, 218}, {241, 239, 
      216}, {245, 242, 223}, {255, 255, 243}, {241, 237, 228}, {162, 157, 
      151}, {79, 74, 70}, {52, 47, 43}, {26, 21, 15}, {4, 0, 0}, {6, 2, 0}, {
      37, 34, 15}, {95, 93, 70}, {171, 169, 144}, {227, 227, 203}, {230, 231, 
      213}, {250, 252, 238}, {237, 239, 225}, {223, 225, 211}, {245, 247, 
      236}, {253, 255, 244}, {244, 245, 237}, {249, 250, 242}, {246, 247, 
      242}, {246, 247, 242}, {246, 246, 246}, {246, 246, 246}, {246, 246, 
      248}, {246, 246, 248}, {246, 246, 248}, {246, 246, 248}, {246, 246, 
      246}, {246, 246, 246}, {246, 246, 246}, {246, 246, 246}, {246, 246, 
      246}, {246, 246, 246}, {246, 246, 246}, {246, 246, 246}, {246, 246, 
      246}, {242, 242, 242}, {234, 234, 234}, {238, 238, 238}, {253, 253, 
      253}, {228, 228, 228}, {131, 131, 131}, {27, 31, 30}, {0, 4, 0}, {5, 20,
       15}, {99, 114, 109}, {200, 215, 210}, {234, 245, 241}, {236, 247, 
      243}, {242, 251, 248}, {237, 246, 243}, {241, 245, 244}, {241, 245, 
      244}, {244, 244, 244}, {244, 244, 244}, {245, 243, 244}, {245, 243, 
      244}, {245, 243, 244}, {244, 244, 244}, {225, 229, 228}, {229, 235, 
      233}, {233, 239, 237}, {228, 234, 232}, {219, 225, 223}, {216, 222, 
      220}, {222, 228, 226}, {230, 236, 234}, {239, 245, 243}, {234, 240, 
      238}, {221, 227, 225}, {186, 192, 190}, {126, 132, 130}, {68, 74, 72}, {
      43, 49, 47}, {41, 51, 50}, {70, 88, 92}, {127, 148, 153}, {171, 192, 
      197}, {202, 223, 228}, {226, 247, 252}, {213, 234, 239}, {200, 221, 
      226}, {221, 242, 247}, {213, 234, 239}, {211, 232, 237}, {200, 221, 
      226}, {171, 192, 197}, {124, 145, 150}, {70, 91, 96}, {27, 48, 53}, {7, 
      25, 27}, {12, 24, 22}, {67, 78, 72}, {162, 177, 174}, {217, 233, 232}, {
      204, 222, 224}, {203, 222, 226}, {221, 245, 249}, {225, 249, 253}, {213,
       237, 241}, {211, 235, 239}, {215, 234, 238}, {221, 239, 241}, {225, 
      241, 240}, {216, 231, 228}, {197, 208, 202}, {178, 189, 183}, {180, 193,
       184}, {203, 216, 209}, {219, 231, 227}, {216, 228, 226}, {211, 222, 
      224}, {214, 225, 229}, {215, 226, 232}, {210, 220, 229}, {186, 196, 
      205}, {202, 213, 219}, {213, 224, 228}, {211, 222, 224}, {214, 226, 
      224}, {225, 237, 233}, {231, 244, 237}, {228, 241, 234}, {231, 243, 
      243}, {230, 241, 243}, {228, 239, 241}, {226, 237, 239}, {227, 238, 
      240}, {228, 239, 241}, {230, 241, 243}, {231, 242, 244}, {233, 244, 
      246}, {232, 243, 245}, {231, 242, 244}, {231, 242, 244}, {229, 240, 
      242}, {229, 240, 242}, {228, 239, 241}, {227, 238, 240}, {233, 244, 
      246}, {229, 240, 242}, {224, 240, 240}, {224, 242, 242}, {225, 247, 
      245}, {221, 247, 244}, {213, 242, 238}, {206, 237, 232}, {198, 229, 
      224}, {189, 218, 214}, {197, 223, 220}, {165, 190, 187}, {75, 97, 95}, {
      13, 33, 32}, {3, 21, 21}, {4, 18, 19}, {12, 21, 26}, {1, 8, 14}, {8, 17,
       22}, {51, 62, 64}, {111, 122, 124}, {160, 174, 174}, {198, 213, 210}, {
      221, 236, 231}, {228, 240, 236}, {233, 244, 238}, {240, 247, 240}, {242,
       245, 238}, {241, 240, 235}, {243, 238, 232}, {249, 240, 235}, {252, 
      245, 239}, {242, 241, 236}, {241, 242, 236}, {242, 243, 237}, {243, 244,
       238}, {244, 245, 239}, {245, 246, 240}, {246, 247, 241}, {246, 247, 
      241}, {243, 244, 238}, {243, 244, 238}, {244, 245, 239}, {245, 246, 
      240}, {246, 247, 241}, {247, 248, 242}, {247, 248, 242}, {248, 249, 
      243}, {237, 238, 232}, {253, 254, 248}, {248, 249, 243}, {230, 231, 
      225}, {235, 236, 230}, {250, 251, 245}, {230, 231, 225}, {189, 190, 
      184}, {111, 112, 106}, {70, 71, 65}, {58, 59, 53}, {105, 106, 100}, {
      172, 173, 167}, {215, 216, 210}, {240, 241, 235}, {255, 255, 250}, {255,
       252, 248}, {255, 253, 247}, {255, 251, 248}, {251, 246, 240}, {247, 
      239, 236}, {244, 239, 233}, {251, 243, 240}, {255, 250, 244}, {250, 242,
       239}, {248, 243, 237}, {251, 243, 240}, {250, 245, 239}, {253, 245, 
      242}, {252, 247, 241}, {254, 246, 243}, {253, 248, 242}, {254, 249, 
      243}, {254, 250, 241}, {254, 250, 239}, {255, 250, 238}, {255, 249, 
      236}, {255, 250, 234}, {255, 250, 234}, {255, 250, 232}, {255, 255, 
      239}, {250, 251, 235}, {217, 221, 206}, {157, 165, 152}, {87, 100, 
      90}, {36, 53, 43}, {16, 37, 30}, {17, 37, 35}, {11, 29, 33}, {15, 32, 
      39}, {23, 38, 45}, {28, 45, 52}, {40, 57, 64}, {55, 74, 80}, {73, 94, 
      99}, {85, 106, 111}, {50, 74, 78}, {48, 72, 76}, {40, 65, 69}, {29, 57, 
      60}, {21, 49, 52}, {18, 48, 50}, {25, 53, 56}, {32, 57, 61}, {38, 57, 
      63}, {35, 52, 59}, {32, 49, 56}, {34, 51, 58}, {38, 55, 62}, {39, 56, 
      63}, {35, 52, 59}, {31, 48, 55}, {25, 42, 49}, {20, 37, 44}, {15, 32, 
      39}, {16, 33, 40}, {20, 37, 44}, {23, 40, 47}, {23, 40, 47}, {23, 38, 
      43}, {10, 24, 27}, {12, 23, 25}, {14, 25, 27}, {18, 29, 31}, {25, 36, 
      38}, {34, 45, 47}, {43, 54, 56}, {49, 60, 62}, {43, 54, 56}, {31, 42, 
      44}, {15, 26, 28}, {5, 16, 18}, {2, 13, 15}, {3, 14, 16}, {2, 13, 15}, {
      2, 12, 13}, {7, 16, 15}, {9, 15, 13}, {9, 15, 13}, {8, 14, 12}, {8, 14, 
      12}, {8, 14, 12}, {7, 13, 11}, {7, 13, 11}, {4, 10, 8}, {5, 11, 9}, {8, 
      14, 12}, {10, 16, 14}, {10, 16, 14}, {8, 14, 12}, {6, 12, 10}, {6, 10, 
      9}, {0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {0, 2, 1}, {2, 2, 2}, {2, 4, 3}, {
      4, 4, 4}, {4, 6, 5}, {5, 5, 5}, {4, 6, 5}, {5, 5, 5}, {5, 7, 6}, {9, 9, 
      9}, {12, 14, 13}, {17, 17, 17}, {19, 20, 22}, {18, 22, 25}, {17, 22, 
      26}, {18, 23, 27}, {17, 22, 26}, {15, 20, 24}, {12, 17, 21}, {8, 13, 
      17}, {6, 11, 15}, {14, 19, 23}, {13, 18, 22}, {12, 17, 21}, {10, 15, 
      19}, {8, 13, 17}, {6, 11, 15}, {5, 10, 14}, {4, 9, 13}, {0, 2, 6}, {3, 
      8, 12}, {11, 16, 20}, {17, 22, 26}, {15, 20, 24}, {8, 13, 17}, {0, 3, 
      7}, {0, 1, 5}, {3, 8, 12}, {7, 12, 16}, {13, 18, 22}, {18, 23, 27}, {21,
       26, 30}, {20, 25, 29}, {18, 23, 27}, {16, 21, 25}, {28, 29, 34}, {28, 
      29, 34}, {25, 28, 33}, {25, 28, 33}, {25, 30, 34}, {25, 33, 36}, {27, 
      35, 38}, {27, 38, 40}, {25, 36, 38}, {26, 40, 41}, {15, 31, 31}, {36, 
      52, 52}, {84, 102, 102}, {85, 103, 103}, {44, 64, 63}, {26, 46, 47}, {
      15, 36, 39}, {20, 41, 46}, {32, 53, 58}, {48, 69, 74}, {59, 80, 85}, {
      54, 75, 80}, {35, 56, 61}, {19, 40, 45}, {33, 54, 59}, {17, 38, 43}, {0,
       19, 24}, {0, 13, 18}, {0, 21, 26}, {10, 31, 36}, {15, 36, 41}, {16, 37,
       42}, {0, 15, 19}, {14, 33, 39}, {26, 45, 52}, {1, 18, 28}, {0, 4, 
      17}, {39, 53, 66}, {66, 78, 94}, {31, 43, 57}, {19, 29, 41}, {26, 34, 
      45}, {26, 35, 42}, {15, 25, 27}, {1, 10, 9}, {0, 5, 0}, {6, 13, 6}, {18,
       23, 16}, {1, 1, 0}, {6, 3, 0}, {7, 7, 0}, {6, 9, 0}, {3, 11, 0}, {4, 
      17, 0}, {8, 25, 7}, {14, 33, 14}, {12, 33, 14}, {32, 53, 34}, {50, 69, 
      50}, {55, 72, 54}, {55, 69, 52}, {47, 60, 42}, {26, 37, 20}, {6, 14, 
      1}, {9, 9, 7}, {14, 9, 13}}, {{33, 23, 11}, {18, 9, 0}, {15, 7, 0}, {35,
       27, 4}, {69, 62, 33}, {112, 106, 72}, {164, 159, 119}, {204, 200, 
      155}, {200, 196, 151}, {220, 216, 169}, {232, 228, 183}, {223, 218, 
      178}, {215, 210, 172}, {219, 213, 179}, {224, 218, 186}, {226, 214, 
      188}, {231, 208, 190}, {199, 173, 158}, {142, 119, 105}, {80, 62, 48}, {
      33, 19, 6}, {9, 1, 0}, {3, 0, 0}, {5, 6, 0}, {8, 9, 4}, {5, 7, 6}, {4, 
      2, 5}, {3, 0, 5}, {4, 0, 7}, {7, 0, 7}, {8, 0, 9}, {8, 0, 0}, {12, 7, 
      0}, {69, 68, 37}, {146, 145, 115}, {200, 199, 169}, {220, 219, 191}, {
      217, 216, 188}, {207, 205, 182}, {200, 198, 175}, {208, 206, 185}, {214,
       212, 191}, {220, 217, 200}, {220, 217, 200}, {218, 215, 200}, {219, 
      216, 201}, {226, 222, 210}, {232, 230, 218}, {219, 221, 210}, {218, 224,
       212}, {221, 227, 217}, {222, 230, 219}, {223, 230, 222}, {221, 231, 
      223}, {220, 229, 224}, {218, 229, 225}, {219, 231, 227}, {215, 230, 
      227}, {211, 227, 226}, {205, 224, 222}, {200, 218, 218}, {195, 215, 
      214}, {191, 211, 212}, {189, 209, 210}, {151, 172, 173}, {176, 196, 
      197}, {115, 133, 135}, {14, 28, 29}, {0, 3, 5}, {0, 1, 4}, {0, 0, 2}, {
      0, 0, 0}, {6, 6, 6}, {0, 1, 0}, {5, 12, 5}, {74, 86, 76}, {138, 154, 
      143}, {160, 181, 166}, {161, 184, 168}, {163, 186, 168}, {183, 200, 
      182}, {180, 195, 176}, {183, 198, 179}, {171, 186, 167}, {155, 169, 
      154}, {172, 186, 171}, {170, 184, 171}, {127, 141, 128}, {40, 53, 44}, {
      15, 28, 19}, {31, 43, 39}, {89, 101, 97}, {113, 125, 123}, {73, 85, 
      83}, {23, 35, 33}, {4, 13, 12}, {8, 8, 8}, {12, 10, 11}, {11, 9, 10}, {
      4, 4, 4}, {0, 0, 0}, {7, 9, 8}, {24, 28, 27}, {40, 46, 44}, {60, 66, 
      64}, {88, 97, 94}, {72, 83, 79}, {18, 30, 26}, {17, 29, 25}, {75, 90, 
      85}, {116, 131, 126}, {113, 126, 119}, {61, 71, 63}, {50, 57, 49}, {36, 
      43, 35}, {25, 32, 24}, {17, 24, 16}, {30, 37, 29}, {73, 80, 72}, {117, 
      124, 116}, {107, 114, 106}, {96, 103, 95}, {91, 98, 90}, {88, 95, 87}, {
      69, 76, 68}, {37, 44, 36}, {12, 19, 11}, {5, 12, 4}, {25, 35, 24}, {59, 
      69, 58}, {108, 119, 105}, {151, 159, 146}, {175, 183, 168}, {192, 199, 
      183}, {207, 211, 196}, {217, 221, 204}, {212, 213, 195}, {230, 232, 
      211}, {237, 236, 216}, {216, 214, 193}, {180, 178, 155}, {136, 131, 
      109}, {76, 72, 47}, {24, 23, 2}, {13, 19, 7}, {3, 15, 5}, {3, 13, 2}, {
      22, 30, 17}, {60, 68, 53}, {112, 119, 103}, {160, 165, 145}, {189, 193, 
      170}, {197, 201, 174}, {196, 199, 168}, {191, 192, 160}, {189, 189, 
      155}, {194, 191, 156}, {179, 177, 139}, {126, 124, 85}, {70, 67, 34}, {
      50, 47, 28}, {39, 36, 21}, {61, 58, 43}, {118, 115, 100}, {160, 157, 
      140}, {174, 171, 154}, {192, 189, 170}, {217, 215, 194}, {224, 222, 
      199}, {226, 224, 199}, {221, 220, 192}, {215, 214, 186}, {220, 219, 
      189}, {227, 226, 195}, {218, 217, 186}, {203, 199, 170}, {149, 138, 
      118}, {97, 81, 65}, {46, 30, 17}, {30, 14, 1}, {27, 10, 0}, {24, 7, 
      0}, {31, 14, 6}, {46, 29, 19}, {66, 50, 35}, {110, 95, 76}, {134, 120, 
      93}, {122, 109, 75}, {124, 112, 72}, {147, 136, 90}, {146, 136, 83}, {
      121, 110, 64}, {87, 74, 42}, {83, 69, 43}, {79, 65, 38}, {86, 71, 42}, {
      108, 89, 57}, {138, 118, 83}, {171, 148, 107}, {194, 167, 122}, {164, 
      136, 86}, {192, 161, 106}, {216, 184, 123}, {223, 188, 124}, {217, 180, 
      112}, {198, 160, 89}, {164, 124, 52}, {134, 91, 22}, {147, 101, 41}, {
      147, 98, 42}, {146, 96, 43}, {147, 97, 44}, {148, 98, 47}, {146, 96, 
      45}, {140, 90, 41}, {135, 84, 37}, {113, 62, 17}, {108, 57, 14}, {101, 
      50, 7}, {98, 46, 6}, {103, 51, 12}, {114, 62, 23}, {126, 74, 37}, {136, 
      82, 46}, {127, 68, 36}, {126, 66, 32}, {121, 61, 24}, {116, 55, 11}, {
      118, 56, 7}, {140, 79, 22}, {183, 122, 59}, {222, 159, 92}, {221, 157, 
      86}, {216, 149, 78}, {212, 145, 74}, {218, 150, 79}, {230, 160, 91}, {
      241, 170, 104}, {252, 181, 117}, {255, 191, 122}, {255, 195, 116}, {248,
       190, 106}, {241, 183, 101}, {240, 182, 100}, {244, 187, 106}, {250, 
      193, 114}, {252, 195, 118}, {251, 193, 119}, {247, 190, 119}, {245, 188,
       119}, {242, 185, 118}, {240, 182, 118}, {240, 185, 121}, {244, 189, 
      125}, {249, 193, 132}, {248, 197, 140}, {249, 206, 161}, {244, 209, 
      169}, {246, 211, 173}, {248, 214, 176}, {249, 217, 179}, {249, 221, 
      184}, {249, 223, 190}, {248, 225, 193}, {252, 231, 200}, {251, 234, 
      206}, {252, 236, 210}, {252, 240, 214}, {253, 243, 218}, {249, 243, 
      219}, {249, 243, 221}, {247, 243, 218}, {240, 238, 213}, {238, 236, 
      211}, {234, 232, 209}, {238, 235, 216}, {252, 248, 236}, {245, 241, 
      232}, {194, 189, 183}, {138, 133, 129}, {102, 97, 93}, {52, 47, 41}, {
      13, 9, 0}, {17, 13, 1}, {41, 38, 19}, {75, 73, 50}, {128, 126, 101}, {
      178, 178, 154}, {214, 215, 197}, {241, 243, 229}, {232, 234, 220}, {218,
       220, 206}, {242, 244, 233}, {255, 255, 246}, {247, 248, 240}, {248, 
      249, 241}, {246, 247, 242}, {246, 247, 242}, {246, 246, 246}, {246, 246,
       246}, {246, 246, 248}, {246, 246, 248}, {246, 246, 248}, {246, 246, 
      248}, {246, 246, 246}, {246, 246, 246}, {246, 246, 246}, {246, 246, 
      246}, {246, 246, 246}, {246, 246, 246}, {246, 246, 246}, {246, 246, 
      246}, {247, 247, 247}, {246, 246, 246}, {238, 238, 238}, {238, 238, 
      238}, {252, 252, 252}, {240, 240, 240}, {169, 169, 169}, {87, 91, 90}, {
      11, 22, 18}, {3, 18, 13}, {75, 90, 85}, {177, 192, 187}, {226, 237, 
      233}, {238, 249, 245}, {244, 253, 250}, {237, 246, 243}, {241, 245, 
      244}, {241, 245, 244}, {244, 244, 244}, {244, 244, 244}, {245, 243, 
      244}, {245, 243, 244}, {245, 243, 244}, {244, 244, 244}, {226, 230, 
      229}, {233, 239, 237}, {236, 242, 240}, {226, 232, 230}, {213, 219, 
      217}, {210, 216, 214}, {224, 230, 228}, {239, 245, 243}, {239, 245, 
      243}, {225, 231, 229}, {214, 220, 218}, {191, 197, 195}, {135, 141, 
      139}, {74, 80, 78}, {59, 65, 63}, {76, 86, 85}, {71, 89, 93}, {104, 125,
       130}, {149, 170, 175}, {191, 212, 217}, {216, 237, 242}, {211, 232, 
      237}, {206, 227, 232}, {218, 239, 244}, {203, 224, 229}, {203, 224, 
      229}, {202, 223, 228}, {188, 209, 214}, {147, 168, 173}, {89, 110, 
      115}, {44, 65, 70}, {25, 43, 45}, {11, 22, 18}, {53, 63, 55}, {144, 156,
       152}, {208, 224, 223}, {208, 226, 228}, {208, 229, 234}, {222, 247, 
      252}, {220, 247, 254}, {213, 238, 245}, {210, 235, 240}, {212, 233, 
      238}, {215, 233, 235}, {218, 234, 233}, {213, 225, 221}, {201, 211, 
      203}, {189, 199, 191}, {177, 188, 180}, {197, 210, 203}, {213, 225, 
      221}, {213, 225, 225}, {213, 224, 228}, {220, 231, 237}, {221, 231, 
      241}, {215, 225, 237}, {197, 207, 219}, {210, 220, 230}, {216, 227, 
      233}, {210, 221, 225}, {210, 222, 222}, {222, 234, 230}, {230, 243, 
      236}, {229, 242, 235}, {231, 243, 243}, {227, 238, 240}, {223, 234, 
      236}, {224, 235, 237}, {227, 238, 240}, {230, 241, 243}, {231, 242, 
      244}, {230, 241, 243}, {233, 244, 246}, {232, 243, 245}, {231, 242, 
      244}, {231, 242, 244}, {229, 240, 242}, {229, 240, 242}, {228, 239, 
      241}, {227, 238, 240}, {234, 245, 247}, {229, 243, 244}, {224, 242, 
      242}, {223, 245, 243}, {221, 247, 244}, {214, 245, 240}, {205, 237, 
      232}, {196, 231, 225}, {198, 233, 227}, {175, 207, 202}, {172, 201, 
      197}, {144, 169, 166}, {61, 81, 80}, {1, 19, 19}, {0, 11, 12}, {1, 11, 
      13}, {9, 14, 20}, {20, 25, 31}, {51, 58, 64}, {104, 114, 116}, {158, 
      172, 173}, {199, 215, 214}, {222, 238, 235}, {231, 248, 242}, {231, 248,
       242}, {236, 249, 242}, {238, 248, 240}, {239, 242, 235}, {238, 235, 
      230}, {239, 232, 226}, {246, 235, 231}, {250, 241, 236}, {244, 241, 
      236}, {241, 242, 236}, {242, 243, 237}, {243, 244, 238}, {244, 245, 
      239}, {245, 246, 240}, {246, 247, 241}, {246, 247, 241}, {241, 242, 
      236}, {242, 243, 237}, {243, 244, 238}, {244, 245, 239}, {245, 246, 
      240}, {246, 247, 241}, {246, 247, 241}, {247, 248, 242}, {255, 255, 
      250}, {242, 243, 237}, {222, 223, 217}, {230, 231, 225}, {252, 253, 
      247}, {237, 238, 232}, {164, 165, 159}, {89, 90, 84}, {2, 3, 0}, {6, 7, 
      1}, {70, 71, 65}, {182, 183, 177}, {254, 255, 249}, {253, 254, 248}, {
      229, 230, 224}, {224, 223, 218}, {255, 252, 247}, {250, 245, 241}, {244,
       239, 235}, {242, 237, 233}, {245, 240, 236}, {250, 245, 241}, {252, 
      247, 243}, {253, 248, 244}, {248, 243, 239}, {248, 243, 239}, {249, 244,
       240}, {250, 245, 241}, {251, 246, 242}, {252, 247, 243}, {252, 247, 
      243}, {252, 248, 245}, {252, 252, 250}, {252, 252, 250}, {253, 252, 
      247}, {255, 252, 243}, {255, 252, 240}, {255, 251, 238}, {255, 251, 
      234}, {255, 252, 233}, {244, 237, 218}, {255, 253, 234}, {255, 255, 
      241}, {229, 236, 220}, {172, 183, 169}, {109, 125, 114}, {67, 84, 76}, {
      47, 66, 62}, {69, 84, 87}, {57, 72, 79}, {38, 53, 60}, {20, 35, 42}, {
      13, 28, 35}, {20, 37, 44}, {36, 55, 61}, {49, 70, 75}, {42, 66, 70}, {
      45, 70, 74}, {42, 70, 73}, {31, 61, 63}, {16, 46, 48}, {8, 38, 40}, {12,
       42, 44}, {19, 47, 50}, {42, 63, 68}, {37, 54, 61}, {30, 47, 54}, {26, 
      43, 50}, {26, 43, 50}, {24, 41, 48}, {18, 35, 42}, {13, 30, 37}, {24, 
      41, 48}, {23, 40, 47}, {23, 40, 47}, {25, 42, 49}, {28, 45, 52}, {31, 
      48, 55}, {33, 50, 57}, {35, 50, 55}, {11, 25, 28}, {11, 22, 24}, {11, 
      22, 24}, {12, 23, 25}, {16, 27, 29}, {23, 34, 36}, {29, 40, 42}, {34, 
      45, 47}, {30, 41, 43}, {22, 33, 35}, {12, 23, 25}, {5, 16, 18}, {3, 14, 
      16}, {6, 17, 19}, {11, 22, 24}, {14, 24, 25}, {17, 26, 25}, {18, 24, 
      22}, {16, 22, 20}, {15, 21, 19}, {13, 19, 17}, {11, 17, 15}, {9, 15, 
      13}, {8, 14, 12}, {14, 20, 18}, {12, 18, 16}, {10, 16, 14}, {9, 15, 
      13}, {8, 14, 12}, {8, 14, 12}, {9, 15, 13}, {10, 14, 13}, {3, 5, 4}, {4,
       4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
      3}, {1, 1, 1}, {1, 1, 1}, {3, 3, 3}, {5, 5, 5}, {8, 8, 8}, {11, 11, 
      11}, {14, 14, 14}, {14, 15, 17}, {16, 20, 23}, {16, 21, 25}, {18, 23, 
      27}, {18, 23, 27}, {18, 23, 27}, {16, 21, 25}, {14, 19, 23}, {12, 17, 
      21}, {8, 13, 17}, {9, 14, 18}, {9, 14, 18}, {9, 14, 18}, {7, 12, 16}, {
      5, 10, 14}, {3, 8, 12}, {2, 7, 11}, {6, 11, 15}, {13, 18, 22}, {22, 27, 
      31}, {29, 34, 38}, {29, 34, 38}, {23, 28, 32}, {15, 20, 24}, {8, 13, 
      17}, {11, 16, 20}, {12, 17, 21}, {15, 20, 24}, {19, 24, 28}, {24, 29, 
      33}, {29, 34, 38}, {33, 38, 42}, {35, 40, 44}, {22, 23, 28}, {20, 21, 
      26}, {16, 19, 24}, {17, 20, 25}, {19, 24, 28}, {22, 30, 33}, {29, 37, 
      40}, {30, 41, 43}, {33, 44, 46}, {33, 47, 48}, {12, 28, 28}, {15, 31, 
      31}, {48, 66, 66}, {54, 72, 72}, {37, 57, 56}, {42, 62, 63}, {35, 56, 
      59}, {40, 61, 66}, {50, 71, 76}, {62, 83, 88}, {71, 92, 97}, {71, 92, 
      97}, {64, 85, 90}, {58, 79, 84}, {26, 47, 52}, {17, 38, 43}, {6, 27, 
      32}, {2, 23, 28}, {4, 25, 30}, {5, 26, 31}, {1, 22, 27}, {0, 17, 22}, {
      0, 19, 23}, {1, 20, 24}, {6, 25, 31}, {0, 8, 18}, {0, 2, 18}, {26, 39, 
      56}, {51, 62, 80}, {24, 32, 51}, {7, 14, 32}, {11, 17, 33}, {13, 19, 
      31}, {10, 15, 21}, {4, 10, 10}, {4, 9, 5}, {13, 16, 9}, {21, 22, 14}, {
      21, 17, 8}, {22, 15, 5}, {16, 13, 4}, {8, 10, 0}, {0, 8, 0}, {0, 9, 
      0}, {0, 12, 0}, {0, 14, 0}, {6, 29, 9}, {38, 63, 42}, {55, 78, 58}, {42,
       63, 44}, {34, 51, 33}, {37, 51, 34}, {27, 39, 25}, {7, 15, 4}, {9, 8, 
      6}, {13, 9, 10}}, {{17, 10, 0}, {15, 9, 0}, {17, 11, 0}, {25, 20, 0}, {
      39, 35, 8}, {75, 72, 39}, {141, 139, 101}, {200, 198, 157}, {196, 194, 
      153}, {207, 206, 162}, {211, 209, 168}, {208, 206, 167}, {212, 209, 
      174}, {219, 216, 185}, {214, 210, 181}, {206, 196, 171}, {225, 204, 
      187}, {203, 177, 164}, {154, 130, 118}, {93, 75, 61}, {42, 28, 15}, {13,
       5, 0}, {7, 5, 0}, {11, 12, 4}, {8, 9, 4}, {5, 7, 6}, {4, 2, 7}, {3, 0, 
      7}, {4, 0, 9}, {7, 0, 12}, {8, 0, 14}, {8, 0, 4}, {8, 3, 0}, {43, 42, 
      11}, {104, 103, 73}, {162, 161, 131}, {195, 194, 166}, {202, 201, 
      173}, {197, 195, 172}, {192, 190, 167}, {208, 206, 185}, {213, 211, 
      190}, {218, 215, 198}, {221, 218, 201}, {222, 219, 204}, {224, 221, 
      206}, {229, 225, 213}, {231, 229, 217}, {218, 221, 210}, {218, 224, 
      214}, {221, 226, 219}, {222, 229, 221}, {223, 230, 223}, {221, 231, 
      223}, {219, 230, 224}, {217, 229, 225}, {221, 233, 231}, {217, 231, 
      231}, {212, 228, 227}, {206, 224, 224}, {201, 219, 221}, {196, 216, 
      217}, {193, 212, 216}, {190, 211, 214}, {168, 189, 190}, {180, 200, 
      201}, {108, 126, 128}, {6, 20, 21}, {0, 3, 5}, {0, 4, 7}, {2, 3, 5}, {0,
       0, 0}, {7, 7, 7}, {0, 1, 0}, {5, 12, 5}, {73, 85, 75}, {137, 153, 
      142}, {158, 179, 164}, {159, 182, 166}, {161, 184, 166}, {177, 194, 
      176}, {176, 191, 172}, {186, 201, 182}, {182, 197, 178}, {173, 187, 
      172}, {190, 204, 189}, {183, 197, 184}, {135, 149, 136}, {59, 72, 63}, {
      35, 48, 39}, {41, 53, 49}, {76, 88, 84}, {76, 88, 86}, {30, 42, 40}, {0,
       6, 4}, {0, 3, 2}, {0, 0, 0}, {3, 0, 0}, {10, 6, 7}, {11, 9, 10}, {13, 
      13, 13}, {23, 25, 24}, {40, 44, 43}, {55, 61, 59}, {122, 128, 126}, {
      110, 119, 116}, {61, 72, 68}, {8, 20, 16}, {19, 34, 29}, {74, 91, 85}, {
      88, 105, 99}, {60, 75, 68}, {61, 71, 63}, {43, 50, 42}, {22, 29, 21}, {
      12, 19, 11}, {17, 24, 16}, {47, 54, 46}, {106, 113, 105}, {159, 166, 
      158}, {127, 134, 126}, {107, 114, 106}, {90, 97, 89}, {84, 91, 83}, {69,
       76, 68}, {39, 46, 38}, {14, 21, 13}, {3, 13, 4}, {8, 20, 8}, {57, 69, 
      57}, {118, 130, 116}, {155, 166, 152}, {169, 177, 162}, {183, 190, 
      174}, {212, 216, 201}, {237, 241, 224}, {228, 229, 211}, {237, 239, 
      218}, {237, 236, 216}, {211, 209, 188}, {171, 166, 144}, {122, 116, 
      94}, {69, 63, 39}, {28, 25, 6}, {10, 18, 7}, {8, 21, 14}, {22, 33, 
      25}, {51, 63, 53}, {96, 107, 93}, {142, 150, 135}, {177, 184, 166}, {
      195, 200, 178}, {217, 221, 196}, {212, 215, 186}, {198, 199, 168}, {178,
       178, 144}, {159, 156, 121}, {129, 127, 89}, {84, 80, 42}, {44, 41, 
      8}, {44, 41, 24}, {48, 46, 34}, {84, 82, 70}, {141, 139, 126}, {181, 
      179, 164}, {194, 193, 175}, {210, 209, 189}, {231, 230, 209}, {232, 232,
       208}, {232, 232, 206}, {225, 225, 197}, {217, 217, 189}, {219, 219, 
      191}, {221, 222, 191}, {203, 204, 173}, {182, 178, 153}, {126, 114, 
      98}, {74, 60, 47}, {29, 15, 6}, {22, 8, 0}, {21, 6, 0}, {15, 0, 0}, {26,
       11, 4}, {49, 35, 26}, {62, 48, 35}, {116, 103, 86}, {146, 134, 108}, {
      125, 114, 82}, {107, 98, 57}, {114, 106, 59}, {112, 105, 53}, {92, 84, 
      37}, {74, 63, 31}, {75, 63, 37}, {82, 68, 39}, {96, 81, 48}, {118, 102, 
      66}, {146, 128, 88}, {174, 153, 108}, {191, 167, 119}, {192, 165, 
      112}, {205, 174, 117}, {209, 175, 114}, {200, 165, 101}, {199, 160, 
      93}, {202, 162, 93}, {195, 155, 85}, {184, 141, 73}, {162, 116, 56}, {
      158, 109, 51}, {152, 103, 47}, {151, 102, 46}, {152, 102, 49}, {148, 98,
       47}, {139, 89, 40}, {130, 79, 32}, {118, 67, 20}, {112, 61, 16}, {105, 
      54, 11}, {101, 50, 7}, {104, 52, 12}, {114, 62, 22}, {126, 74, 35}, {
      135, 81, 45}, {136, 75, 44}, {132, 69, 36}, {126, 64, 25}, {130, 67, 
      23}, {150, 89, 35}, {180, 118, 57}, {204, 141, 74}, {214, 152, 79}, {
      212, 148, 74}, {219, 153, 77}, {228, 160, 85}, {240, 170, 98}, {251, 
      181, 111}, {255, 184, 119}, {250, 176, 113}, {237, 168, 99}, {237, 180, 
      103}, {234, 182, 99}, {238, 185, 105}, {245, 192, 112}, {254, 198, 
      121}, {255, 199, 122}, {249, 193, 118}, {243, 187, 112}, {239, 180, 
      110}, {237, 178, 108}, {234, 175, 107}, {233, 174, 106}, {236, 175, 
      110}, {240, 179, 114}, {245, 184, 121}, {244, 188, 129}, {240, 194, 
      142}, {235, 197, 150}, {237, 199, 154}, {240, 203, 159}, {241, 206, 
      164}, {242, 210, 171}, {243, 213, 177}, {241, 215, 182}, {248, 225, 
      194}, {247, 227, 200}, {249, 231, 207}, {251, 236, 213}, {252, 239, 
      220}, {252, 241, 223}, {252, 240, 224}, {249, 242, 223}, {250, 246, 
      221}, {249, 247, 222}, {247, 245, 222}, {245, 242, 223}, {249, 245, 
      233}, {249, 245, 236}, {232, 227, 221}, {212, 207, 203}, {155, 150, 
      146}, {85, 80, 74}, {21, 17, 8}, {8, 4, 0}, {22, 19, 0}, {41, 39, 16}, {
      72, 70, 45}, {103, 103, 79}, {178, 179, 161}, {222, 224, 210}, {228, 
      230, 216}, {216, 218, 204}, {240, 242, 231}, {255, 255, 246}, {248, 249,
       241}, {246, 247, 239}, {246, 247, 242}, {246, 247, 242}, {246, 246, 
      246}, {246, 246, 246}, {246, 246, 248}, {246, 246, 248}, {246, 246, 
      248}, {246, 246, 248}, {246, 246, 246}, {246, 246, 246}, {246, 246, 
      246}, {246, 246, 246}, {246, 246, 246}, {246, 246, 246}, {246, 246, 
      246}, {246, 246, 246}, {243, 243, 243}, {251, 251, 251}, {248, 248, 
      248}, {239, 239, 239}, {244, 244, 244}, {244, 244, 244}, {207, 207, 
      207}, {155, 159, 158}, {52, 63, 59}, {17, 32, 27}, {65, 80, 75}, {163, 
      178, 173}, {219, 230, 226}, {235, 246, 242}, {244, 253, 250}, {239, 248,
       245}, {241, 245, 244}, {241, 245, 244}, {244, 244, 244}, {244, 244, 
      244}, {245, 243, 244}, {245, 243, 244}, {245, 243, 244}, {244, 244, 
      244}, {232, 236, 235}, {238, 244, 242}, {240, 246, 244}, {230, 236, 
      234}, {216, 222, 220}, {215, 221, 219}, {229, 235, 233}, {245, 251, 
      249}, {242, 248, 246}, {227, 233, 231}, {216, 222, 220}, {197, 203, 
      201}, {147, 153, 151}, {91, 97, 95}, {76, 82, 80}, {91, 101, 100}, {70, 
      88, 92}, {78, 99, 104}, {124, 145, 150}, {179, 200, 205}, {202, 223, 
      228}, {206, 227, 232}, {211, 232, 237}, {213, 234, 239}, {217, 238, 
      243}, {213, 234, 239}, {213, 234, 239}, {205, 226, 231}, {164, 185, 
      190}, {102, 123, 128}, {56, 77, 82}, {43, 61, 63}, {22, 33, 27}, {44, 
      51, 43}, {119, 130, 124}, {194, 208, 208}, {211, 231, 232}, {215, 238, 
      244}, {221, 248, 255}, {211, 240, 248}, {215, 242, 251}, {209, 236, 
      243}, {205, 228, 234}, {205, 225, 226}, {209, 223, 223}, {212, 223, 
      217}, {214, 221, 213}, {212, 219, 211}, {186, 198, 188}, {201, 214, 
      205}, {212, 224, 220}, {212, 224, 224}, {216, 227, 231}, {226, 236, 
      245}, {229, 239, 251}, {223, 232, 247}, {215, 224, 239}, {225, 235, 
      247}, {227, 237, 246}, {216, 227, 231}, {213, 225, 225}, {222, 234, 
      230}, {229, 242, 233}, {227, 240, 233}, {230, 242, 242}, {224, 235, 
      237}, {219, 230, 232}, {221, 232, 234}, {228, 239, 241}, {233, 244, 
      246}, {232, 243, 245}, {228, 239, 241}, {233, 244, 246}, {232, 243, 
      245}, {231, 242, 244}, {231, 242, 244}, {229, 240, 242}, {229, 240, 
      242}, {228, 239, 241}, {227, 238, 240}, {232, 246, 247}, {228, 244, 
      244}, {223, 243, 242}, {220, 245, 242}, {216, 245, 241}, {208, 240, 
      235}, {195, 230, 224}, {185, 222, 215}, {191, 228, 221}, {146, 181, 
      175}, {130, 161, 156}, {109, 134, 131}, {42, 62, 61}, {0, 11, 11}, {0, 
      7, 9}, {2, 10, 13}, {26, 29, 36}, {70, 73, 80}, {128, 133, 139}, {173, 
      183, 185}, {200, 214, 215}, {215, 231, 230}, {221, 240, 236}, {224, 243,
       237}, {225, 244, 238}, {230, 245, 238}, {235, 245, 237}, {235, 238, 
      231}, {234, 231, 226}, {237, 228, 223}, {244, 230, 227}, {247, 236, 
      232}, {244, 241, 236}, {241, 242, 236}, {242, 243, 237}, {243, 244, 
      238}, {244, 245, 239}, {245, 246, 240}, {246, 247, 241}, {246, 247, 
      241}, {240, 241, 235}, {241, 242, 236}, {241, 242, 236}, {242, 243, 
      237}, {243, 244, 238}, {244, 245, 239}, {245, 246, 240}, {246, 247, 
      241}, {255, 255, 250}, {219, 220, 214}, {213, 214, 208}, {243, 244, 
      238}, {236, 237, 231}, {163, 164, 158}, {78, 79, 73}, {34, 35, 29}, {26,
       27, 21}, {49, 50, 44}, {123, 124, 118}, {215, 216, 210}, {251, 252, 
      246}, {232, 233, 227}, {224, 225, 219}, {242, 241, 236}, {245, 241, 
      238}, {241, 237, 234}, {239, 235, 232}, {243, 239, 236}, {250, 246, 
      243}, {253, 249, 246}, {249, 245, 242}, {245, 241, 238}, {247, 243, 
      240}, {247, 243, 240}, {248, 244, 241}, {249, 245, 242}, {250, 246, 
      243}, {251, 247, 244}, {251, 247, 244}, {250, 249, 247}, {248, 254, 
      254}, {248, 253, 255}, {249, 253, 252}, {252, 253, 247}, {255, 253, 
      241}, {255, 252, 238}, {255, 251, 234}, {255, 251, 231}, {246, 238, 
      217}, {252, 246, 224}, {255, 255, 237}, {255, 255, 241}, {244, 252, 
      237}, {204, 218, 205}, {155, 171, 161}, {120, 137, 131}, {58, 72, 75}, {
      52, 65, 73}, {45, 58, 66}, {38, 53, 60}, {34, 49, 56}, {28, 45, 52}, {
      20, 39, 45}, {14, 35, 40}, {29, 53, 57}, {37, 62, 66}, {42, 70, 73}, {
      36, 66, 68}, {22, 52, 54}, {7, 38, 40}, {3, 34, 36}, {5, 35, 37}, {33, 
      54, 59}, {28, 45, 52}, {20, 37, 44}, {16, 33, 40}, {17, 34, 41}, {17, 
      34, 41}, {14, 31, 38}, {11, 28, 35}, {14, 31, 38}, {16, 33, 40}, {20, 
      37, 44}, {22, 39, 46}, {22, 39, 46}, {23, 40, 47}, {25, 42, 49}, {29, 
      44, 49}, {25, 39, 42}, {24, 35, 37}, {18, 29, 31}, {14, 25, 27}, {12, 
      23, 25}, {12, 23, 25}, {15, 26, 28}, {17, 28, 30}, {18, 29, 31}, {16, 
      27, 29}, {12, 23, 25}, {8, 19, 21}, {7, 18, 20}, {9, 20, 22}, {14, 25, 
      27}, {19, 29, 30}, {21, 30, 29}, {24, 30, 28}, {25, 31, 29}, {26, 32, 
      30}, {27, 33, 31}, {28, 34, 32}, {29, 35, 33}, {29, 35, 33}, {24, 30, 
      28}, {21, 27, 25}, {16, 22, 20}, {11, 17, 15}, {8, 14, 12}, {7, 13, 
      11}, {7, 13, 11}, {9, 13, 12}, {7, 7, 7}, {8, 6, 7}, {7, 5, 6}, {6, 4, 
      5}, {5, 3, 4}, {4, 2, 3}, {4, 2, 3}, {3, 1, 2}, {5, 3, 4}, {6, 4, 5}, {
      7, 5, 6}, {8, 6, 7}, {8, 6, 7}, {8, 6, 7}, {8, 6, 7}, {6, 6, 8}, {11, 
      15, 18}, {12, 17, 21}, {16, 21, 25}, {19, 24, 28}, {22, 27, 31}, {23, 
      28, 32}, {23, 28, 32}, {23, 28, 32}, {13, 18, 22}, {14, 19, 23}, {16, 
      21, 25}, {17, 22, 26}, {17, 22, 26}, {14, 19, 23}, {11, 16, 20}, {9, 14,
       18}, {16, 21, 25}, {19, 24, 28}, {24, 29, 33}, {29, 34, 38}, {33, 38, 
      42}, {34, 39, 43}, {34, 39, 43}, {34, 39, 43}, {31, 36, 40}, {26, 31, 
      35}, {19, 24, 28}, {14, 19, 23}, {15, 20, 24}, {20, 25, 29}, {28, 33, 
      37}, {33, 38, 42}, {20, 21, 26}, {18, 19, 24}, {14, 17, 22}, {13, 16, 
      21}, {13, 18, 22}, {16, 24, 27}, {21, 29, 32}, {23, 34, 36}, {20, 31, 
      33}, {45, 59, 60}, {47, 63, 63}, {45, 61, 61}, {54, 72, 72}, {39, 57, 
      57}, {21, 41, 40}, {35, 55, 56}, {23, 44, 47}, {24, 45, 50}, {24, 45, 
      50}, {22, 43, 48}, {22, 43, 48}, {27, 48, 53}, {36, 57, 62}, {44, 65, 
      70}, {14, 35, 40}, {10, 31, 36}, {7, 28, 33}, {10, 31, 36}, {20, 41, 
      46}, {32, 53, 58}, {42, 63, 68}, {46, 67, 72}, {28, 49, 52}, {0, 16, 
      19}, {0, 13, 19}, {2, 20, 30}, {0, 10, 26}, {9, 22, 41}, {26, 37, 59}, {
      20, 28, 51}, {21, 27, 49}, {15, 20, 39}, {9, 12, 27}, {9, 12, 21}, {15, 
      16, 20}, {15, 17, 14}, {11, 12, 6}, {9, 6, 0}, {37, 30, 20}, {31, 25, 
      13}, {21, 19, 7}, {13, 17, 2}, {9, 20, 3}, {8, 25, 6}, {8, 31, 11}, {8, 
      36, 14}, {11, 38, 19}, {38, 67, 47}, {47, 74, 55}, {25, 50, 31}, {10, 
      31, 14}, {17, 35, 19}, {17, 31, 18}, {7, 15, 4}, {8, 7, 5}, {13, 7, 
      7}}, {{4, 0, 0}, {15, 13, 1}, {36, 32, 20}, {45, 44, 24}, {47, 45, 
      20}, {68, 69, 37}, {128, 128, 94}, {186, 188, 149}, {190, 191, 151}, {
      190, 192, 152}, {187, 188, 148}, {185, 187, 148}, {198, 197, 166}, {208,
       209, 178}, {198, 197, 169}, {180, 172, 149}, {208, 186, 172}, {196, 
      170, 157}, {157, 133, 121}, {100, 82, 68}, {44, 30, 17}, {10, 2, 0}, {3,
       1, 0}, {7, 8, 0}, {5, 6, 1}, {3, 5, 4}, {3, 1, 6}, {3, 0, 7}, {4, 0, 
      11}, {7, 0, 14}, {9, 0, 19}, {10, 0, 9}, {8, 2, 0}, {22, 21, 0}, {65, 
      64, 34}, {127, 126, 96}, {176, 175, 147}, {196, 195, 167}, {200, 198, 
      175}, {202, 200, 177}, {208, 206, 185}, {211, 209, 188}, {216, 213, 
      196}, {221, 218, 201}, {224, 221, 206}, {226, 223, 208}, {227, 223, 
      211}, {226, 224, 212}, {218, 221, 210}, {217, 225, 214}, {220, 227, 
      219}, {220, 230, 221}, {221, 231, 223}, {220, 231, 225}, {218, 230, 
      226}, {217, 229, 227}, {215, 229, 229}, {213, 229, 228}, {208, 226, 
      226}, {204, 224, 223}, {200, 220, 221}, {196, 217, 218}, {193, 214, 
      217}, {191, 212, 215}, {186, 207, 208}, {180, 200, 201}, {102, 120, 
      122}, {13, 27, 28}, {0, 5, 7}, {7, 12, 15}, {6, 7, 9}, {6, 6, 6}, {4, 4,
       4}, {0, 1, 0}, {14, 21, 14}, {81, 93, 83}, {139, 155, 144}, {157, 178, 
      163}, {158, 181, 165}, {163, 186, 168}, {164, 181, 163}, {163, 178, 
      159}, {175, 190, 171}, {174, 189, 170}, {165, 179, 164}, {177, 191, 
      176}, {162, 176, 163}, {107, 121, 108}, {73, 86, 77}, {51, 64, 55}, {41,
       53, 49}, {44, 56, 52}, {32, 44, 42}, {2, 14, 12}, {0, 4, 2}, {0, 4, 
      3}, {1, 0, 0}, {12, 6, 8}, {30, 24, 26}, {47, 43, 44}, {61, 59, 60}, {
      74, 74, 74}, {86, 88, 87}, {92, 96, 95}, {156, 162, 160}, {108, 119, 
      115}, {41, 53, 49}, {9, 24, 19}, {45, 62, 56}, {97, 116, 110}, {103, 
      122, 116}, {76, 93, 85}, {68, 79, 71}, {45, 52, 44}, {21, 28, 20}, {16, 
      23, 15}, {29, 36, 28}, {62, 69, 61}, {116, 123, 115}, {162, 169, 161}, {
      134, 141, 133}, {98, 105, 97}, {59, 66, 58}, {39, 46, 38}, {27, 34, 
      26}, {17, 24, 16}, {18, 25, 17}, {24, 34, 25}, {31, 43, 31}, {76, 90, 
      77}, {132, 144, 130}, {159, 171, 157}, {162, 173, 157}, {170, 179, 
      162}, {196, 203, 187}, {223, 227, 210}, {218, 219, 201}, {218, 217, 
      197}, {205, 202, 183}, {175, 170, 150}, {132, 126, 104}, {86, 80, 58}, {
      49, 41, 18}, {24, 21, 2}, {0, 4, 0}, {0, 12, 7}, {27, 40, 33}, {73, 86, 
      77}, {129, 141, 129}, {175, 186, 170}, {203, 212, 193}, {213, 221, 
      198}, {224, 230, 204}, {213, 216, 187}, {191, 192, 161}, {159, 159, 
      125}, {126, 123, 88}, {93, 91, 52}, {64, 61, 20}, {45, 42, 9}, {52, 49, 
      32}, {84, 81, 72}, {131, 128, 119}, {171, 169, 156}, {197, 195, 180}, {
      214, 213, 193}, {229, 228, 207}, {240, 240, 216}, {235, 235, 209}, {235,
       235, 209}, {228, 228, 200}, {220, 220, 192}, {218, 218, 190}, {209, 
      209, 181}, {178, 178, 150}, {145, 143, 120}, {104, 95, 80}, {60, 46, 
      37}, {29, 14, 7}, {30, 15, 10}, {28, 13, 8}, {17, 2, 0}, {34, 19, 14}, {
      68, 53, 46}, {73, 59, 48}, {120, 107, 90}, {152, 140, 116}, {140, 129, 
      97}, {113, 104, 63}, {97, 89, 42}, {79, 72, 20}, {59, 53, 5}, {97, 89, 
      53}, {102, 93, 64}, {114, 103, 71}, {133, 120, 85}, {154, 140, 101}, {
      179, 162, 118}, {199, 178, 131}, {211, 188, 136}, {213, 186, 131}, {219,
       188, 131}, {215, 181, 120}, {202, 164, 101}, {199, 158, 94}, {207, 163,
       98}, {208, 164, 99}, {202, 156, 94}, {184, 135, 76}, {172, 123, 65}, {
      160, 111, 55}, {154, 105, 49}, {153, 103, 50}, {148, 98, 45}, {135, 85, 
      34}, {124, 74, 25}, {129, 78, 31}, {124, 73, 26}, {117, 66, 21}, {113, 
      62, 19}, {113, 61, 21}, {119, 67, 27}, {127, 75, 36}, {133, 79, 41}, {
      145, 85, 51}, {143, 80, 45}, {140, 77, 36}, {149, 87, 40}, {180, 117, 
      63}, {210, 149, 86}, {218, 155, 84}, {208, 144, 70}, {216, 150, 72}, {
      232, 165, 86}, {248, 179, 102}, {255, 187, 112}, {255, 191, 122}, {255, 
      191, 123}, {249, 174, 109}, {226, 157, 90}, {210, 157, 81}, {211, 164, 
      84}, {223, 174, 97}, {237, 188, 111}, {250, 198, 122}, {251, 198, 
      122}, {243, 190, 114}, {236, 180, 106}, {233, 175, 102}, {234, 174, 
      104}, {234, 174, 104}, {237, 174, 105}, {240, 175, 107}, {244, 179, 
      111}, {249, 181, 116}, {245, 185, 122}, {233, 187, 128}, {230, 191, 
      136}, {232, 192, 140}, {234, 197, 145}, {237, 201, 153}, {239, 205, 
      160}, {240, 208, 169}, {239, 209, 175}, {243, 216, 186}, {244, 220, 
      194}, {246, 226, 202}, {249, 231, 211}, {250, 234, 218}, {251, 238, 
      222}, {252, 238, 225}, {251, 239, 223}, {251, 247, 222}, {250, 248, 
      223}, {248, 246, 223}, {244, 241, 222}, {243, 239, 227}, {245, 241, 
      232}, {248, 243, 237}, {250, 245, 241}, {217, 212, 208}, {145, 140, 
      134}, {61, 57, 48}, {15, 11, 0}, {8, 5, 0}, {22, 20, 0}, {44, 42, 17}, {
      61, 61, 37}, {126, 127, 109}, {195, 197, 183}, {224, 226, 212}, {218, 
      220, 206}, {238, 240, 229}, {254, 255, 245}, {246, 247, 239}, {243, 244,
       236}, {246, 247, 242}, {246, 247, 242}, {246, 246, 246}, {246, 246, 
      246}, {246, 246, 248}, {246, 246, 248}, {246, 246, 248}, {246, 246, 
      248}, {246, 246, 246}, {246, 246, 246}, {246, 246, 246}, {246, 246, 
      246}, {246, 246, 246}, {246, 246, 246}, {246, 246, 246}, {246, 246, 
      246}, {240, 240, 240}, {254, 254, 254}, {253, 253, 253}, {239, 239, 
      239}, {240, 240, 240}, {246, 246, 246}, {227, 227, 227}, {192, 196, 
      195}, {72, 83, 79}, {23, 38, 33}, {58, 73, 68}, {156, 171, 166}, {215, 
      226, 222}, {231, 242, 238}, {242, 251, 248}, {240, 249, 246}, {241, 245,
       244}, {241, 245, 244}, {244, 244, 244}, {244, 244, 244}, {245, 243, 
      244}, {245, 243, 244}, {245, 243, 244}, {244, 244, 244}, {239, 243, 
      242}, {241, 247, 245}, {241, 247, 245}, {233, 239, 237}, {224, 230, 
      228}, {224, 230, 228}, {234, 240, 238}, {245, 251, 249}, {248, 254, 
      252}, {240, 246, 244}, {227, 233, 231}, {204, 210, 208}, {162, 168, 
      166}, {115, 121, 119}, {90, 96, 94}, {85, 95, 94}, {71, 89, 93}, {55, 
      76, 81}, {102, 123, 128}, {169, 190, 195}, {191, 212, 217}, {204, 225, 
      230}, {217, 238, 243}, {209, 230, 235}, {227, 248, 253}, {218, 239, 
      244}, {217, 238, 243}, {210, 231, 236}, {165, 186, 191}, {93, 114, 
      119}, {42, 63, 68}, {30, 48, 48}, {36, 46, 38}, {40, 47, 39}, {102, 113,
       107}, {181, 196, 193}, {207, 226, 230}, {214, 237, 243}, {217, 244, 
      253}, {204, 234, 244}, {215, 243, 254}, {209, 236, 245}, {203, 226, 
      232}, {199, 219, 220}, {201, 215, 215}, {208, 219, 213}, {217, 224, 
      216}, {222, 230, 219}, {206, 218, 208}, {215, 228, 219}, {218, 230, 
      226}, {215, 227, 227}, {220, 231, 237}, {233, 243, 253}, {238, 247, 
      255}, {232, 241, 255}, {224, 232, 251}, {235, 244, 255}, {235, 245, 
      255}, {224, 235, 241}, {218, 230, 230}, {225, 237, 233}, {229, 242, 
      233}, {226, 239, 230}, {229, 241, 239}, {221, 232, 234}, {215, 226, 
      228}, {218, 229, 231}, {228, 239, 241}, {235, 246, 248}, {232, 243, 
      245}, {227, 238, 240}, {233, 244, 246}, {232, 243, 245}, {231, 242, 
      244}, {231, 242, 244}, {229, 240, 242}, {229, 240, 242}, {228, 239, 
      241}, {227, 238, 240}, {230, 244, 245}, {226, 242, 242}, {221, 241, 
      240}, {216, 242, 239}, {211, 242, 237}, {199, 234, 228}, {182, 222, 
      214}, {171, 211, 203}, {164, 204, 196}, {98, 135, 128}, {68, 99, 94}, {
      59, 85, 82}, {21, 39, 39}, {0, 7, 8}, {3, 13, 15}, {13, 18, 22}, {44, 
      44, 52}, {109, 109, 117}, {179, 184, 190}, {211, 221, 223}, {212, 226, 
      227}, {206, 225, 223}, {205, 226, 221}, {204, 225, 218}, {215, 236, 
      229}, {223, 240, 232}, {231, 242, 234}, {236, 239, 232}, {236, 233, 
      228}, {239, 230, 225}, {245, 231, 228}, {247, 236, 232}, {244, 241, 
      236}, {241, 242, 236}, {242, 243, 237}, {243, 244, 238}, {244, 245, 
      239}, {245, 246, 240}, {246, 247, 241}, {246, 247, 241}, {239, 240, 
      234}, {240, 241, 235}, {240, 241, 235}, {241, 242, 236}, {242, 243, 
      237}, {243, 244, 238}, {244, 245, 239}, {244, 245, 239}, {232, 233, 
      227}, {212, 213, 207}, {224, 225, 219}, {242, 243, 237}, {192, 193, 
      187}, {101, 102, 96}, {70, 71, 65}, {98, 99, 93}, {106, 107, 101}, {136,
       137, 131}, {191, 192, 186}, {237, 238, 232}, {240, 241, 235}, {223, 
      224, 218}, {233, 234, 228}, {255, 255, 250}, {246, 245, 241}, {247, 243,
       240}, {248, 244, 241}, {251, 247, 244}, {254, 250, 247}, {251, 247, 
      244}, {244, 240, 237}, {238, 234, 231}, {247, 243, 240}, {247, 243, 
      240}, {248, 244, 241}, {249, 245, 242}, {250, 246, 243}, {251, 247, 
      244}, {251, 247, 244}, {249, 249, 249}, {243, 253, 255}, {242, 253, 
      255}, {244, 252, 254}, {249, 251, 248}, {253, 250, 241}, {255, 250, 
      236}, {255, 250, 231}, {255, 249, 227}, {255, 254, 232}, {255, 250, 
      227}, {249, 244, 224}, {252, 253, 235}, {252, 255, 243}, {248, 255, 
      246}, {222, 238, 227}, {196, 211, 206}, {78, 89, 93}, {55, 65, 74}, {31,
       41, 50}, {26, 39, 47}, {42, 57, 64}, {61, 78, 85}, {71, 88, 95}, {70, 
      91, 96}, {25, 49, 53}, {30, 58, 61}, {39, 67, 70}, {40, 70, 72}, {31, 
      62, 64}, {16, 50, 51}, {6, 40, 41}, {4, 34, 36}, {24, 45, 50}, {19, 36, 
      43}, {13, 30, 37}, {12, 29, 36}, {16, 33, 40}, {21, 38, 45}, {22, 39, 
      46}, {21, 38, 45}, {22, 39, 46}, {27, 44, 51}, {32, 49, 56}, {32, 49, 
      56}, {29, 46, 53}, {26, 43, 50}, {27, 44, 51}, {31, 46, 51}, {38, 52, 
      55}, {35, 46, 48}, {28, 39, 41}, {20, 31, 33}, {15, 26, 28}, {13, 24, 
      26}, {13, 24, 26}, {14, 25, 27}, {16, 27, 29}, {19, 30, 32}, {20, 31, 
      33}, {17, 28, 30}, {10, 21, 23}, {6, 17, 19}, {6, 17, 19}, {10, 20, 
      21}, {11, 20, 19}, {15, 21, 19}, {20, 26, 24}, {25, 31, 29}, {31, 37, 
      35}, {36, 42, 40}, {40, 46, 44}, {43, 49, 47}, {20, 26, 24}, {17, 23, 
      21}, {12, 18, 16}, {7, 13, 11}, {3, 9, 7}, {0, 6, 4}, {0, 4, 2}, {0, 3, 
      2}, {3, 3, 3}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {2, 0, 1}, {1, 0, 0}, {
      1, 0, 0}, {1, 0, 0}, {9, 7, 8}, {10, 8, 9}, {11, 9, 10}, {11, 9, 10}, {
      9, 7, 8}, {7, 5, 6}, {3, 1, 2}, {0, 0, 2}, {5, 9, 12}, {7, 12, 16}, {12,
       17, 21}, {17, 22, 26}, {21, 26, 30}, {24, 29, 33}, {25, 30, 34}, {25, 
      30, 34}, {18, 23, 27}, {21, 26, 30}, {24, 29, 33}, {27, 32, 36}, {27, 
      32, 36}, {24, 29, 33}, {20, 25, 29}, {17, 22, 26}, {14, 19, 23}, {15, 
      20, 24}, {16, 21, 25}, {20, 25, 29}, {25, 30, 34}, {31, 36, 40}, {37, 
      42, 46}, {40, 45, 49}, {45, 50, 54}, {37, 42, 46}, {25, 30, 34}, {13, 
      18, 22}, {6, 11, 15}, {4, 9, 13}, {6, 11, 15}, {8, 13, 17}, {24, 25, 
      30}, {22, 23, 28}, {17, 20, 25}, {13, 16, 21}, {10, 15, 19}, {6, 14, 
      17}, {6, 14, 17}, {4, 15, 17}, {3, 14, 16}, {33, 47, 48}, {36, 52, 
      52}, {29, 45, 45}, {37, 55, 55}, {41, 59, 59}, {58, 78, 77}, {100, 120, 
      121}, {62, 83, 86}, {56, 77, 82}, {48, 69, 74}, {45, 66, 71}, {50, 71, 
      76}, {57, 78, 83}, {64, 85, 90}, {67, 88, 93}, {74, 95, 100}, {62, 83, 
      88}, {46, 67, 72}, {37, 58, 63}, {43, 64, 69}, {63, 84, 89}, {87, 108, 
      113}, {103, 124, 127}, {67, 88, 91}, {20, 41, 44}, {15, 34, 40}, {34, 
      52, 62}, {32, 45, 62}, {31, 43, 65}, {43, 50, 76}, {38, 44, 70}, {47, 
      51, 76}, {36, 38, 59}, {23, 24, 42}, {21, 21, 31}, {24, 23, 28}, {21, 
      20, 18}, {7, 7, 0}, {4, 0, 0}, {33, 25, 14}, {28, 20, 9}, {20, 18, 5}, {
      20, 24, 9}, {24, 37, 19}, {32, 51, 31}, {35, 60, 39}, {35, 64, 42}, {14,
       46, 25}, {24, 57, 36}, {25, 57, 36}, {10, 39, 19}, {0, 22, 6}, {0, 19, 
      4}, {1, 17, 4}, {2, 12, 3}, {7, 6, 2}, {14, 5, 6}}, {{9, 6, 1}, {17, 17,
       7}, {35, 33, 21}, {46, 47, 29}, {53, 53, 29}, {75, 78, 47}, {133, 134, 
      102}, {185, 189, 152}, {228, 230, 191}, {226, 231, 191}, {222, 224, 
      185}, {216, 220, 183}, {227, 228, 197}, {236, 239, 210}, {229, 229, 
      203}, {214, 208, 186}, {200, 178, 164}, {196, 169, 158}, {166, 142, 
      130}, {111, 93, 79}, {51, 37, 24}, {11, 3, 0}, {3, 1, 0}, {3, 5, 0}, {2,
       3, 0}, {0, 2, 1}, {1, 0, 4}, {3, 0, 9}, {4, 0, 12}, {9, 0, 18}, {12, 0,
       23}, {13, 0, 14}, {15, 9, 0}, {13, 12, 0}, {44, 43, 13}, {108, 107, 
      77}, {166, 165, 137}, {193, 192, 164}, {201, 199, 176}, {205, 203, 
      180}, {209, 207, 186}, {211, 209, 188}, {215, 212, 195}, {220, 217, 
      200}, {224, 221, 206}, {225, 222, 207}, {223, 219, 207}, {220, 218, 
      206}, {218, 221, 212}, {217, 224, 216}, {220, 227, 220}, {220, 230, 
      222}, {221, 230, 225}, {220, 231, 225}, {218, 230, 226}, {217, 229, 
      227}, {208, 222, 222}, {206, 222, 221}, {202, 220, 220}, {199, 219, 
      220}, {196, 215, 219}, {193, 214, 217}, {191, 212, 217}, {189, 213, 
      215}, {181, 202, 203}, {168, 188, 189}, {98, 116, 118}, {27, 41, 42}, {
      7, 17, 19}, {0, 4, 7}, {0, 0, 2}, {11, 11, 11}, {1, 1, 1}, {0, 1, 0}, {
      27, 34, 27}, {93, 105, 95}, {144, 160, 149}, {156, 177, 162}, {159, 182,
       166}, {167, 190, 172}, {158, 175, 157}, {156, 171, 152}, {164, 179, 
      160}, {159, 174, 155}, {143, 157, 142}, {146, 160, 145}, {119, 133, 
      120}, {56, 70, 57}, {69, 82, 73}, {54, 67, 58}, {32, 44, 40}, {11, 23, 
      19}, {0, 10, 8}, {0, 7, 5}, {0, 12, 10}, {8, 17, 16}, {18, 16, 17}, {34,
       28, 30}, {57, 51, 53}, {83, 79, 80}, {102, 100, 101}, {111, 111, 
      111}, {108, 110, 109}, {101, 105, 104}, {109, 115, 113}, {57, 68, 64}, {
      17, 29, 25}, {29, 44, 39}, {79, 96, 90}, {112, 131, 125}, {105, 124, 
      118}, {84, 101, 93}, {51, 62, 54}, {32, 39, 31}, {20, 27, 19}, {32, 39, 
      31}, {57, 64, 56}, {84, 91, 83}, {117, 124, 116}, {144, 151, 143}, {125,
       132, 124}, {83, 90, 82}, {36, 43, 35}, {10, 17, 9}, {2, 9, 1}, {9, 16, 
      8}, {32, 39, 31}, {55, 65, 56}, {86, 100, 87}, {114, 130, 117}, {154, 
      168, 153}, {176, 188, 174}, {179, 190, 174}, {179, 188, 171}, {183, 190,
       174}, {191, 195, 178}, {198, 199, 181}, {187, 186, 166}, {161, 158, 
      139}, {124, 119, 99}, {79, 73, 51}, {41, 33, 12}, {23, 12, 0}, {11, 8, 
      0}, {0, 5, 0}, {2, 19, 13}, {32, 47, 42}, {84, 97, 90}, {142, 154, 
      144}, {186, 197, 183}, {209, 218, 201}, {215, 223, 202}, {212, 217, 
      194}, {190, 193, 166}, {157, 158, 127}, {124, 124, 90}, {97, 95, 57}, {
      74, 72, 33}, {60, 57, 16}, {54, 49, 17}, {67, 65, 50}, {129, 129, 
      121}, {187, 187, 177}, {204, 204, 192}, {212, 213, 197}, {231, 233, 
      212}, {240, 242, 220}, {235, 237, 213}, {228, 231, 204}, {230, 233, 
      206}, {225, 228, 199}, {218, 221, 192}, {212, 215, 188}, {192, 195, 
      168}, {147, 150, 123}, {105, 103, 82}, {75, 65, 53}, {41, 28, 20}, {25, 
      12, 6}, {36, 22, 19}, {31, 17, 14}, {16, 2, 0}, {40, 26, 23}, {86, 73, 
      67}, {129, 116, 107}, {135, 123, 107}, {138, 128, 103}, {130, 121, 
      88}, {112, 104, 65}, {89, 82, 36}, {68, 62, 10}, {55, 49, 1}, {68, 60, 
      24}, {77, 68, 37}, {94, 84, 49}, {116, 104, 66}, {137, 124, 82}, {157, 
      140, 94}, {172, 152, 101}, {181, 158, 104}, {210, 181, 125}, {224, 192, 
      133}, {230, 194, 134}, {224, 186, 124}, {220, 179, 117}, {218, 174, 
      111}, {206, 160, 98}, {192, 143, 84}, {199, 150, 92}, {183, 134, 76}, {
      163, 114, 56}, {154, 105, 47}, {152, 103, 47}, {147, 97, 44}, {135, 85, 
      34}, {123, 73, 24}, {141, 90, 43}, {137, 86, 39}, {133, 82, 37}, {129, 
      78, 35}, {129, 77, 37}, {131, 79, 39}, {134, 82, 42}, {138, 84, 46}, {
      151, 91, 57}, {160, 96, 61}, {162, 99, 58}, {168, 106, 57}, {193, 131, 
      74}, {221, 160, 95}, {227, 165, 92}, {215, 152, 75}, {221, 156, 76}, {
      241, 174, 93}, {252, 183, 105}, {248, 179, 102}, {249, 177, 105}, {254, 
      179, 112}, {248, 173, 108}, {229, 162, 94}, {218, 166, 93}, {214, 171, 
      93}, {222, 176, 99}, {231, 185, 108}, {238, 190, 114}, {238, 189, 
      113}, {233, 179, 105}, {227, 171, 97}, {220, 162, 89}, {224, 164, 92}, {
      231, 167, 96}, {237, 170, 100}, {242, 173, 104}, {245, 176, 107}, {247, 
      177, 108}, {242, 179, 112}, {235, 185, 122}, {231, 189, 129}, {234, 192,
       134}, {237, 196, 142}, {239, 202, 150}, {242, 206, 158}, {242, 209, 
      166}, {243, 211, 173}, {239, 210, 180}, {239, 213, 188}, {241, 219, 
      196}, {246, 225, 208}, {249, 230, 216}, {251, 233, 221}, {252, 233, 
      226}, {250, 236, 223}, {248, 242, 220}, {239, 237, 212}, {236, 234, 
      211}, {239, 236, 217}, {243, 239, 227}, {244, 240, 231}, {245, 240, 
      234}, {245, 240, 236}, {246, 241, 237}, {206, 201, 195}, {135, 131, 
      122}, {63, 59, 47}, {25, 22, 3}, {26, 24, 1}, {37, 35, 10}, {40, 40, 
      16}, {76, 77, 59}, {168, 170, 156}, {221, 223, 209}, {222, 224, 210}, {
      237, 239, 228}, {250, 252, 241}, {243, 244, 236}, {241, 242, 234}, {246,
       247, 242}, {246, 247, 242}, {246, 246, 246}, {246, 246, 246}, {246, 
      246, 248}, {246, 246, 248}, {246, 246, 248}, {246, 246, 248}, {246, 246,
       246}, {246, 246, 246}, {246, 246, 246}, {246, 246, 246}, {246, 246, 
      246}, {246, 246, 246}, {246, 246, 246}, {246, 246, 246}, {241, 241, 
      241}, {252, 252, 252}, {249, 249, 249}, {239, 239, 239}, {244, 244, 
      244}, {251, 251, 251}, {227, 227, 227}, {186, 190, 189}, {58, 69, 65}, {
      8, 23, 18}, {47, 62, 57}, {153, 168, 163}, {216, 227, 223}, {230, 241, 
      237}, {238, 247, 244}, {238, 247, 244}, {241, 245, 244}, {241, 245, 
      244}, {244, 244, 244}, {244, 244, 244}, {245, 243, 244}, {245, 243, 
      244}, {245, 243, 244}, {244, 244, 244}, {243, 247, 246}, {240, 246, 
      244}, {236, 242, 240}, {233, 239, 237}, {231, 237, 235}, {232, 238, 
      236}, {235, 241, 239}, {238, 244, 242}, {240, 246, 244}, {244, 250, 
      248}, {234, 240, 238}, {208, 214, 212}, {178, 184, 182}, {148, 154, 
      152}, {113, 119, 117}, {81, 91, 90}, {76, 94, 98}, {41, 62, 67}, {89, 
      110, 115}, {165, 186, 191}, {186, 207, 212}, {206, 227, 232}, {226, 247,
       252}, {211, 232, 237}, {222, 243, 248}, {214, 235, 240}, {219, 240, 
      245}, {219, 240, 245}, {173, 194, 199}, {92, 113, 118}, {35, 56, 61}, {
      21, 39, 39}, {42, 52, 44}, {43, 49, 39}, {102, 111, 106}, {176, 191, 
      188}, {196, 215, 219}, {198, 223, 228}, {209, 237, 248}, {206, 238, 
      249}, {210, 240, 251}, {207, 235, 246}, {203, 228, 233}, {199, 219, 
      220}, {198, 212, 212}, {202, 211, 206}, {209, 215, 205}, {212, 218, 
      206}, {220, 232, 220}, {223, 236, 226}, {218, 230, 226}, {209, 220, 
      222}, {214, 224, 233}, {230, 240, 252}, {237, 245, 255}, {232, 240, 
      255}, {221, 229, 250}, {234, 243, 255}, {237, 246, 255}, {227, 237, 
      246}, {223, 234, 236}, {229, 241, 237}, {232, 245, 235}, {227, 240, 
      231}, {229, 241, 239}, {219, 230, 232}, {211, 222, 224}, {216, 227, 
      229}, {229, 240, 242}, {236, 247, 249}, {233, 244, 246}, {225, 236, 
      238}, {233, 244, 246}, {232, 243, 245}, {231, 242, 244}, {231, 242, 
      244}, {229, 240, 242}, {229, 240, 242}, {228, 239, 241}, {227, 238, 
      240}, {227, 241, 242}, {221, 239, 239}, {217, 239, 237}, {213, 239, 
      236}, {205, 237, 232}, {191, 228, 221}, {173, 214, 206}, {161, 202, 
      194}, {133, 174, 166}, {47, 87, 79}, {8, 40, 35}, {16, 42, 39}, {7, 25, 
      25}, {5, 16, 18}, {24, 32, 35}, {37, 40, 45}, {66, 65, 73}, {134, 133, 
      141}, {201, 204, 211}, {222, 232, 234}, {215, 229, 230}, {207, 226, 
      224}, {203, 226, 220}, {201, 224, 216}, {207, 228, 221}, {218, 235, 
      227}, {231, 242, 234}, {239, 244, 237}, {244, 241, 236}, {247, 238, 
      233}, {253, 238, 235}, {255, 241, 238}, {244, 241, 236}, {241, 242, 
      236}, {242, 243, 237}, {243, 244, 238}, {244, 245, 239}, {245, 246, 
      240}, {246, 247, 241}, {246, 247, 241}, {238, 239, 233}, {239, 240, 
      234}, {240, 241, 235}, {240, 241, 235}, {242, 243, 237}, {242, 243, 
      237}, {243, 244, 238}, {244, 245, 239}, {214, 215, 209}, {195, 196, 
      190}, {183, 184, 178}, {170, 171, 165}, {134, 135, 129}, {107, 108, 
      102}, {140, 141, 135}, {199, 200, 194}, {179, 180, 174}, {206, 207, 
      201}, {239, 240, 234}, {254, 255, 249}, {250, 251, 245}, {240, 241, 
      235}, {239, 240, 234}, {244, 245, 239}, {243, 242, 238}, {246, 245, 
      243}, {248, 247, 245}, {247, 246, 244}, {245, 244, 242}, {242, 241, 
      239}, {241, 240, 238}, {241, 240, 238}, {245, 244, 242}, {245, 244, 
      242}, {246, 245, 243}, {247, 246, 244}, {248, 247, 245}, {249, 248, 
      246}, {249, 248, 246}, {248, 249, 251}, {240, 251, 255}, {238, 251, 
      255}, {241, 251, 253}, {245, 249, 248}, {249, 249, 241}, {254, 248, 
      234}, {255, 247, 229}, {255, 247, 225}, {255, 254, 230}, {255, 253, 
      228}, {252, 246, 224}, {247, 246, 226}, {248, 252, 235}, {247, 255, 
      242}, {242, 255, 243}, {236, 251, 244}, {219, 230, 234}, {159, 169, 
      178}, {84, 94, 103}, {41, 54, 62}, {40, 55, 62}, {54, 71, 78}, {61, 78, 
      85}, {57, 78, 83}, {36, 60, 64}, {33, 61, 64}, {35, 63, 66}, {38, 68, 
      70}, {39, 70, 72}, {32, 66, 67}, {23, 57, 58}, {17, 48, 50}, {37, 58, 
      63}, {31, 48, 55}, {21, 38, 45}, {17, 34, 41}, {19, 36, 43}, {22, 39, 
      46}, {22, 39, 46}, {21, 38, 45}, {35, 52, 59}, {42, 59, 66}, {48, 65, 
      72}, {45, 62, 69}, {37, 54, 61}, {30, 47, 54}, {30, 47, 54}, {34, 49, 
      54}, {31, 45, 48}, {29, 40, 42}, {23, 34, 36}, {18, 29, 31}, {16, 27, 
      29}, {16, 27, 29}, {18, 29, 31}, {20, 31, 33}, {9, 20, 22}, {17, 28, 
      30}, {25, 36, 38}, {24, 35, 37}, {15, 26, 28}, {6, 17, 19}, {2, 13, 
      15}, {4, 14, 15}, {3, 12, 11}, {6, 12, 10}, {9, 15, 13}, {11, 17, 15}, {
      15, 21, 19}, {18, 24, 22}, {20, 26, 24}, {21, 27, 25}, {6, 12, 10}, {6, 
      12, 10}, {5, 11, 9}, {3, 9, 7}, {0, 6, 4}, {0, 3, 1}, {0, 2, 0}, {0, 1, 
      0}, {1, 1, 1}, {2, 0, 1}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {4, 2, 3}, {
      4, 2, 3}, {4, 2, 3}, {9, 7, 8}, {10, 8, 9}, {13, 11, 12}, {14, 12, 
      13}, {13, 11, 12}, {9, 7, 8}, {6, 4, 5}, {2, 2, 4}, {2, 6, 9}, {4, 9, 
      13}, {8, 13, 17}, {12, 17, 21}, {15, 20, 24}, {16, 21, 25}, {16, 21, 
      25}, {16, 21, 25}, {18, 23, 27}, {21, 26, 30}, {27, 32, 36}, {30, 35, 
      39}, {31, 36, 40}, {28, 33, 37}, {23, 28, 32}, {20, 25, 29}, {10, 15, 
      19}, {11, 16, 20}, {13, 18, 22}, {16, 21, 25}, {20, 25, 29}, {24, 29, 
      33}, {27, 32, 36}, {29, 34, 38}, {39, 44, 48}, {36, 41, 45}, {31, 36, 
      40}, {24, 29, 33}, {15, 20, 24}, {7, 12, 16}, {1, 6, 10}, {0, 2, 6}, {
      16, 17, 22}, {16, 17, 22}, {14, 17, 22}, {14, 17, 22}, {10, 15, 19}, {5,
       13, 16}, {2, 10, 13}, {0, 9, 11}, {0, 8, 10}, {15, 29, 30}, {4, 20, 
      20}, {0, 9, 9}, {9, 27, 27}, {31, 49, 49}, {66, 86, 85}, {119, 139, 
      140}, {112, 133, 136}, {97, 118, 123}, {89, 110, 115}, {105, 126, 
      131}, {132, 153, 158}, {141, 162, 167}, {123, 144, 149}, {101, 122, 
      127}, {101, 122, 127}, {89, 110, 115}, {69, 90, 95}, {53, 74, 79}, {48, 
      69, 74}, {59, 80, 85}, {77, 98, 103}, {91, 112, 115}, {61, 82, 85}, {32,
       53, 56}, {29, 48, 55}, {36, 54, 66}, {40, 53, 72}, {59, 71, 93}, {66, 
      73, 101}, {37, 42, 71}, {39, 43, 70}, {36, 38, 61}, {33, 32, 50}, {28, 
      26, 39}, {23, 21, 26}, {17, 13, 12}, {9, 6, 0}, {6, 0, 0}, {16, 6, 0}, {
      13, 5, 0}, {12, 10, 0}, {19, 23, 6}, {27, 40, 22}, {30, 52, 31}, {26, 
      55, 33}, {20, 54, 30}, {5, 40, 18}, {0, 35, 13}, {1, 34, 15}, {5, 36, 
      18}, {2, 26, 10}, {0, 10, 0}, {0, 7, 0}, {0, 7, 0}, {6, 5, 1}, {13, 5, 
      3}}, {{17, 13, 12}, {10, 7, 2}, {8, 5, 0}, {15, 13, 0}, {31, 30, 10}, {
      68, 68, 42}, {129, 132, 101}, {185, 189, 156}, {214, 218, 183}, {218, 
      222, 187}, {213, 217, 182}, {204, 210, 176}, {206, 211, 181}, {214, 218,
       193}, {211, 215, 192}, {203, 200, 181}, {199, 183, 168}, {200, 178, 
      165}, {175, 156, 142}, {123, 107, 92}, {58, 49, 34}, {15, 9, 0}, {3, 1, 
      0}, {5, 5, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 4}, {1, 0, 7}, {3, 0, 11}, {
      7, 0, 17}, {12, 0, 22}, {14, 4, 15}, {14, 10, 0}, {4, 4, 0}, {29, 27, 
      2}, {91, 91, 63}, {151, 150, 122}, {176, 177, 146}, {183, 182, 152}, {
      185, 186, 155}, {210, 209, 179}, {209, 209, 181}, {213, 211, 188}, {218,
       217, 197}, {224, 221, 204}, {223, 221, 208}, {220, 216, 205}, {213, 
      213, 203}, {216, 222, 212}, {215, 225, 216}, {218, 228, 219}, {219, 230,
       222}, {220, 231, 223}, {219, 232, 225}, {218, 230, 226}, {215, 230, 
      227}, {200, 216, 213}, {197, 216, 214}, {195, 215, 214}, {193, 214, 
      215}, {192, 213, 214}, {188, 212, 214}, {187, 211, 213}, {189, 210, 
      213}, {166, 184, 186}, {156, 170, 171}, {100, 111, 113}, {39, 49, 51}, {
      10, 18, 20}, {0, 1, 2}, {0, 0, 2}, {7, 9, 8}, {0, 1, 0}, {0, 3, 0}, {36,
       43, 36}, {101, 113, 103}, {147, 163, 150}, {157, 175, 159}, {160, 181, 
      164}, {172, 193, 176}, {162, 179, 161}, {157, 171, 154}, {161, 175, 
      158}, {150, 164, 147}, {128, 142, 127}, {122, 136, 123}, {86, 100, 
      87}, {18, 31, 21}, {57, 70, 60}, {49, 62, 53}, {23, 36, 29}, {0, 5, 
      0}, {0, 4, 0}, {0, 10, 6}, {14, 26, 22}, {20, 29, 26}, {25, 27, 26}, {
      37, 35, 36}, {58, 56, 57}, {85, 85, 85}, {106, 106, 106}, {107, 109, 
      108}, {91, 93, 92}, {73, 77, 76}, {44, 50, 48}, {6, 15, 12}, {0, 9, 
      5}, {43, 55, 51}, {90, 102, 98}, {88, 103, 98}, {54, 69, 64}, {28, 41, 
      34}, {24, 34, 26}, {12, 19, 11}, {16, 23, 15}, {47, 54, 46}, {82, 89, 
      81}, {104, 111, 103}, {119, 126, 118}, {128, 138, 129}, {110, 120, 
      111}, {74, 84, 75}, {34, 44, 35}, {13, 23, 14}, {8, 18, 9}, {18, 30, 
      20}, {47, 59, 49}, {75, 88, 78}, {109, 127, 113}, {126, 147, 130}, {157,
       175, 159}, {186, 203, 187}, {205, 218, 201}, {207, 215, 200}, {198, 
      202, 187}, {188, 191, 174}, {197, 198, 182}, {178, 177, 159}, {144, 141,
       124}, {102, 97, 78}, {56, 49, 31}, {22, 15, 0}, {11, 4, 0}, {9, 10, 
      0}, {29, 41, 29}, {29, 49, 38}, {54, 71, 61}, {98, 114, 103}, {150, 162,
       150}, {188, 199, 183}, {207, 214, 198}, {210, 215, 195}, {219, 221, 
      200}, {182, 182, 158}, {134, 132, 107}, {97, 96, 66}, {73, 70, 39}, {53,
       50, 17}, {40, 36, 1}, {34, 30, 1}, {69, 68, 50}, {152, 152, 140}, {217,
       218, 204}, {219, 220, 204}, {213, 214, 196}, {231, 233, 212}, {235, 
      237, 215}, {216, 218, 194}, {223, 225, 201}, {226, 228, 204}, {223, 225,
       201}, {217, 219, 195}, {208, 210, 186}, {181, 183, 161}, {126, 128, 
      106}, {78, 77, 59}, {48, 39, 32}, {21, 10, 6}, {15, 4, 2}, {32, 21, 
      17}, {26, 15, 9}, {12, 0, 0}, {41, 28, 19}, {94, 82, 68}, {193, 182, 
      164}, {154, 144, 119}, {119, 108, 78}, {106, 96, 60}, {99, 90, 47}, {86,
       78, 31}, {76, 69, 17}, {75, 67, 18}, {116, 107, 68}, {127, 117, 82}, {
      148, 135, 100}, {170, 156, 117}, {192, 177, 134}, {210, 192, 146}, {222,
       202, 151}, {228, 205, 151}, {222, 196, 139}, {229, 199, 139}, {226, 
      192, 131}, {214, 176, 114}, {209, 169, 107}, {216, 175, 113}, {217, 173,
       112}, {209, 165, 104}, {205, 158, 102}, {185, 138, 82}, {162, 115, 
      61}, {151, 104, 50}, {149, 102, 48}, {146, 99, 45}, {136, 86, 35}, {125,
       75, 24}, {147, 97, 48}, {146, 96, 47}, {143, 93, 44}, {142, 90, 43}, {
      142, 90, 43}, {142, 90, 43}, {143, 90, 46}, {145, 91, 45}, {154, 95, 
      53}, {172, 109, 65}, {180, 118, 69}, {179, 118, 63}, {194, 132, 71}, {
      219, 158, 91}, {231, 169, 96}, {225, 162, 83}, {223, 158, 78}, {240, 
      173, 92}, {242, 175, 96}, {228, 159, 82}, {225, 153, 79}, {238, 164, 
      93}, {245, 170, 102}, {235, 168, 98}, {248, 194, 122}, {238, 192, 
      117}, {235, 187, 113}, {234, 186, 112}, {234, 184, 111}, {231, 179, 
      106}, {223, 169, 95}, {217, 161, 87}, {205, 147, 74}, {213, 150, 79}, {
      221, 157, 86}, {230, 163, 92}, {235, 168, 98}, {238, 170, 99}, {237, 
      168, 99}, {233, 168, 100}, {240, 187, 121}, {238, 190, 126}, {239, 193, 
      131}, {243, 198, 139}, {244, 203, 147}, {246, 209, 157}, {246, 212, 
      166}, {246, 214, 175}, {235, 206, 172}, {235, 209, 182}, {237, 217, 
      193}, {240, 223, 205}, {244, 228, 213}, {246, 232, 221}, {247, 234, 
      225}, {245, 235, 223}, {253, 246, 227}, {240, 235, 213}, {235, 230, 
      210}, {246, 241, 222}, {255, 253, 241}, {255, 253, 242}, {247, 243, 
      234}, {238, 233, 227}, {232, 227, 221}, {231, 226, 220}, {186, 183, 
      174}, {107, 105, 93}, {46, 44, 29}, {29, 28, 10}, {24, 23, 3}, {14, 13, 
      0}, {44, 45, 31}, {153, 153, 141}, {220, 220, 208}, {225, 225, 213}, {
      238, 238, 226}, {248, 248, 236}, {241, 241, 229}, {240, 240, 228}, {247,
       247, 237}, {247, 247, 239}, {247, 246, 241}, {247, 246, 242}, {247, 
      246, 244}, {247, 245, 246}, {247, 245, 246}, {247, 245, 246}, {246, 246,
       246}, {245, 247, 246}, {245, 247, 246}, {245, 247, 246}, {245, 247, 
      246}, {245, 247, 246}, {245, 247, 246}, {245, 247, 246}, {242, 244, 
      243}, {247, 249, 248}, {242, 244, 243}, {237, 239, 238}, {249, 251, 
      250}, {254, 255, 255}, {218, 220, 219}, {165, 171, 169}, {35, 47, 45}, {
      0, 5, 4}, {36, 52, 51}, {152, 166, 166}, {217, 229, 227}, {229, 241, 
      239}, {235, 245, 244}, {236, 245, 244}, {240, 246, 246}, {241, 245, 
      244}, {243, 245, 244}, {243, 245, 244}, {244, 244, 244}, {244, 244, 
      244}, {244, 244, 244}, {244, 244, 244}, {243, 247, 248}, {237, 243, 
      243}, {232, 238, 238}, {231, 237, 237}, {234, 240, 240}, {236, 242, 
      242}, {234, 240, 240}, {229, 238, 237}, {221, 230, 229}, {235, 244, 
      243}, {230, 239, 238}, {205, 214, 213}, {188, 197, 196}, {172, 182, 
      181}, {133, 143, 142}, {86, 98, 98}, {81, 99, 101}, {37, 56, 60}, {85, 
      104, 108}, {165, 184, 188}, {187, 206, 210}, {209, 230, 233}, {233, 254,
       255}, {213, 234, 239}, {222, 243, 248}, {217, 238, 243}, {229, 253, 
      255}, {238, 255, 255}, {196, 219, 225}, {112, 135, 141}, {51, 74, 80}, {
      37, 57, 58}, {41, 52, 48}, {43, 53, 45}, {107, 118, 114}, {176, 190, 
      190}, {186, 206, 207}, {185, 209, 213}, {204, 231, 238}, {215, 244, 
      252}, {205, 234, 242}, {206, 233, 240}, {207, 231, 235}, {203, 223, 
      224}, {198, 212, 212}, {195, 206, 202}, {194, 204, 196}, {194, 204, 
      195}, {222, 235, 226}, {219, 234, 227}, {209, 224, 221}, {197, 211, 
      214}, {201, 214, 222}, {218, 230, 242}, {227, 239, 255}, {223, 235, 
      251}, {212, 223, 241}, {226, 238, 254}, {233, 245, 255}, {226, 239, 
      247}, {223, 237, 240}, {230, 245, 242}, {232, 247, 240}, {226, 243, 
      237}, {223, 242, 240}, {213, 231, 233}, {205, 223, 225}, {210, 228, 
      230}, {224, 242, 244}, {234, 249, 252}, {230, 245, 248}, {222, 237, 
      240}, {231, 245, 248}, {230, 244, 247}, {231, 242, 246}, {231, 242, 
      246}, {229, 240, 244}, {229, 240, 244}, {228, 239, 243}, {225, 239, 
      242}, {221, 240, 244}, {216, 240, 242}, {211, 239, 240}, {208, 238, 
      238}, {200, 234, 233}, {187, 223, 221}, {169, 208, 203}, {156, 195, 
      190}, {119, 156, 149}, {25, 57, 52}, {0, 9, 5}, {0, 19, 17}, {9, 23, 
      23}, {20, 30, 31}, {47, 52, 55}, {60, 64, 67}, {93, 96, 101}, {155, 158,
       165}, {214, 221, 227}, {233, 244, 246}, {229, 245, 245}, {229, 248, 
      246}, {228, 248, 246}, {223, 244, 239}, {204, 223, 217}, {216, 233, 
      227}, {233, 244, 238}, {244, 249, 245}, {249, 248, 244}, {251, 246, 
      243}, {255, 244, 244}, {255, 247, 245}, {242, 241, 236}, {241, 242, 
      236}, {242, 243, 237}, {243, 244, 238}, {244, 245, 239}, {245, 246, 
      240}, {246, 247, 241}, {246, 247, 241}, {238, 239, 233}, {238, 239, 
      233}, {239, 240, 234}, {240, 241, 235}, {241, 242, 236}, {242, 243, 
      237}, {243, 244, 238}, {243, 244, 238}, {200, 203, 196}, {157, 160, 
      153}, {99, 102, 95}, {68, 69, 63}, {82, 83, 77}, {136, 137, 131}, {201, 
      202, 196}, {245, 246, 240}, {244, 245, 239}, {251, 250, 245}, {248, 247,
       242}, {238, 237, 232}, {239, 238, 233}, {248, 247, 242}, {246, 245, 
      240}, {233, 232, 227}, {231, 230, 226}, {236, 235, 231}, {239, 238, 
      234}, {237, 236, 232}, {233, 232, 228}, {235, 234, 232}, {243, 242, 
      240}, {250, 250, 248}, {244, 244, 242}, {244, 244, 242}, {245, 245, 
      243}, {246, 246, 244}, {247, 247, 245}, {248, 248, 246}, {248, 248, 
      248}, {246, 250, 251}, {239, 248, 253}, {238, 249, 253}, {240, 248, 
      250}, {243, 247, 246}, {247, 246, 241}, {250, 246, 235}, {253, 246, 
      230}, {255, 245, 227}, {243, 232, 212}, {253, 245, 224}, {255, 255, 
      236}, {255, 253, 234}, {241, 242, 226}, {234, 238, 223}, {238, 246, 
      233}, {248, 255, 247}, {251, 255, 255}, {196, 201, 205}, {129, 134, 
      138}, {95, 103, 106}, {95, 105, 107}, {95, 106, 110}, {72, 87, 90}, {46,
       64, 66}, {51, 71, 72}, {41, 65, 67}, {35, 61, 62}, {37, 65, 66}, {44, 
      74, 74}, {46, 78, 77}, {39, 71, 70}, {32, 62, 64}, {59, 83, 87}, {51, 
      70, 76}, {36, 55, 61}, {25, 44, 50}, {20, 39, 45}, {17, 36, 42}, {13, 
      32, 38}, {9, 28, 34}, {30, 49, 55}, {37, 56, 62}, {43, 62, 68}, {39, 58,
       64}, {27, 46, 52}, {18, 37, 43}, {17, 36, 42}, {20, 38, 42}, {14, 28, 
      31}, {14, 25, 27}, {11, 22, 24}, {10, 21, 23}, {11, 22, 24}, {15, 26, 
      28}, {20, 31, 33}, {23, 34, 36}, {0, 8, 10}, {10, 21, 23}, {24, 35, 
      37}, {27, 38, 40}, {20, 31, 33}, {11, 22, 24}, {6, 17, 19}, {7, 17, 
      18}, {4, 13, 12}, {5, 11, 11}, {2, 8, 8}, {0, 5, 5}, {0, 2, 2}, {0, 2, 
      2}, {0, 2, 2}, {0, 2, 2}, {0, 4, 4}, {0, 5, 5}, {2, 8, 8}, {3, 9, 9}, {
      3, 9, 9}, {1, 7, 7}, {0, 5, 5}, {0, 2, 3}, {5, 5, 5}, {6, 4, 5}, {7, 5, 
      6}, {8, 6, 7}, {9, 7, 8}, {10, 8, 9}, {11, 9, 10}, {11, 9, 10}, {6, 4, 
      5}, {9, 7, 8}, {12, 10, 11}, {15, 13, 14}, {15, 13, 14}, {13, 11, 12}, {
      10, 8, 9}, {6, 6, 8}, {4, 5, 9}, {4, 8, 11}, {6, 10, 13}, {8, 12, 15}, {
      9, 13, 16}, {8, 12, 15}, {7, 11, 14}, {6, 10, 13}, {16, 20, 23}, {20, 
      24, 27}, {26, 30, 33}, {30, 34, 37}, {31, 35, 38}, {28, 32, 35}, {23, 
      27, 30}, {19, 23, 26}, {9, 14, 17}, {12, 17, 20}, {16, 21, 24}, {20, 25,
       28}, {21, 26, 29}, {21, 26, 29}, {20, 25, 28}, {18, 23, 26}, {24, 29, 
      32}, {29, 34, 37}, {35, 40, 43}, {38, 43, 46}, {34, 39, 42}, {25, 30, 
      33}, {14, 19, 22}, {6, 11, 14}, {0, 2, 6}, {0, 5, 9}, {6, 11, 15}, {11, 
      16, 20}, {12, 20, 23}, {11, 19, 22}, {8, 18, 20}, {5, 16, 18}, {0, 4, 
      5}, {14, 28, 29}, {12, 28, 28}, {8, 24, 24}, {19, 35, 35}, {10, 28, 
      28}, {4, 22, 22}, {25, 45, 46}, {35, 54, 58}, {13, 34, 39}, {9, 30, 
      35}, {46, 67, 72}, {94, 115, 120}, {103, 124, 129}, {61, 82, 87}, {14, 
      35, 40}, {42, 63, 68}, {41, 62, 67}, {39, 60, 65}, {36, 57, 62}, {33, 
      54, 59}, {35, 56, 61}, {42, 63, 68}, {48, 67, 71}, {20, 35, 38}, {18, 
      32, 35}, {17, 30, 38}, {5, 17, 29}, {11, 23, 39}, {58, 69, 89}, {61, 72,
       94}, {6, 14, 37}, {10, 14, 39}, {21, 23, 44}, {30, 29, 45}, {27, 24, 
      33}, {17, 12, 16}, {13, 5, 3}, {16, 7, 0}, {22, 13, 4}, {7, 0, 0}, {6, 
      0, 0}, {4, 2, 0}, {12, 16, 1}, {19, 30, 13}, {16, 33, 15}, {2, 25, 5}, {
      0, 16, 0}, {0, 28, 8}, {0, 13, 0}, {0, 16, 1}, {11, 35, 21}, {11, 31, 
      19}, {0, 7, 0}, {0, 5, 0}, {0, 3, 0}, {6, 5, 3}, {10, 4, 4}}, {{7, 0, 
      4}, {13, 2, 6}, {14, 5, 6}, {20, 13, 7}, {23, 19, 7}, {14, 11, 0}, {49, 
      49, 25}, {128, 128, 100}, {220, 223, 194}, {224, 227, 198}, {225, 230, 
      200}, {213, 219, 191}, {192, 197, 174}, {181, 186, 164}, {190, 197, 
      179}, {212, 215, 198}, {175, 168, 150}, {187, 176, 158}, {168, 159, 
      142}, {112, 105, 87}, {53, 47, 31}, {20, 17, 2}, {8, 6, 0}, {1, 1, 0}, {
      3, 3, 0}, {2, 3, 0}, {2, 2, 2}, {2, 1, 6}, {2, 1, 7}, {2, 1, 9}, {3, 0, 
      11}, {3, 0, 7}, {1, 0, 0}, {4, 4, 0}, {8, 6, 0}, {41, 43, 21}, {107, 
      108, 77}, {135, 139, 102}, {156, 159, 116}, {189, 195, 149}, {225, 228, 
      183}, {208, 214, 170}, {198, 199, 165}, {201, 204, 175}, {221, 220, 
      202}, {233, 233, 221}, {235, 232, 227}, {226, 227, 222}, {206, 211, 
      204}, {207, 217, 206}, {212, 222, 211}, {214, 226, 216}, {215, 226, 
      218}, {211, 224, 217}, {204, 219, 212}, {200, 217, 211}, {211, 227, 
      224}, {192, 211, 209}, {183, 203, 201}, {187, 209, 207}, {183, 204, 
      205}, {168, 192, 192}, {170, 194, 194}, {186, 206, 207}, {173, 183, 
      184}, {147, 151, 154}, {87, 88, 92}, {21, 22, 24}, {0, 0, 2}, {0, 1, 
      0}, {7, 9, 6}, {0, 5, 0}, {0, 3, 0}, {0, 4, 0}, {13, 23, 12}, {87, 99, 
      85}, {142, 159, 141}, {154, 171, 153}, {152, 171, 152}, {160, 179, 
      160}, {170, 184, 169}, {141, 155, 142}, {132, 146, 133}, {147, 161, 
      148}, {133, 147, 134}, {79, 92, 82}, {32, 45, 35}, {17, 30, 20}, {49, 
      62, 52}, {17, 30, 20}, {4, 17, 8}, {0, 9, 0}, {0, 5, 0}, {10, 23, 14}, {
      48, 61, 52}, {51, 64, 55}, {61, 72, 68}, {46, 55, 52}, {54, 63, 60}, {
      101, 110, 107}, {145, 154, 151}, {144, 150, 148}, {98, 104, 102}, {55, 
      61, 59}, {0, 3, 1}, {0, 1, 0}, {14, 18, 17}, {52, 56, 55}, {90, 94, 
      93}, {96, 100, 99}, {66, 70, 69}, {33, 38, 34}, {13, 18, 12}, {16, 21, 
      14}, {32, 37, 30}, {64, 69, 62}, {99, 106, 98}, {122, 129, 121}, {124, 
      134, 125}, {117, 129, 119}, {82, 95, 85}, {59, 72, 62}, {35, 51, 40}, {
      19, 35, 24}, {3, 19, 8}, {4, 22, 10}, {45, 63, 51}, {92, 113, 98}, {117,
       144, 125}, {140, 168, 146}, {165, 190, 169}, {182, 203, 184}, {200, 
      214, 197}, {211, 219, 204}, {205, 209, 195}, {190, 191, 177}, {192, 188,
       176}, {138, 134, 122}, {76, 72, 60}, {41, 37, 25}, {24, 20, 8}, {14, 
      12, 0}, {11, 12, 0}, {11, 18, 2}, {5, 24, 4}, {61, 85, 63}, {133, 155, 
      134}, {183, 200, 181}, {211, 222, 205}, {224, 231, 213}, {224, 225, 
      209}, {216, 213, 196}, {232, 225, 209}, {213, 206, 188}, {152, 145, 
      127}, {70, 63, 44}, {22, 17, 0}, {23, 18, 0}, {29, 27, 4}, {22, 22, 
      0}, {47, 49, 27}, {116, 120, 97}, {192, 196, 171}, {227, 231, 206}, {
      229, 233, 208}, {225, 229, 204}, {222, 226, 203}, {218, 222, 199}, {220,
       223, 202}, {230, 233, 212}, {228, 231, 210}, {209, 212, 193}, {187, 
      190, 173}, {155, 158, 141}, {98, 101, 84}, {47, 47, 37}, {20, 14, 14}, {
      21, 12, 15}, {12, 2, 3}, {7, 0, 0}, {16, 8, 0}, {49, 41, 22}, {82, 75, 
      49}, {101, 92, 61}, {135, 127, 90}, {156, 147, 106}, {165, 154, 109}, {
      137, 126, 80}, {94, 82, 34}, {76, 64, 14}, {99, 86, 34}, {129, 115, 
      68}, {132, 117, 76}, {150, 132, 96}, {172, 154, 116}, {191, 172, 132}, {
      202, 180, 139}, {207, 186, 141}, {212, 190, 141}, {215, 192, 140}, {221,
       194, 139}, {217, 188, 132}, {213, 183, 123}, {213, 181, 120}, {217, 
      183, 120}, {218, 183, 119}, {214, 179, 113}, {211, 173, 111}, {184, 143,
       89}, {175, 134, 82}, {160, 116, 67}, {143, 100, 49}, {132, 86, 36}, {
      123, 77, 27}, {120, 73, 21}, {121, 71, 20}, {120, 70, 17}, {128, 77, 
      24}, {139, 88, 35}, {151, 98, 44}, {156, 103, 49}, {157, 105, 48}, {155,
       100, 46}, {152, 97, 40}, {156, 100, 41}, {164, 106, 43}, {179, 121, 
      57}, {199, 142, 75}, {220, 161, 93}, {233, 173, 101}, {237, 175, 102}, {
      236, 173, 96}, {223, 160, 81}, {227, 162, 82}, {229, 162, 83}, {232, 
      163, 85}, {231, 162, 84}, {232, 161, 83}, {230, 159, 81}, {225, 157, 
      82}, {245, 185, 113}, {236, 179, 108}, {229, 172, 101}, {227, 170, 
      99}, {228, 171, 100}, {228, 169, 99}, {225, 166, 96}, {220, 161, 91}, {
      207, 147, 77}, {216, 156, 86}, {228, 165, 96}, {231, 168, 97}, {229, 
      166, 97}, {225, 162, 91}, {224, 161, 92}, {225, 162, 93}, {246, 187, 
      117}, {249, 192, 123}, {250, 195, 130}, {249, 198, 135}, {247, 198, 
      140}, {248, 205, 152}, {252, 216, 166}, {255, 225, 181}, {246, 220, 
      183}, {243, 224, 191}, {243, 229, 202}, {242, 234, 211}, {242, 237, 
      218}, {240, 238, 223}, {238, 239, 225}, {240, 238, 225}, {239, 232, 
      214}, {237, 229, 210}, {236, 227, 210}, {240, 231, 216}, {245, 237, 
      224}, {248, 242, 230}, {247, 240, 230}, {242, 238, 227}, {240, 236, 
      227}, {233, 230, 223}, {206, 206, 198}, {151, 151, 143}, {77, 78, 70}, {
      21, 22, 14}, {6, 7, 0}, {16, 16, 8}, {28, 25, 20}, {109, 104, 98}, {167,
       163, 154}, {194, 190, 179}, {224, 220, 208}, {232, 229, 212}, {226, 
      223, 204}, {235, 233, 212}, {240, 237, 218}, {247, 244, 227}, {254, 251,
       236}, {255, 251, 240}, {250, 245, 239}, {246, 241, 237}, {245, 240, 
      237}, {245, 241, 240}, {245, 247, 246}, {243, 247, 246}, {243, 247, 
      246}, {243, 247, 246}, {243, 247, 246}, {243, 247, 246}, {243, 247, 
      246}, {243, 247, 246}, {239, 243, 242}, {241, 245, 244}, {242, 246, 
      245}, {243, 247, 246}, {243, 247, 246}, {241, 245, 244}, {239, 243, 
      242}, {234, 243, 242}, {122, 136, 139}, {28, 46, 50}, {15, 33, 37}, {
      129, 144, 149}, {226, 241, 244}, {233, 247, 250}, {225, 236, 238}, {243,
       254, 255}, {237, 247, 248}, {238, 247, 246}, {240, 246, 244}, {241, 
      245, 244}, {243, 245, 242}, {243, 245, 242}, {243, 245, 242}, {243, 245,
       244}, {242, 243, 247}, {238, 242, 245}, {235, 239, 242}, {233, 237, 
      240}, {231, 236, 239}, {231, 236, 239}, {230, 238, 240}, {230, 240, 
      241}, {231, 243, 243}, {232, 244, 244}, {223, 237, 237}, {212, 226, 
      226}, {200, 214, 214}, {175, 191, 190}, {128, 144, 143}, {83, 99, 98}, {
      68, 84, 83}, {59, 75, 74}, {105, 123, 123}, {167, 185, 185}, {183, 201, 
      203}, {192, 212, 213}, {215, 236, 239}, {223, 244, 249}, {221, 245, 
      249}, {212, 235, 241}, {217, 242, 247}, {223, 248, 255}, {191, 218, 
      225}, {133, 160, 167}, {96, 125, 133}, {97, 122, 127}, {27, 45, 45}, {
      47, 62, 59}, {116, 132, 131}, {176, 192, 192}, {177, 195, 195}, {182, 
      202, 203}, {210, 231, 234}, {224, 245, 248}, {213, 234, 237}, {213, 234,
       237}, {207, 227, 228}, {195, 213, 213}, {191, 207, 207}, {197, 213, 
      212}, {205, 220, 217}, {207, 223, 222}, {216, 234, 234}, {226, 246, 
      247}, {206, 226, 227}, {162, 181, 185}, {150, 169, 175}, {181, 200, 
      207}, {210, 229, 236}, {214, 233, 240}, {218, 236, 246}, {223, 242, 
      249}, {225, 244, 251}, {220, 239, 245}, {213, 232, 236}, {211, 231, 
      232}, {218, 238, 239}, {225, 246, 247}, {215, 243, 244}, {217, 249, 
      248}, {206, 236, 236}, {188, 218, 218}, {192, 220, 221}, {215, 241, 
      242}, {227, 251, 253}, {224, 245, 248}, {214, 233, 237}, {222, 237, 
      242}, {228, 241, 247}, {230, 241, 247}, {225, 236, 242}, {223, 232, 
      239}, {223, 232, 239}, {222, 236, 245}, {219, 249, 255}, {217, 254, 
      255}, {184, 221, 229}, {199, 236, 242}, {171, 206, 212}, {198, 231, 
      236}, {169, 200, 203}, {168, 198, 198}, {105, 131, 130}, {27, 49, 47}, {
      0, 5, 5}, {3, 15, 15}, {19, 28, 27}, {18, 24, 24}, {59, 61, 60}, {119, 
      123, 124}, {141, 153, 153}, {176, 190, 191}, {213, 227, 228}, {228, 244,
       244}, {234, 250, 250}, {238, 254, 254}, {235, 251, 251}, {226, 242, 
      241}, {229, 243, 243}, {230, 242, 242}, {232, 240, 242}, {234, 239, 
      242}, {239, 240, 242}, {243, 243, 245}, {246, 244, 247}, {248, 246, 
      247}, {222, 223, 218}, {217, 220, 211}, {217, 220, 211}, {227, 230, 
      221}, {241, 244, 235}, {250, 253, 244}, {250, 253, 244}, {247, 250, 
      241}, {227, 230, 221}, {161, 164, 155}, {206, 209, 200}, {254, 255, 
      248}, {235, 238, 229}, {232, 235, 226}, {254, 255, 248}, {232, 235, 
      226}, {176, 181, 174}, {91, 96, 89}, {34, 39, 32}, {42, 45, 38}, {96, 
      99, 92}, {187, 188, 182}, {244, 245, 239}, {239, 238, 233}, {240, 239, 
      234}, {241, 238, 233}, {240, 235, 231}, {239, 234, 230}, {242, 234, 
      231}, {243, 235, 232}, {245, 237, 234}, {247, 239, 236}, {245, 242, 
      237}, {243, 242, 237}, {242, 241, 236}, {242, 241, 236}, {240, 241, 
      235}, {240, 241, 236}, {239, 240, 235}, {238, 240, 235}, {241, 243, 
      240}, {242, 244, 241}, {241, 245, 244}, {242, 246, 245}, {243, 249, 
      247}, {245, 251, 249}, {246, 252, 252}, {246, 252, 252}, {242, 248, 
      248}, {243, 249, 249}, {246, 250, 249}, {248, 250, 247}, {248, 249, 
      244}, {247, 247, 239}, {247, 243, 234}, {247, 240, 230}, {255, 248, 
      237}, {255, 248, 235}, {255, 247, 234}, {254, 246, 233}, {253, 245, 
      232}, {251, 245, 231}, {251, 245, 231}, {248, 244, 233}, {250, 247, 
      240}, {234, 233, 228}, {192, 191, 186}, {133, 134, 128}, {89, 91, 86}, {
      71, 76, 72}, {62, 71, 68}, {54, 66, 62}, {55, 70, 67}, {45, 61, 60}, {
      42, 62, 60}, {47, 69, 67}, {39, 65, 62}, {19, 48, 46}, {7, 36, 34}, {7, 
      35, 36}, {28, 53, 57}, {35, 59, 63}, {40, 64, 68}, {37, 61, 65}, {29, 
      53, 57}, {26, 50, 54}, {31, 55, 59}, {38, 62, 66}, {28, 52, 56}, {22, 
      46, 50}, {21, 45, 49}, {33, 57, 61}, {47, 71, 75}, {48, 72, 76}, {33, 
      57, 61}, {19, 40, 43}, {31, 45, 48}, {32, 43, 45}, {26, 37, 39}, {11, 
      22, 24}, {0, 8, 10}, {0, 5, 7}, {4, 15, 17}, {15, 26, 28}, {0, 8, 10}, {
      0, 9, 11}, {2, 13, 15}, {9, 20, 22}, {16, 27, 29}, {17, 28, 30}, {10, 
      21, 23}, {5, 15, 17}, {8, 16, 18}, {4, 9, 12}, {0, 3, 6}, {0, 3, 6}, {1,
       6, 9}, {3, 8, 11}, {2, 7, 10}, {0, 4, 7}, {6, 11, 14}, {4, 9, 12}, {1, 
      6, 9}, {0, 3, 6}, {0, 2, 5}, {0, 1, 4}, {0, 2, 5}, {0, 3, 6}, {3, 4, 
      6}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {5, 5, 
      5}, {6, 6, 6}, {6, 6, 6}, {1, 1, 3}, {2, 3, 5}, {4, 5, 7}, {7, 8, 10}, {
      10, 11, 13}, {13, 14, 16}, {16, 17, 19}, {17, 18, 20}, {10, 11, 13}, {
      11, 12, 14}, {14, 15, 17}, {18, 19, 21}, {23, 24, 26}, {26, 27, 29}, {
      29, 30, 32}, {31, 32, 34}, {28, 32, 33}, {26, 32, 32}, {24, 30, 30}, {
      21, 27, 27}, {19, 25, 25}, {16, 22, 22}, {14, 20, 20}, {13, 19, 19}, {
      12, 18, 18}, {12, 18, 18}, {12, 18, 18}, {12, 18, 18}, {12, 18, 18}, {
      12, 18, 18}, {12, 18, 18}, {10, 19, 18}, {3, 13, 14}, {3, 14, 16}, {5, 
      16, 18}, {8, 19, 21}, {14, 25, 27}, {20, 31, 33}, {26, 37, 39}, {27, 41,
       42}, {19, 33, 34}, {23, 37, 38}, {28, 42, 43}, {30, 44, 45}, {26, 40, 
      41}, {17, 33, 33}, {7, 23, 23}, {0, 15, 18}, {0, 8, 14}, {0, 16, 23}, {
      3, 22, 29}, {2, 21, 28}, {0, 18, 25}, {2, 21, 28}, {14, 33, 40}, {26, 
      45, 52}, {34, 53, 60}, {25, 44, 51}, {20, 39, 46}, {29, 48, 55}, {43, 
      62, 69}, {48, 67, 74}, {37, 56, 63}, {27, 40, 46}, {32, 36, 39}, {38, 
      37, 42}, {38, 39, 44}, {31, 35, 44}, {25, 31, 43}, {26, 36, 48}, {33, 
      45, 59}, {42, 54, 68}, {36, 45, 60}, {31, 37, 49}, {22, 22, 30}, {10, 8,
       11}, {12, 4, 2}, {22, 8, 5}, {28, 11, 4}, {24, 10, 1}, {10, 4, 0}, {1, 
      2, 0}, {1, 2, 0}, {2, 4, 0}, {9, 13, 0}, {10, 16, 4}, {3, 11, 0}, {0, 4,
       0}, {0, 7, 0}, {0, 7, 0}, {0, 5, 0}, {0, 5, 0}, {0, 3, 1}, {0, 3, 1}, {
      0, 1, 0}, {0, 1, 0}, {4, 4, 4}, {5, 3, 4}}, {{8, 0, 5}, {13, 2, 10}, {
      10, 0, 3}, {12, 4, 2}, {20, 13, 5}, {15, 12, 0}, {54, 53, 33}, {132, 
      132, 108}, {182, 185, 158}, {198, 202, 175}, {223, 229, 203}, {238, 246,
       222}, {236, 244, 223}, {220, 229, 210}, {206, 215, 198}, {201, 208, 
      192}, {206, 205, 185}, {208, 206, 185}, {193, 188, 169}, {141, 138, 
      121}, {73, 70, 55}, {20, 18, 5}, {3, 1, 0}, {6, 3, 0}, {3, 3, 0}, {3, 2,
       0}, {2, 2, 0}, {2, 2, 2}, {1, 2, 4}, {1, 2, 6}, {1, 2, 7}, {1, 2, 6}, {
      8, 6, 9}, {18, 17, 13}, {24, 24, 14}, {63, 65, 44}, {126, 129, 98}, {
      153, 158, 117}, {167, 174, 123}, {200, 207, 153}, {203, 210, 158}, {207,
       214, 163}, {213, 218, 177}, {216, 219, 188}, {217, 219, 198}, {220, 
      220, 210}, {226, 225, 221}, {229, 229, 227}, {208, 215, 207}, {205, 215,
       204}, {204, 216, 204}, {205, 217, 205}, {205, 218, 209}, {205, 221, 
      211}, {207, 222, 215}, {208, 225, 217}, {217, 236, 232}, {203, 224, 
      219}, {199, 219, 217}, {201, 223, 220}, {189, 213, 213}, {169, 193, 
      193}, {159, 185, 184}, {169, 189, 188}, {175, 179, 182}, {143, 141, 
      144}, {78, 76, 79}, {17, 15, 18}, {0, 0, 0}, {1, 3, 0}, {6, 8, 5}, {0, 
      3, 0}, {0, 5, 0}, {0, 4, 0}, {21, 33, 19}, {93, 107, 90}, {149, 163, 
      146}, {159, 176, 157}, {159, 176, 157}, {165, 182, 164}, {179, 193, 
      180}, {153, 166, 156}, {142, 155, 145}, {146, 159, 149}, {121, 134, 
      124}, {63, 76, 66}, {17, 30, 20}, {4, 17, 7}, {16, 29, 19}, {0, 5, 0}, {
      0, 5, 0}, {1, 14, 4}, {19, 32, 22}, {59, 72, 62}, {89, 102, 92}, {78, 
      91, 82}, {84, 99, 92}, {76, 91, 86}, {82, 97, 92}, {116, 131, 126}, {
      157, 168, 164}, {155, 166, 162}, {105, 114, 111}, {50, 59, 56}, {6, 10, 
      9}, {12, 16, 15}, {32, 32, 32}, {58, 58, 58}, {79, 77, 78}, {74, 72, 
      73}, {46, 44, 45}, {20, 20, 18}, {20, 21, 16}, {18, 21, 14}, {25, 30, 
      23}, {50, 55, 48}, {81, 88, 80}, {103, 113, 104}, {111, 121, 112}, {107,
       120, 110}, {71, 84, 74}, {47, 63, 52}, {24, 42, 30}, {19, 37, 25}, {28,
       48, 36}, {54, 74, 62}, {90, 112, 99}, {119, 143, 127}, {131, 163, 
      142}, {149, 181, 158}, {169, 197, 175}, {183, 204, 185}, {201, 215, 
      198}, {215, 223, 208}, {212, 214, 201}, {200, 198, 186}, {191, 187, 
      176}, {143, 136, 126}, {85, 81, 70}, {50, 48, 36}, {31, 31, 19}, {19, 
      21, 8}, {16, 20, 6}, {16, 27, 10}, {53, 75, 52}, {98, 124, 97}, {152, 
      175, 149}, {187, 202, 179}, {207, 216, 195}, {220, 223, 204}, {223, 220,
       203}, {218, 211, 195}, {200, 191, 176}, {177, 165, 151}, {126, 117, 
      102}, {75, 68, 52}, {46, 40, 24}, {37, 34, 17}, {27, 26, 8}, {13, 15, 
      0}, {29, 33, 6}, {78, 83, 53}, {138, 143, 113}, {180, 185, 155}, {207, 
      211, 184}, {224, 228, 203}, {224, 228, 205}, {215, 218, 197}, {217, 220,
       201}, {225, 228, 209}, {215, 218, 201}, {183, 185, 171}, {146, 148, 
      135}, {108, 110, 97}, {61, 63, 50}, {23, 22, 17}, {10, 5, 11}, {12, 5, 
      13}, {15, 6, 9}, {13, 6, 0}, {16, 8, 0}, {33, 27, 3}, {71, 65, 33}, {
      104, 99, 59}, {129, 122, 76}, {138, 130, 81}, {139, 129, 78}, {120, 108,
       56}, {96, 82, 33}, {88, 74, 25}, {108, 92, 43}, {128, 111, 65}, {158, 
      139, 99}, {172, 152, 115}, {192, 172, 135}, {210, 188, 149}, {217, 195, 
      154}, {221, 198, 154}, {225, 201, 155}, {227, 204, 154}, {218, 193, 
      139}, {210, 183, 128}, {201, 172, 114}, {196, 166, 106}, {196, 166, 
      102}, {196, 165, 100}, {193, 162, 97}, {192, 158, 95}, {176, 139, 86}, {
      170, 130, 79}, {156, 114, 64}, {141, 99, 49}, {130, 87, 36}, {123, 80, 
      29}, {123, 76, 24}, {123, 76, 22}, {118, 67, 12}, {124, 73, 16}, {134, 
      82, 25}, {145, 93, 35}, {155, 101, 41}, {160, 106, 44}, {163, 107, 
      46}, {163, 108, 44}, {157, 103, 33}, {171, 117, 45}, {194, 137, 66}, {
      214, 157, 86}, {228, 170, 97}, {233, 175, 101}, {236, 174, 101}, {234, 
      172, 95}, {224, 161, 84}, {225, 162, 83}, {229, 162, 83}, {230, 163, 
      82}, {233, 165, 84}, {234, 166, 83}, {238, 167, 85}, {237, 168, 90}, {
      214, 150, 78}, {208, 148, 78}, {208, 148, 78}, {215, 155, 85}, {225, 
      165, 95}, {233, 173, 103}, {235, 175, 105}, {234, 174, 104}, {223, 163, 
      93}, {230, 170, 100}, {237, 177, 107}, {237, 177, 107}, {231, 171, 
      101}, {224, 164, 94}, {221, 161, 91}, {221, 161, 91}, {240, 177, 106}, {
      245, 185, 115}, {252, 193, 125}, {253, 198, 133}, {251, 201, 140}, {250,
       205, 148}, {250, 213, 161}, {251, 220, 174}, {245, 222, 181}, {244, 
      226, 190}, {241, 230, 200}, {241, 235, 209}, {240, 239, 218}, {238, 241,
       222}, {237, 241, 226}, {238, 240, 226}, {232, 225, 209}, {232, 220, 
      204}, {232, 220, 206}, {236, 227, 212}, {244, 234, 222}, {249, 241, 
      228}, {248, 242, 230}, {243, 239, 227}, {243, 239, 230}, {237, 237, 
      227}, {221, 220, 215}, {182, 183, 177}, {123, 125, 120}, {66, 68, 63}, {
      30, 32, 29}, {17, 17, 15}, {16, 11, 8}, {68, 60, 57}, {109, 102, 96}, {
      153, 146, 136}, {208, 202, 188}, {226, 221, 202}, {228, 223, 201}, {247,
       243, 218}, {242, 238, 213}, {248, 243, 221}, {254, 249, 230}, {254, 
      248, 234}, {250, 243, 233}, {247, 240, 234}, {248, 240, 238}, {247, 243,
       242}, {245, 247, 246}, {242, 248, 246}, {242, 248, 246}, {242, 248, 
      246}, {242, 248, 246}, {242, 248, 246}, {242, 248, 246}, {242, 248, 
      246}, {239, 245, 243}, {240, 246, 244}, {241, 247, 245}, {242, 248, 
      246}, {241, 247, 245}, {239, 245, 243}, {237, 243, 241}, {232, 242, 
      243}, {165, 180, 185}, {57, 76, 83}, {25, 42, 50}, {121, 138, 145}, {
      216, 231, 238}, {227, 242, 247}, {220, 234, 237}, {237, 251, 252}, {237,
       247, 249}, {237, 247, 246}, {240, 246, 246}, {240, 246, 244}, {241, 
      246, 242}, {241, 246, 242}, {243, 245, 242}, {243, 245, 244}, {243, 244,
       248}, {242, 243, 248}, {237, 240, 245}, {235, 238, 243}, {233, 238, 
      242}, {231, 239, 242}, {232, 240, 243}, {231, 242, 244}, {230, 241, 
      243}, {230, 244, 245}, {223, 239, 239}, {213, 229, 229}, {201, 219, 
      219}, {180, 198, 198}, {135, 155, 154}, {93, 112, 110}, {58, 74, 73}, {
      67, 82, 79}, {123, 139, 138}, {179, 195, 194}, {189, 207, 207}, {202, 
      222, 221}, {220, 239, 243}, {215, 236, 239}, {220, 243, 249}, {211, 236,
       241}, {212, 237, 244}, {217, 244, 251}, {203, 232, 240}, {158, 187, 
      195}, {105, 135, 145}, {75, 102, 109}, {32, 53, 56}, {41, 59, 59}, {105,
       123, 123}, {170, 188, 188}, {182, 200, 200}, {188, 206, 206}, {209, 
      227, 227}, {214, 232, 232}, {219, 237, 237}, {215, 233, 233}, {206, 224,
       224}, {193, 211, 211}, {186, 204, 204}, {187, 205, 205}, {191, 209, 
      209}, {192, 212, 213}, {207, 226, 230}, {227, 248, 253}, {218, 239, 
      244}, {174, 195, 200}, {150, 171, 176}, {169, 190, 195}, {196, 217, 
      222}, {205, 226, 231}, {217, 238, 243}, {221, 242, 247}, {224, 245, 
      250}, {220, 241, 246}, {214, 235, 240}, {212, 233, 238}, {217, 238, 
      243}, {221, 246, 250}, {211, 242, 244}, {213, 249, 249}, {206, 240, 
      241}, {187, 221, 222}, {186, 217, 219}, {202, 232, 234}, {216, 241, 
      245}, {216, 240, 244}, {216, 237, 242}, {222, 241, 247}, {229, 244, 
      251}, {228, 241, 249}, {224, 234, 243}, {220, 230, 239}, {221, 230, 
      239}, {217, 234, 244}, {206, 240, 250}, {203, 246, 255}, {175, 215, 
      225}, {195, 233, 242}, {165, 199, 208}, {177, 210, 217}, {132, 161, 
      167}, {122, 147, 151}, {101, 120, 124}, {30, 45, 48}, {0, 3, 5}, {5, 15,
       16}, {22, 28, 28}, {23, 27, 26}, {61, 63, 62}, {116, 122, 120}, {130, 
      146, 145}, {163, 183, 182}, {202, 220, 220}, {219, 237, 237}, {229, 245,
       245}, {236, 252, 252}, {235, 249, 250}, {228, 242, 243}, {231, 241, 
      243}, {229, 239, 241}, {229, 234, 238}, {228, 233, 237}, {231, 234, 
      239}, {234, 237, 242}, {241, 242, 247}, {244, 245, 247}, {231, 233, 
      228}, {227, 230, 221}, {225, 228, 219}, {231, 234, 225}, {241, 244, 
      235}, {246, 249, 240}, {245, 248, 239}, {241, 244, 235}, {184, 187, 
      178}, {145, 148, 139}, {202, 205, 196}, {254, 255, 248}, {234, 237, 
      228}, {232, 235, 226}, {248, 251, 242}, {210, 216, 206}, {177, 184, 
      176}, {82, 89, 81}, {27, 32, 25}, {51, 56, 49}, {117, 120, 113}, {197, 
      200, 193}, {249, 250, 244}, {248, 247, 242}, {239, 236, 231}, {238, 235,
       230}, {239, 234, 230}, {240, 232, 229}, {242, 232, 230}, {243, 233, 
      231}, {246, 235, 233}, {246, 236, 234}, {245, 242, 235}, {243, 243, 
      235}, {242, 242, 234}, {242, 242, 234}, {241, 242, 236}, {241, 242, 
      236}, {239, 241, 236}, {239, 241, 236}, {240, 245, 241}, {240, 245, 
      241}, {241, 245, 244}, {242, 248, 246}, {243, 249, 247}, {242, 251, 
      248}, {245, 251, 251}, {246, 252, 250}, {243, 245, 244}, {244, 246, 
      243}, {245, 247, 244}, {247, 248, 243}, {246, 247, 242}, {245, 244, 
      239}, {244, 241, 236}, {243, 238, 232}, {254, 247, 239}, {255, 246, 
      237}, {254, 246, 235}, {254, 244, 232}, {255, 243, 231}, {254, 242, 
      228}, {253, 241, 227}, {253, 241, 227}, {249, 241, 228}, {255, 255, 
      241}, {250, 244, 230}, {188, 184, 172}, {113, 111, 99}, {59, 61, 50}, {
      34, 37, 30}, {21, 28, 21}, {21, 32, 26}, {28, 40, 36}, {50, 66, 63}, {
      76, 95, 93}, {77, 99, 97}, {51, 75, 75}, {23, 47, 47}, {10, 36, 37}, {
      22, 47, 51}, {30, 55, 59}, {38, 63, 67}, {39, 64, 68}, {35, 60, 64}, {
      33, 58, 62}, {36, 61, 65}, {41, 66, 70}, {25, 50, 54}, {23, 48, 52}, {
      25, 50, 54}, {34, 59, 63}, {43, 68, 72}, {44, 69, 73}, {34, 59, 63}, {
      26, 47, 50}, {35, 50, 53}, {39, 50, 52}, {36, 47, 49}, {29, 40, 42}, {
      21, 32, 34}, {17, 28, 30}, {18, 29, 31}, {21, 32, 34}, {10, 21, 23}, {8,
       19, 21}, {8, 19, 21}, {11, 22, 24}, {13, 24, 26}, {10, 21, 23}, {2, 13,
       15}, {0, 5, 7}, {0, 7, 10}, {0, 1, 5}, {0, 1, 5}, {0, 1, 5}, {0, 4, 
      8}, {4, 9, 13}, {3, 8, 12}, {1, 6, 10}, {5, 10, 14}, {3, 8, 12}, {1, 6, 
      10}, {0, 4, 8}, {0, 3, 7}, {0, 4, 8}, {1, 6, 10}, {3, 7, 10}, {3, 4, 
      6}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {4, 4, 4}, {6, 6, 6}, {7, 7, 
      7}, {8, 8, 8}, {9, 9, 9}, {1, 1, 1}, {2, 2, 2}, {4, 4, 4}, {6, 6, 6}, {
      8, 8, 8}, {10, 10, 10}, {11, 11, 11}, {12, 12, 12}, {3, 3, 3}, {5, 5, 
      5}, {7, 7, 7}, {10, 10, 10}, {13, 13, 13}, {16, 16, 16}, {18, 18, 18}, {
      18, 20, 19}, {21, 25, 24}, {20, 26, 24}, {18, 24, 22}, {16, 22, 20}, {
      13, 19, 17}, {11, 17, 15}, {9, 15, 13}, {8, 14, 12}, {5, 11, 9}, {5, 11,
       9}, {5, 11, 9}, {5, 11, 9}, {5, 11, 9}, {5, 11, 9}, {5, 11, 9}, {3, 12,
       11}, {3, 15, 15}, {1, 15, 16}, {2, 16, 17}, {5, 19, 20}, {9, 23, 24}, {
      14, 28, 29}, {19, 33, 34}, {22, 36, 37}, {24, 38, 39}, {26, 40, 41}, {
      28, 42, 43}, {28, 42, 43}, {25, 39, 40}, {18, 32, 33}, {11, 25, 26}, {6,
       21, 24}, {10, 27, 34}, {6, 25, 32}, {0, 18, 25}, {0, 10, 17}, {0, 6, 
      13}, {0, 12, 19}, {6, 25, 32}, {16, 35, 42}, {11, 30, 37}, {4, 23, 
      30}, {0, 19, 26}, {5, 24, 31}, {18, 37, 44}, {26, 45, 52}, {26, 45, 
      52}, {28, 39, 45}, {44, 42, 47}, {47, 38, 43}, {40, 35, 41}, {31, 30, 
      38}, {22, 26, 35}, {16, 25, 34}, {14, 27, 36}, {15, 29, 38}, {46, 59, 
      67}, {38, 49, 55}, {24, 29, 32}, {9, 9, 9}, {4, 0, 0}, {8, 0, 0}, {13, 
      0, 0}, {11, 0, 0}, {10, 6, 0}, {3, 5, 0}, {3, 5, 0}, {9, 11, 0}, {17, 
      19, 8}, {18, 20, 9}, {11, 12, 4}, {4, 5, 0}, {1, 2, 0}, {1, 2, 0}, {1, 
      1, 1}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {3, 3, 
      5}, {3, 3, 5}}, {{7, 0, 5}, {13, 2, 10}, {7, 0, 0}, {6, 0, 0}, {14, 7, 
      0}, {14, 11, 0}, {51, 50, 30}, {122, 122, 98}, {190, 193, 166}, {198, 
      202, 175}, {211, 217, 191}, {223, 231, 207}, {234, 242, 221}, {238, 247,
       228}, {236, 245, 228}, {232, 239, 223}, {224, 225, 207}, {218, 217, 
      197}, {206, 203, 186}, {169, 168, 150}, {95, 93, 78}, {21, 19, 6}, {3, 
      1, 0}, {12, 12, 2}, {3, 3, 0}, {3, 2, 0}, {2, 2, 0}, {2, 2, 2}, {1, 2, 
      4}, {1, 2, 4}, {1, 2, 6}, {1, 2, 6}, {1, 0, 2}, {11, 10, 6}, {22, 22, 
      12}, {63, 65, 44}, {126, 129, 98}, {149, 154, 114}, {157, 163, 115}, {
      186, 193, 141}, {184, 191, 140}, {207, 213, 165}, {228, 233, 193}, {229,
       232, 201}, {214, 216, 195}, {207, 207, 197}, {217, 216, 212}, {231, 
      231, 229}, {212, 219, 211}, {207, 217, 206}, {201, 213, 201}, {198, 210,
       198}, {199, 212, 203}, {202, 218, 208}, {209, 224, 217}, {212, 229, 
      221}, {206, 225, 221}, {200, 221, 216}, {201, 221, 219}, {203, 225, 
      222}, {192, 216, 216}, {171, 195, 195}, {156, 182, 181}, {158, 178, 
      177}, {167, 171, 174}, {127, 125, 128}, {60, 58, 61}, {8, 6, 9}, {0, 0, 
      0}, {3, 5, 2}, {4, 6, 3}, {0, 3, 0}, {0, 3, 0}, {0, 5, 0}, {31, 43, 
      29}, {99, 113, 96}, {150, 164, 147}, {159, 176, 157}, {159, 176, 157}, {
      164, 181, 163}, {172, 186, 173}, {153, 166, 156}, {141, 154, 144}, {135,
       148, 138}, {101, 114, 104}, {44, 57, 47}, {5, 18, 8}, {0, 9, 0}, {0, 6,
       0}, {0, 5, 0}, {0, 5, 0}, {30, 43, 33}, {74, 87, 77}, {120, 133, 
      123}, {136, 149, 139}, {110, 123, 114}, {94, 109, 102}, {99, 114, 
      109}, {104, 119, 114}, {120, 135, 130}, {152, 163, 159}, {153, 164, 
      160}, {99, 108, 105}, {32, 41, 38}, {1, 5, 4}, {17, 21, 20}, {42, 42, 
      42}, {54, 54, 54}, {52, 50, 51}, {37, 35, 36}, {19, 17, 18}, {7, 7, 
      5}, {18, 19, 14}, {17, 20, 13}, {22, 27, 20}, {42, 47, 40}, {66, 73, 
      65}, {82, 92, 83}, {87, 97, 88}, {83, 96, 86}, {47, 60, 50}, {28, 44, 
      33}, {8, 26, 14}, {11, 29, 17}, {49, 69, 57}, {105, 125, 113}, {141, 
      163, 150}, {151, 175, 159}, {168, 197, 177}, {179, 208, 186}, {189, 214,
       193}, {192, 213, 194}, {202, 216, 199}, {210, 218, 203}, {202, 204, 
      191}, {187, 185, 173}, {149, 145, 134}, {110, 103, 93}, {64, 60, 49}, {
      38, 36, 24}, {23, 23, 11}, {13, 15, 2}, {15, 19, 5}, {19, 30, 13}, {80, 
      102, 79}, {121, 145, 119}, {170, 190, 165}, {197, 212, 189}, {212, 221, 
      200}, {221, 224, 205}, {219, 216, 199}, {210, 203, 187}, {181, 172, 
      157}, {137, 125, 111}, {86, 77, 62}, {62, 55, 39}, {54, 48, 32}, {47, 
      44, 27}, {43, 42, 24}, {42, 44, 23}, {61, 65, 38}, {83, 88, 58}, {114, 
      118, 91}, {152, 156, 129}, {196, 200, 175}, {229, 233, 208}, {232, 236, 
      213}, {217, 220, 199}, {219, 222, 203}, {223, 226, 207}, {203, 206, 
      189}, {153, 155, 141}, {96, 98, 85}, {53, 55, 42}, {23, 25, 14}, {6, 5, 
      0}, {12, 7, 13}, {7, 2, 9}, {13, 7, 9}, {19, 14, 8}, {14, 8, 0}, {17, 
      11, 0}, {56, 49, 20}, {104, 99, 61}, {132, 125, 81}, {130, 122, 75}, {
      124, 114, 65}, {112, 102, 51}, {105, 93, 45}, {109, 97, 49}, {125, 111, 
      64}, {137, 122, 79}, {187, 169, 131}, {200, 182, 146}, {216, 198, 
      162}, {229, 209, 172}, {234, 212, 173}, {235, 214, 171}, {237, 214, 
      170}, {239, 215, 167}, {239, 213, 162}, {230, 203, 150}, {216, 190, 
      133}, {208, 179, 121}, {204, 174, 112}, {200, 170, 106}, {195, 165, 
      101}, {191, 159, 98}, {166, 129, 74}, {161, 121, 69}, {150, 109, 57}, {
      137, 96, 42}, {129, 86, 31}, {124, 81, 26}, {126, 79, 23}, {127, 81, 
      22}, {138, 88, 29}, {139, 89, 28}, {143, 91, 31}, {148, 97, 34}, {156, 
      102, 38}, {162, 108, 44}, {169, 114, 50}, {172, 117, 52}, {171, 117, 
      47}, {191, 137, 65}, {218, 161, 90}, {233, 176, 105}, {235, 177, 104}, {
      230, 172, 98}, {232, 170, 97}, {233, 171, 94}, {235, 172, 95}, {232, 
      169, 90}, {231, 164, 85}, {229, 162, 81}, {230, 162, 81}, {232, 164, 
      81}, {237, 166, 84}, {238, 169, 91}, {227, 163, 91}, {223, 160, 91}, {
      221, 158, 89}, {225, 162, 93}, {232, 169, 100}, {236, 173, 104}, {234, 
      171, 102}, {231, 168, 99}, {235, 172, 103}, {240, 177, 108}, {243, 180, 
      111}, {239, 176, 107}, {230, 167, 98}, {220, 157, 88}, {216, 153, 84}, {
      215, 152, 83}, {230, 167, 96}, {236, 176, 106}, {245, 186, 118}, {248, 
      193, 128}, {246, 196, 135}, {245, 200, 143}, {247, 207, 156}, {246, 214,
       167}, {246, 221, 180}, {245, 225, 190}, {244, 230, 201}, {243, 236, 
      210}, {244, 239, 217}, {241, 243, 222}, {240, 243, 226}, {241, 242, 
      226}, {228, 221, 205}, {229, 217, 201}, {229, 217, 203}, {234, 225, 
      210}, {243, 233, 221}, {248, 240, 227}, {248, 242, 230}, {244, 240, 
      228}, {246, 242, 233}, {242, 242, 232}, {237, 236, 231}, {220, 221, 
      215}, {186, 188, 183}, {132, 134, 129}, {69, 71, 68}, {25, 25, 23}, {15,
       9, 9}, {27, 19, 17}, {47, 39, 36}, {107, 100, 92}, {179, 173, 159}, {
      199, 194, 175}, {208, 203, 183}, {245, 240, 218}, {242, 237, 215}, {246,
       241, 221}, {251, 246, 227}, {250, 244, 230}, {247, 240, 232}, {246, 
      239, 233}, {250, 242, 240}, {252, 248, 247}, {245, 247, 246}, {242, 248,
       246}, {242, 248, 246}, {242, 248, 246}, {242, 248, 246}, {242, 248, 
      246}, {242, 248, 246}, {242, 248, 246}, {240, 246, 244}, {241, 247, 
      245}, {242, 248, 246}, {242, 248, 246}, {241, 247, 245}, {239, 245, 
      243}, {236, 242, 240}, {231, 241, 242}, {197, 212, 217}, {75, 94, 
      101}, {22, 39, 47}, {104, 121, 128}, {202, 217, 224}, {224, 239, 244}, {
      222, 236, 239}, {236, 250, 251}, {237, 247, 249}, {237, 247, 246}, {240,
       246, 246}, {240, 246, 244}, {241, 246, 242}, {241, 246, 242}, {243, 
      245, 242}, {243, 245, 244}, {246, 247, 251}, {244, 245, 250}, {240, 243,
       248}, {237, 240, 245}, {235, 240, 244}, {234, 242, 245}, {235, 243, 
      246}, {234, 245, 247}, {230, 241, 243}, {230, 244, 245}, {224, 240, 
      240}, {216, 232, 232}, {208, 226, 226}, {192, 210, 210}, {152, 172, 
      171}, {114, 133, 131}, {60, 76, 75}, {79, 94, 91}, {125, 141, 140}, {
      156, 172, 171}, {162, 180, 180}, {196, 216, 215}, {227, 246, 250}, {217,
       238, 241}, {218, 241, 247}, {212, 237, 242}, {209, 234, 241}, {212, 
      239, 246}, {217, 246, 254}, {193, 222, 230}, {127, 157, 167}, {67, 94, 
      101}, {43, 64, 67}, {42, 60, 60}, {100, 118, 118}, {171, 189, 189}, {
      188, 206, 206}, {192, 210, 210}, {204, 222, 222}, {205, 223, 223}, {223,
       241, 241}, {214, 232, 232}, {202, 220, 220}, {193, 211, 211}, {185, 
      203, 203}, {181, 199, 199}, {181, 199, 199}, {182, 202, 203}, {201, 220,
       224}, {227, 248, 253}, {230, 251, 255}, {192, 213, 218}, {162, 183, 
      188}, {167, 188, 193}, {186, 207, 212}, {195, 216, 221}, {210, 231, 
      236}, {214, 235, 240}, {218, 239, 244}, {218, 239, 244}, {215, 236, 
      241}, {215, 236, 241}, {219, 240, 245}, {221, 245, 249}, {212, 242, 
      244}, {218, 249, 251}, {214, 244, 246}, {195, 225, 227}, {185, 213, 
      216}, {194, 219, 223}, {204, 229, 233}, {210, 234, 238}, {215, 236, 
      241}, {221, 240, 246}, {225, 244, 250}, {224, 241, 248}, {221, 236, 
      243}, {216, 231, 238}, {218, 231, 239}, {215, 235, 244}, {196, 230, 
      240}, {187, 230, 239}, {152, 192, 202}, {165, 203, 212}, {123, 157, 
      166}, {130, 160, 168}, {87, 116, 122}, {86, 111, 115}, {80, 99, 103}, {
      23, 38, 41}, {0, 4, 5}, {8, 18, 19}, {27, 33, 33}, {33, 37, 36}, {69, 
      71, 70}, {117, 123, 123}, {126, 142, 141}, {158, 178, 177}, {195, 213, 
      213}, {212, 230, 230}, {223, 239, 239}, {232, 248, 248}, {234, 248, 
      249}, {228, 242, 243}, {231, 241, 243}, {227, 237, 239}, {226, 231, 
      235}, {223, 228, 232}, {224, 227, 232}, {229, 232, 237}, {237, 238, 
      243}, {242, 243, 245}, {239, 244, 238}, {235, 241, 231}, {233, 239, 
      229}, {234, 240, 230}, {238, 244, 234}, {240, 246, 236}, {237, 243, 
      233}, {234, 240, 230}, {188, 194, 184}, {169, 175, 165}, {217, 223, 
      213}, {252, 255, 248}, {232, 238, 228}, {237, 243, 233}, {241, 247, 
      237}, {194, 200, 190}, {132, 139, 131}, {44, 54, 45}, {26, 33, 25}, {91,
       98, 90}, {162, 167, 160}, {217, 220, 213}, {247, 248, 242}, {245, 244, 
      239}, {236, 233, 228}, {237, 234, 229}, {238, 233, 229}, {239, 234, 
      230}, {242, 234, 231}, {244, 236, 233}, {246, 236, 234}, {245, 237, 
      234}, {245, 242, 235}, {243, 243, 235}, {243, 242, 237}, {243, 242, 
      237}, {242, 243, 237}, {242, 243, 237}, {241, 243, 238}, {241, 243, 
      238}, {243, 245, 240}, {241, 246, 240}, {242, 247, 243}, {243, 248, 
      244}, {244, 249, 245}, {244, 250, 246}, {245, 249, 248}, {246, 251, 
      247}, {242, 244, 241}, {244, 245, 240}, {246, 247, 242}, {246, 247, 
      241}, {246, 245, 240}, {246, 243, 236}, {243, 240, 233}, {242, 238, 
      229}, {252, 245, 235}, {252, 244, 233}, {252, 242, 230}, {254, 242, 
      228}, {252, 240, 226}, {253, 240, 224}, {252, 239, 223}, {250, 239, 
      221}, {242, 234, 215}, {255, 255, 236}, {255, 255, 236}, {241, 236, 
      217}, {190, 187, 172}, {133, 134, 120}, {78, 80, 69}, {36, 41, 34}, {30,
       40, 32}, {23, 34, 30}, {26, 41, 38}, {43, 59, 58}, {50, 70, 71}, {43, 
      64, 67}, {38, 59, 62}, {39, 63, 67}, {28, 52, 56}, {36, 60, 64}, {45, 
      69, 73}, {48, 72, 76}, {45, 69, 73}, {41, 65, 69}, {39, 63, 67}, {39, 
      63, 67}, {34, 58, 62}, {35, 59, 63}, {37, 61, 65}, {39, 63, 67}, {37, 
      61, 65}, {33, 57, 61}, {27, 51, 55}, {24, 45, 48}, {22, 37, 40}, {24, 
      35, 37}, {23, 34, 36}, {25, 36, 38}, {26, 37, 39}, {23, 34, 36}, {15, 
      26, 28}, {9, 20, 22}, {21, 32, 34}, {18, 29, 31}, {15, 26, 28}, {16, 27,
       29}, {18, 29, 31}, {16, 27, 29}, {10, 21, 23}, {4, 14, 16}, {7, 15, 
      18}, {3, 8, 12}, {0, 2, 6}, {0, 2, 6}, {0, 5, 9}, {1, 6, 10}, {0, 4, 
      8}, {0, 1, 5}, {4, 9, 13}, {3, 8, 12}, {2, 7, 11}, {1, 6, 10}, {2, 7, 
      11}, {4, 9, 13}, {6, 11, 15}, {8, 12, 15}, {2, 3, 5}, {3, 3, 3}, {3, 3, 
      3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {0, 0, 0}, {
      1, 1, 1}, {3, 3, 3}, {5, 5, 5}, {8, 8, 8}, {10, 10, 10}, {12, 12, 12}, {
      13, 13, 13}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {5, 5, 5}, {5, 5, 5}, {5, 
      5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {6, 6, 6}, {7, 7, 
      7}, {8, 8, 8}, {10, 10, 10}, {10, 10, 10}, {10, 12, 11}, {14, 18, 17}, {
      12, 18, 16}, {11, 17, 15}, {9, 15, 13}, {7, 13, 11}, {6, 12, 10}, {4, 
      10, 8}, {3, 9, 7}, {5, 11, 9}, {5, 11, 9}, {5, 11, 9}, {5, 11, 9}, {5, 
      11, 9}, {5, 11, 9}, {5, 11, 9}, {3, 12, 11}, {4, 16, 16}, {2, 16, 17}, {
      1, 15, 16}, {2, 16, 17}, {4, 18, 19}, {8, 22, 23}, {11, 25, 26}, {14, 
      28, 29}, {20, 34, 35}, {20, 34, 35}, {19, 33, 34}, {18, 32, 33}, {16, 
      30, 31}, {14, 28, 29}, {13, 27, 28}, {11, 26, 29}, {13, 30, 37}, {10, 
      27, 35}, {9, 26, 34}, {11, 28, 36}, {16, 33, 41}, {18, 35, 43}, {17, 34,
       42}, {14, 31, 39}, {14, 31, 39}, {10, 27, 35}, {5, 22, 30}, {3, 20, 
      28}, {6, 23, 31}, {13, 30, 38}, {19, 36, 44}, {28, 39, 45}, {38, 36, 
      41}, {39, 30, 35}, {34, 29, 35}, {31, 30, 36}, {29, 33, 42}, {26, 36, 
      45}, {20, 34, 43}, {15, 32, 40}, {18, 35, 42}, {16, 31, 34}, {16, 28, 
      28}, {18, 24, 22}, {20, 21, 15}, {21, 19, 7}, {26, 20, 6}, {28, 22, 
      8}, {1, 2, 0}, {1, 3, 0}, {4, 6, 0}, {11, 13, 0}, {17, 19, 8}, {15, 17, 
      6}, {8, 9, 1}, {1, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {8, 8, 10}, {8, 8, 10}}, {{7,
       0, 5}, {11, 1, 9}, {6, 0, 0}, {4, 0, 0}, {9, 4, 0}, {8, 6, 0}, {32, 31,
       13}, {87, 89, 67}, {181, 185, 160}, {199, 205, 179}, {213, 221, 197}, {
      218, 228, 204}, {223, 232, 213}, {230, 241, 224}, {236, 247, 231}, {237,
       245, 230}, {211, 214, 197}, {198, 199, 181}, {193, 194, 178}, {175, 
      176, 160}, {106, 107, 93}, {22, 22, 10}, {1, 1, 0}, {21, 21, 13}, {3, 2,
       0}, {3, 2, 0}, {2, 2, 0}, {2, 2, 2}, {1, 2, 4}, {1, 2, 4}, {1, 2, 6}, {
      2, 2, 4}, {0, 0, 0}, {1, 0, 0}, {14, 14, 4}, {57, 58, 40}, {119, 122, 
      93}, {140, 144, 107}, {144, 150, 104}, {170, 176, 128}, {185, 191, 
      143}, {206, 212, 166}, {227, 231, 194}, {226, 229, 200}, {210, 211, 
      193}, {203, 203, 193}, {215, 214, 210}, {229, 229, 227}, {218, 225, 
      217}, {213, 223, 212}, {208, 220, 208}, {205, 217, 205}, {203, 216, 
      207}, {202, 218, 208}, {204, 219, 212}, {205, 222, 214}, {183, 202, 
      198}, {182, 203, 198}, {186, 206, 204}, {189, 211, 208}, {183, 207, 
      207}, {173, 197, 197}, {163, 189, 188}, {164, 184, 183}, {150, 154, 
      157}, {104, 102, 105}, {40, 38, 41}, {1, 0, 2}, {0, 0, 0}, {4, 6, 3}, {
      2, 4, 1}, {0, 3, 0}, {0, 3, 0}, {2, 12, 1}, {43, 55, 41}, {104, 118, 
      101}, {147, 161, 144}, {156, 173, 154}, {155, 172, 153}, {158, 175, 
      157}, {147, 161, 148}, {134, 147, 137}, {122, 135, 125}, {107, 120, 
      110}, {72, 85, 75}, {26, 39, 29}, {0, 13, 3}, {0, 11, 1}, {0, 5, 0}, {0,
       5, 0}, {20, 33, 23}, {79, 92, 82}, {120, 133, 123}, {156, 169, 159}, {
      160, 173, 163}, {128, 141, 132}, {107, 122, 115}, {120, 135, 130}, {124,
       139, 134}, {123, 138, 133}, {139, 150, 146}, {138, 149, 145}, {85, 94, 
      91}, {19, 28, 25}, {0, 1, 0}, {18, 22, 21}, {44, 44, 44}, {46, 46, 
      46}, {28, 26, 27}, {10, 8, 9}, {5, 3, 4}, {8, 8, 6}, {30, 31, 26}, {38, 
      41, 34}, {54, 59, 52}, {77, 82, 75}, {93, 100, 92}, {94, 104, 95}, {83, 
      93, 84}, {70, 83, 73}, {34, 47, 37}, {25, 41, 30}, {11, 29, 17}, {13, 
      31, 19}, {57, 77, 65}, {126, 146, 134}, {170, 192, 179}, {181, 205, 
      189}, {199, 228, 208}, {206, 235, 213}, {210, 233, 213}, {206, 225, 
      206}, {205, 218, 201}, {197, 205, 190}, {173, 175, 162}, {146, 144, 
      132}, {92, 88, 77}, {64, 60, 49}, {36, 32, 21}, {21, 19, 7}, {11, 13, 
      0}, {8, 12, 0}, {17, 23, 9}, {29, 42, 24}, {70, 89, 67}, {111, 135, 
      109}, {165, 185, 160}, {200, 214, 191}, {218, 226, 205}, {223, 226, 
      207}, {213, 210, 193}, {198, 191, 175}, {182, 173, 158}, {119, 110, 
      95}, {60, 51, 36}, {40, 33, 17}, {38, 35, 18}, {46, 45, 27}, {74, 75, 
      57}, {109, 112, 91}, {146, 150, 123}, {152, 157, 127}, {159, 163, 
      136}, {176, 180, 153}, {208, 212, 187}, {237, 241, 218}, {239, 242, 
      221}, {224, 227, 208}, {222, 225, 206}, {217, 220, 203}, {188, 190, 
      176}, {128, 130, 116}, {62, 64, 51}, {19, 21, 8}, {7, 9, 0}, {9, 10, 
      4}, {22, 20, 25}, {6, 1, 8}, {4, 0, 0}, {18, 13, 9}, {21, 15, 1}, {23, 
      18, 0}, {61, 56, 26}, {112, 106, 70}, {151, 146, 104}, {150, 143, 97}, {
      143, 135, 88}, {136, 125, 79}, {133, 120, 75}, {140, 127, 82}, {158, 
      143, 100}, {172, 157, 116}, {209, 193, 159}, {219, 203, 170}, {232, 216,
       182}, {240, 222, 186}, {241, 221, 184}, {241, 219, 180}, {240, 219, 
      176}, {242, 220, 173}, {252, 228, 180}, {247, 221, 170}, {237, 212, 
      158}, {230, 204, 147}, {224, 195, 137}, {214, 185, 125}, {200, 172, 
      109}, {192, 160, 99}, {162, 126, 68}, {158, 119, 62}, {148, 107, 51}, {
      138, 98, 39}, {133, 91, 31}, {131, 89, 29}, {135, 89, 29}, {136, 90, 
      28}, {173, 123, 60}, {169, 119, 56}, {164, 113, 48}, {160, 109, 43}, {
      162, 109, 41}, {167, 114, 46}, {175, 120, 53}, {180, 126, 56}, {201, 
      147, 75}, {219, 165, 93}, {239, 182, 111}, {242, 185, 114}, {231, 173, 
      100}, {222, 164, 90}, {227, 165, 92}, {233, 171, 94}, {243, 180, 103}, {
      237, 174, 95}, {232, 165, 86}, {225, 158, 77}, {223, 155, 74}, {224, 
      156, 73}, {229, 158, 76}, {230, 161, 83}, {237, 173, 101}, {232, 169, 
      100}, {229, 166, 97}, {230, 167, 98}, {233, 170, 101}, {232, 169, 
      100}, {227, 164, 95}, {222, 159, 90}, {230, 167, 98}, {234, 171, 102}, {
      236, 173, 104}, {231, 168, 99}, {222, 159, 90}, {214, 151, 82}, {211, 
      148, 79}, {211, 148, 77}, {224, 161, 90}, {229, 166, 95}, {232, 171, 
      104}, {233, 175, 111}, {231, 179, 119}, {234, 188, 129}, {240, 200, 
      148}, {243, 209, 161}, {246, 219, 176}, {245, 223, 186}, {245, 229, 
      196}, {245, 234, 206}, {245, 239, 215}, {244, 242, 221}, {244, 243, 
      223}, {244, 243, 225}, {237, 228, 211}, {236, 224, 208}, {235, 223, 
      209}, {237, 228, 213}, {244, 234, 222}, {248, 240, 227}, {246, 240, 
      228}, {241, 237, 225}, {247, 243, 234}, {243, 243, 233}, {240, 239, 
      234}, {238, 239, 233}, {228, 230, 225}, {186, 188, 183}, {110, 112, 
      109}, {46, 46, 44}, {20, 16, 15}, {10, 5, 2}, {19, 11, 8}, {79, 75, 
      66}, {143, 137, 125}, {145, 142, 123}, {162, 157, 137}, {217, 215, 
      192}, {239, 234, 212}, {241, 239, 218}, {247, 241, 225}, {245, 242, 
      227}, {245, 238, 230}, {245, 240, 236}, {252, 243, 244}, {255, 251, 
      250}, {245, 247, 246}, {242, 248, 246}, {242, 248, 246}, {242, 248, 
      246}, {242, 248, 246}, {242, 248, 246}, {242, 248, 246}, {242, 248, 
      246}, {242, 248, 246}, {242, 248, 246}, {243, 249, 247}, {243, 249, 
      247}, {241, 247, 245}, {238, 244, 242}, {235, 241, 239}, {230, 240, 
      241}, {194, 209, 214}, {70, 89, 96}, {10, 27, 35}, {88, 105, 112}, {194,
       209, 216}, {227, 242, 247}, {228, 242, 245}, {237, 251, 252}, {237, 
      247, 249}, {237, 247, 246}, {240, 246, 246}, {240, 246, 244}, {241, 246,
       242}, {241, 246, 242}, {243, 245, 242}, {243, 245, 244}, {248, 249, 
      253}, {246, 247, 252}, {241, 244, 249}, {239, 242, 247}, {237, 242, 
      246}, {235, 243, 246}, {237, 245, 248}, {236, 247, 249}, {230, 241, 
      243}, {229, 243, 244}, {224, 240, 240}, {219, 235, 235}, {216, 234, 
      234}, {206, 224, 224}, {171, 191, 190}, {136, 155, 153}, {77, 93, 92}, {
      86, 101, 98}, {105, 121, 120}, {106, 122, 121}, {112, 130, 130}, {173, 
      193, 192}, {229, 248, 252}, {227, 248, 251}, {211, 234, 240}, {215, 240,
       245}, {211, 236, 243}, {207, 234, 241}, {219, 248, 255}, {217, 246, 
      254}, {161, 191, 201}, {97, 124, 131}, {56, 77, 80}, {51, 69, 69}, {109,
       127, 127}, {181, 199, 199}, {194, 212, 212}, {190, 208, 208}, {203, 
      221, 221}, {209, 227, 227}, {224, 242, 242}, {210, 228, 228}, {199, 217,
       217}, {196, 214, 214}, {192, 210, 210}, {185, 203, 203}, {183, 201, 
      201}, {185, 205, 206}, {204, 223, 227}, {223, 244, 249}, {228, 249, 
      254}, {206, 227, 232}, {186, 207, 212}, {186, 207, 212}, {191, 212, 
      217}, {190, 211, 216}, {195, 216, 221}, {199, 220, 225}, {203, 224, 
      229}, {207, 228, 233}, {211, 232, 237}, {216, 237, 242}, {221, 242, 
      247}, {223, 247, 251}, {218, 243, 247}, {224, 249, 253}, {222, 247, 
      251}, {207, 232, 236}, {193, 217, 221}, {190, 214, 218}, {199, 223, 
      227}, {207, 231, 235}, {206, 227, 232}, {212, 233, 238}, {218, 239, 
      244}, {219, 240, 245}, {216, 235, 241}, {214, 233, 239}, {216, 235, 
      241}, {215, 240, 245}, {190, 227, 235}, {182, 222, 230}, {136, 174, 
      183}, {129, 166, 174}, {65, 98, 105}, {68, 99, 104}, {53, 81, 85}, {82, 
      107, 111}, {49, 68, 74}, {11, 29, 31}, {0, 9, 10}, {17, 29, 29}, {39, 
      47, 49}, {54, 60, 60}, {87, 91, 92}, {124, 133, 132}, {135, 151, 150}, {
      165, 185, 184}, {197, 215, 215}, {210, 228, 228}, {219, 235, 235}, {228,
       244, 244}, {231, 245, 246}, {226, 240, 241}, {234, 244, 246}, {230, 
      240, 242}, {226, 231, 235}, {222, 227, 231}, {223, 226, 231}, {228, 231,
       236}, {237, 238, 243}, {242, 243, 245}, {240, 245, 239}, {239, 245, 
      235}, {238, 243, 236}, {238, 244, 234}, {239, 244, 237}, {239, 245, 
      235}, {237, 242, 235}, {236, 242, 232}, {234, 239, 232}, {217, 223, 
      213}, {231, 236, 229}, {238, 244, 234}, {222, 227, 220}, {228, 234, 
      224}, {215, 220, 213}, {158, 165, 157}, {61, 71, 62}, {12, 22, 13}, {51,
       58, 50}, {155, 162, 154}, {215, 220, 213}, {228, 233, 226}, {236, 239, 
      232}, {234, 235, 229}, {234, 233, 228}, {238, 235, 230}, {240, 237, 
      232}, {244, 239, 235}, {248, 240, 237}, {248, 240, 237}, {249, 239, 
      237}, {248, 240, 237}, {244, 241, 234}, {242, 242, 234}, {243, 242, 
      237}, {244, 243, 238}, {243, 244, 238}, {244, 245, 239}, {243, 245, 
      240}, {244, 246, 241}, {244, 246, 241}, {245, 247, 242}, {245, 247, 
      242}, {245, 247, 242}, {245, 247, 242}, {246, 248, 243}, {246, 248, 
      243}, {246, 248, 243}, {246, 247, 241}, {248, 247, 242}, {249, 249, 
      241}, {249, 249, 241}, {250, 247, 240}, {249, 245, 236}, {246, 242, 
      231}, {246, 240, 228}, {249, 241, 230}, {250, 240, 228}, {251, 239, 
      225}, {251, 238, 222}, {250, 237, 220}, {251, 235, 219}, {251, 236, 
      217}, {248, 236, 214}, {251, 241, 214}, {245, 235, 208}, {240, 233, 
      205}, {249, 243, 219}, {255, 255, 234}, {233, 230, 211}, {152, 153, 
      139}, {75, 78, 67}, {58, 63, 56}, {34, 43, 38}, {19, 29, 28}, {21, 35, 
      36}, {29, 44, 49}, {31, 48, 55}, {37, 56, 62}, {46, 65, 72}, {41, 62, 
      67}, {45, 69, 73}, {53, 77, 81}, {57, 81, 85}, {55, 79, 83}, {48, 72, 
      76}, {41, 65, 69}, {37, 61, 65}, {47, 71, 75}, {49, 73, 77}, {48, 72, 
      76}, {40, 64, 68}, {29, 53, 57}, {19, 43, 47}, {16, 40, 44}, {19, 38, 
      42}, {19, 33, 36}, {14, 25, 27}, {11, 22, 24}, {16, 27, 29}, {24, 35, 
      37}, {26, 37, 39}, {17, 28, 30}, {8, 19, 21}, {25, 36, 38}, {21, 32, 
      34}, {19, 30, 32}, {21, 32, 34}, {27, 38, 40}, {30, 41, 43}, {28, 39, 
      41}, {26, 36, 38}, {33, 41, 44}, {26, 31, 35}, {16, 21, 25}, {10, 15, 
      19}, {7, 12, 16}, {3, 8, 12}, {0, 1, 5}, {0, 1, 5}, {5, 10, 14}, {4, 9, 
      13}, {3, 8, 12}, {4, 9, 13}, {5, 10, 14}, {8, 13, 17}, {11, 16, 20}, {
      14, 18, 21}, {4, 5, 7}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 
      5, 5}, {5, 5, 5}, {5, 5, 5}, {1, 1, 1}, {2, 2, 2}, {4, 4, 4}, {7, 7, 
      7}, {10, 10, 10}, {13, 13, 13}, {15, 15, 15}, {16, 16, 16}, {11, 11, 
      11}, {10, 10, 10}, {9, 9, 9}, {8, 8, 8}, {7, 7, 7}, {5, 5, 5}, {5, 5, 
      5}, {4, 4, 4}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {14, 14, 14}, {
      14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {13, 15, 14}, {11, 15, 14}, {
      10, 16, 14}, {9, 15, 13}, {8, 14, 12}, {6, 12, 10}, {5, 11, 9}, {4, 10, 
      8}, {3, 9, 7}, {12, 18, 16}, {12, 18, 16}, {12, 18, 16}, {12, 18, 16}, {
      12, 18, 16}, {12, 18, 16}, {12, 18, 16}, {10, 19, 18}, {5, 17, 17}, {2, 
      16, 17}, {3, 14, 16}, {0, 14, 15}, {3, 14, 16}, {3, 17, 18}, {7, 18, 
      20}, {7, 21, 22}, {10, 21, 23}, {6, 20, 21}, {7, 18, 20}, {5, 19, 20}, {
      9, 20, 22}, {11, 25, 26}, {18, 29, 31}, {20, 34, 37}, {3, 18, 25}, {11, 
      28, 35}, {31, 48, 56}, {56, 73, 80}, {73, 90, 98}, {70, 87, 94}, {49, 
      66, 74}, {30, 47, 54}, {37, 54, 62}, {38, 55, 62}, {36, 53, 61}, {29, 
      46, 53}, {21, 38, 46}, {17, 34, 41}, {19, 36, 44}, {29, 38, 45}, {31, 
      29, 32}, {31, 22, 25}, {25, 20, 24}, {23, 24, 29}, {22, 29, 37}, {21, 
      31, 40}, {13, 28, 35}, {4, 23, 29}, {14, 35, 38}, {11, 31, 32}, {11, 30,
       28}, {13, 28, 21}, {6, 18, 6}, {0, 4, 0}, {0, 4, 0}, {0, 4, 0}, {0, 3, 
      0}, {0, 2, 0}, {1, 3, 0}, {7, 9, 0}, {9, 11, 0}, {5, 7, 0}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 
      2}, {0, 0, 2}, {0, 0, 2}, {2, 2, 4}, {2, 2, 4}}, {{6, 0, 7}, {11, 1, 
      10}, {6, 0, 2}, {4, 0, 0}, {10, 5, 0}, {3, 1, 0}, {5, 6, 0}, {41, 45, 
      22}, {108, 112, 87}, {168, 174, 148}, {227, 235, 211}, {246, 255, 
      232}, {240, 249, 230}, {229, 240, 223}, {217, 228, 214}, {205, 216, 
      202}, {204, 208, 194}, {189, 191, 177}, {185, 187, 173}, {173, 175, 
      162}, {112, 114, 101}, {30, 32, 21}, {0, 1, 0}, {18, 19, 13}, {2, 3, 
      0}, {2, 3, 0}, {2, 2, 0}, {2, 2, 2}, {2, 2, 4}, {2, 2, 4}, {2, 2, 4}, {
      2, 2, 4}, {0, 0, 0}, {8, 9, 4}, {20, 22, 11}, {62, 65, 46}, {124, 128, 
      101}, {144, 150, 114}, {150, 157, 115}, {177, 185, 138}, {198, 206, 
      159}, {205, 212, 170}, {211, 217, 181}, {211, 215, 188}, {207, 210, 
      191}, {207, 209, 198}, {214, 215, 210}, {221, 223, 218}, {220, 227, 
      219}, {219, 229, 218}, {218, 230, 218}, {217, 229, 217}, {211, 224, 
      215}, {203, 219, 209}, {197, 212, 205}, {192, 209, 201}, {180, 199, 
      195}, {182, 203, 198}, {181, 201, 199}, {176, 198, 195}, {172, 196, 
      196}, {171, 195, 195}, {167, 193, 192}, {167, 187, 186}, {121, 125, 
      128}, {77, 75, 78}, {23, 21, 24}, {1, 0, 2}, {0, 0, 0}, {3, 5, 2}, {0, 
      2, 0}, {0, 3, 0}, {0, 4, 0}, {18, 28, 17}, {63, 75, 61}, {116, 130, 
      113}, {151, 165, 148}, {157, 174, 155}, {155, 172, 153}, {155, 172, 
      154}, {129, 143, 130}, {114, 127, 117}, {94, 107, 97}, {70, 83, 73}, {
      37, 50, 40}, {6, 19, 9}, {0, 5, 0}, {0, 6, 0}, {0, 5, 0}, {3, 16, 6}, {
      63, 76, 66}, {122, 135, 125}, {143, 156, 146}, {159, 172, 162}, {162, 
      175, 165}, {135, 148, 139}, {142, 157, 150}, {154, 169, 164}, {153, 168,
       163}, {135, 150, 145}, {126, 137, 133}, {109, 120, 116}, {66, 75, 
      72}, {17, 26, 23}, {22, 26, 25}, {39, 43, 42}, {55, 55, 55}, {45, 45, 
      45}, {19, 17, 18}, {1, 0, 0}, {3, 1, 2}, {12, 12, 10}, {48, 49, 44}, {
      69, 72, 65}, {101, 106, 99}, {130, 135, 128}, {138, 145, 137}, {121, 
      131, 122}, {92, 102, 93}, {67, 80, 70}, {29, 42, 32}, {30, 46, 35}, {26,
       44, 32}, {28, 46, 34}, {55, 75, 63}, {110, 130, 118}, {162, 184, 
      171}, {189, 213, 197}, {199, 226, 207}, {207, 235, 213}, {213, 234, 
      215}, {210, 227, 209}, {203, 216, 199}, {184, 190, 176}, {144, 144, 
      132}, {104, 102, 90}, {64, 60, 49}, {45, 41, 30}, {28, 24, 13}, {17, 17,
       5}, {11, 15, 1}, {11, 17, 3}, {28, 36, 21}, {48, 61, 43}, {77, 96, 
      74}, {109, 132, 106}, {149, 167, 143}, {175, 189, 166}, {193, 201, 
      180}, {204, 205, 187}, {201, 195, 179}, {187, 180, 164}, {166, 157, 
      142}, {113, 104, 89}, {61, 54, 38}, {41, 35, 19}, {36, 35, 17}, {54, 55,
       37}, {107, 110, 91}, {164, 167, 146}, {211, 215, 190}, {217, 221, 
      194}, {216, 220, 195}, {213, 217, 192}, {220, 224, 201}, {233, 237, 
      214}, {233, 236, 215}, {222, 225, 206}, {207, 210, 193}, {189, 191, 
      177}, {152, 154, 140}, {97, 99, 86}, {39, 41, 30}, {5, 7, 0}, {5, 6, 
      0}, {19, 20, 15}, {23, 21, 26}, {1, 0, 5}, {3, 0, 0}, {16, 13, 8}, {44, 
      40, 28}, {70, 65, 45}, {107, 103, 74}, {145, 141, 106}, {182, 177, 
      139}, {188, 181, 139}, {188, 179, 136}, {178, 170, 124}, {170, 158, 
      116}, {175, 163, 121}, {196, 182, 143}, {216, 202, 165}, {221, 206, 
      175}, {229, 214, 185}, {238, 223, 192}, {241, 225, 192}, {238, 222, 
      188}, {236, 218, 180}, {235, 216, 176}, {238, 217, 174}, {237, 216, 
      171}, {236, 214, 165}, {235, 212, 160}, {235, 210, 156}, {227, 202, 
      146}, {212, 186, 129}, {190, 164, 105}, {178, 148, 88}, {176, 140, 
      80}, {172, 134, 72}, {164, 124, 62}, {155, 115, 53}, {152, 111, 47}, {
      151, 110, 46}, {157, 112, 47}, {159, 114, 47}, {186, 137, 70}, {180, 
      131, 64}, {173, 123, 54}, {168, 118, 47}, {171, 119, 46}, {178, 126, 
      53}, {189, 135, 61}, {196, 142, 68}, {234, 180, 108}, {243, 189, 117}, {
      250, 193, 122}, {240, 183, 112}, {223, 165, 92}, {214, 156, 82}, {223, 
      161, 88}, {234, 172, 95}, {232, 169, 92}, {227, 164, 85}, {224, 157, 
      78}, {219, 152, 71}, {219, 151, 70}, {222, 154, 71}, {230, 159, 77}, {
      231, 162, 84}, {212, 146, 72}, {209, 145, 74}, {211, 147, 76}, {218, 
      154, 83}, {226, 162, 91}, {229, 165, 94}, {226, 162, 91}, {222, 158, 
      87}, {223, 159, 88}, {228, 164, 93}, {231, 167, 96}, {229, 165, 94}, {
      223, 159, 88}, {219, 155, 84}, {220, 156, 85}, {223, 159, 88}, {225, 
      161, 90}, {224, 161, 90}, {220, 159, 92}, {216, 159, 92}, {216, 162, 
      100}, {222, 173, 115}, {233, 192, 138}, {242, 206, 156}, {245, 214, 
      170}, {242, 219, 178}, {243, 225, 189}, {245, 232, 200}, {246, 236, 
      209}, {246, 240, 216}, {246, 241, 219}, {247, 242, 222}, {251, 242, 
      225}, {249, 237, 221}, {245, 233, 219}, {244, 235, 220}, {247, 237, 
      225}, {247, 239, 226}, {243, 237, 225}, {236, 232, 220}, {244, 240, 
      231}, {240, 240, 230}, {235, 234, 229}, {235, 236, 230}, {239, 241, 
      236}, {216, 218, 213}, {148, 150, 147}, {80, 80, 78}, {14, 10, 11}, {4, 
      0, 0}, {12, 7, 4}, {59, 56, 47}, {96, 92, 80}, {81, 80, 62}, {104, 101, 
      82}, {177, 176, 155}, {231, 229, 208}, {236, 235, 214}, {243, 240, 
      223}, {244, 242, 229}, {245, 240, 234}, {245, 242, 237}, {251, 245, 
      245}, {253, 251, 252}, {243, 247, 246}, {242, 248, 246}, {242, 248, 
      246}, {242, 248, 246}, {242, 248, 246}, {242, 248, 246}, {242, 248, 
      246}, {242, 248, 246}, {243, 249, 247}, {244, 250, 248}, {244, 250, 
      248}, {243, 249, 247}, {241, 247, 245}, {237, 243, 241}, {233, 239, 
      237}, {228, 238, 239}, {188, 203, 208}, {72, 91, 98}, {16, 33, 41}, {92,
       109, 116}, {198, 213, 220}, {235, 250, 255}, {232, 246, 249}, {234, 
      248, 249}, {237, 247, 249}, {237, 247, 246}, {240, 246, 246}, {240, 246,
       244}, {241, 246, 242}, {241, 246, 242}, {243, 245, 242}, {243, 245, 
      244}, {248, 249, 253}, {246, 247, 252}, {241, 244, 249}, {239, 242, 
      247}, {237, 242, 246}, {235, 243, 246}, {237, 245, 248}, {236, 247, 
      249}, {231, 242, 244}, {230, 244, 245}, {224, 240, 240}, {220, 236, 
      236}, {221, 239, 239}, {217, 235, 235}, {188, 208, 207}, {157, 176, 
      174}, {89, 105, 104}, {84, 99, 96}, {87, 103, 102}, {81, 97, 96}, {91, 
      109, 109}, {161, 181, 180}, {224, 243, 247}, {224, 245, 248}, {206, 229,
       235}, {215, 240, 245}, {213, 238, 245}, {203, 230, 237}, {212, 241, 
      249}, {221, 250, 255}, {193, 223, 233}, {151, 178, 185}, {74, 95, 98}, {
      65, 83, 83}, {120, 138, 138}, {191, 209, 209}, {198, 216, 216}, {188, 
      206, 206}, {204, 222, 222}, {219, 237, 237}, {223, 241, 241}, {204, 222,
       222}, {195, 213, 213}, {203, 221, 221}, {206, 224, 224}, {197, 215, 
      215}, {194, 212, 212}, {200, 220, 221}, {215, 234, 238}, {217, 238, 
      243}, {216, 237, 242}, {213, 234, 239}, {214, 235, 240}, {216, 237, 
      242}, {207, 228, 233}, {193, 214, 219}, {184, 205, 210}, {184, 205, 
      210}, {186, 207, 212}, {193, 214, 219}, {204, 225, 230}, {215, 236, 
      241}, {224, 245, 250}, {229, 250, 255}, {227, 246, 252}, {227, 246, 
      252}, {226, 245, 251}, {219, 238, 244}, {206, 227, 232}, {198, 219, 
      224}, {201, 222, 227}, {210, 231, 236}, {192, 216, 220}, {199, 223, 
      227}, {207, 231, 235}, {210, 234, 238}, {209, 234, 238}, {210, 235, 
      239}, {214, 239, 243}, {216, 245, 249}, {190, 227, 233}, {192, 231, 
      238}, {151, 190, 197}, {131, 168, 174}, {38, 71, 78}, {23, 54, 59}, {20,
       48, 52}, {73, 97, 101}, {20, 41, 46}, {7, 25, 29}, {12, 26, 29}, {40, 
      51, 53}, {68, 76, 78}, {90, 95, 98}, {117, 122, 125}, {142, 150, 152}, {
      153, 169, 169}, {179, 199, 198}, {206, 224, 224}, {214, 232, 232}, {219,
       235, 235}, {226, 242, 242}, {229, 243, 244}, {225, 239, 240}, {236, 
      246, 248}, {233, 243, 245}, {230, 235, 239}, {227, 232, 236}, {227, 230,
       235}, {231, 234, 239}, {237, 238, 243}, {241, 242, 246}, {234, 239, 
      235}, {234, 241, 233}, {236, 243, 236}, {237, 244, 236}, {237, 244, 
      237}, {238, 245, 237}, {240, 247, 240}, {242, 249, 241}, {246, 253, 
      246}, {233, 240, 232}, {228, 235, 228}, {223, 230, 222}, {212, 219, 
      212}, {199, 206, 198}, {157, 164, 157}, {99, 106, 98}, {49, 59, 50}, {
      34, 46, 36}, {104, 114, 105}, {205, 215, 206}, {234, 241, 233}, {222, 
      227, 220}, {227, 230, 223}, {236, 237, 231}, {234, 235, 229}, {238, 237,
       232}, {244, 241, 236}, {248, 245, 240}, {251, 246, 242}, {252, 247, 
      243}, {253, 245, 242}, {250, 245, 241}, {242, 241, 236}, {241, 242, 
      236}, {242, 243, 237}, {243, 244, 238}, {245, 246, 240}, {246, 247, 
      241}, {247, 248, 242}, {248, 249, 243}, {247, 248, 242}, {247, 248, 
      242}, {247, 248, 242}, {246, 247, 241}, {246, 247, 241}, {246, 247, 
      241}, {246, 247, 241}, {246, 246, 238}, {249, 249, 239}, {252, 249, 
      240}, {253, 250, 241}, {255, 251, 240}, {254, 250, 239}, {253, 247, 
      235}, {252, 244, 231}, {251, 242, 227}, {247, 238, 223}, {248, 236, 
      220}, {249, 236, 219}, {250, 235, 216}, {249, 234, 213}, {249, 232, 
      212}, {248, 231, 211}, {248, 232, 207}, {255, 248, 214}, {247, 234, 
      199}, {232, 222, 187}, {241, 232, 199}, {255, 255, 227}, {251, 247, 
      222}, {188, 185, 166}, {119, 120, 106}, {66, 68, 57}, {46, 51, 45}, {37,
       46, 45}, {47, 57, 59}, {53, 64, 70}, {41, 54, 63}, {28, 42, 53}, {21, 
      38, 48}, {38, 57, 64}, {42, 63, 68}, {51, 72, 77}, {60, 81, 86}, {64, 
      85, 90}, {62, 83, 88}, {55, 76, 81}, {50, 71, 76}, {47, 68, 73}, {47, 
      68, 73}, {44, 65, 70}, {36, 57, 62}, {26, 47, 52}, {19, 40, 45}, {19, 
      40, 45}, {23, 42, 46}, {39, 53, 56}, {32, 43, 45}, {25, 36, 38}, {27, 
      38, 40}, {37, 48, 50}, {43, 54, 56}, {41, 52, 54}, {35, 46, 48}, {30, 
      41, 43}, {24, 35, 37}, {18, 29, 31}, {18, 29, 31}, {23, 34, 36}, {28, 
      39, 41}, {28, 39, 41}, {28, 38, 40}, {46, 54, 57}, {40, 45, 49}, {30, 
      35, 39}, {23, 28, 32}, {20, 25, 29}, {16, 21, 25}, {10, 15, 19}, {4, 9, 
      13}, {8, 13, 17}, {8, 13, 17}, {7, 12, 16}, {7, 12, 16}, {9, 14, 18}, {
      12, 17, 21}, {15, 20, 24}, {18, 22, 25}, {7, 8, 10}, {8, 8, 8}, {8, 8, 
      8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {5, 5, 5}, {
      6, 6, 6}, {8, 8, 8}, {10, 10, 10}, {12, 12, 12}, {14, 14, 14}, {16, 16, 
      16}, {17, 17, 17}, {17, 17, 17}, {16, 16, 16}, {15, 15, 15}, {13, 13, 
      13}, {11, 11, 11}, {9, 9, 9}, {8, 8, 8}, {7, 7, 7}, {19, 19, 19}, {19, 
      19, 19}, {18, 18, 18}, {17, 17, 17}, {16, 16, 16}, {16, 16, 16}, {15, 
      15, 15}, {14, 16, 15}, {12, 16, 15}, {11, 17, 15}, {10, 16, 14}, {10, 
      16, 14}, {9, 15, 13}, {8, 14, 12}, {8, 14, 12}, {8, 14, 12}, {12, 18, 
      16}, {12, 18, 16}, {12, 18, 16}, {12, 18, 16}, {12, 18, 16}, {12, 18, 
      16}, {12, 18, 16}, {10, 19, 18}, {7, 17, 18}, {4, 15, 17}, {3, 13, 
      15}, {1, 12, 14}, {2, 12, 14}, {3, 14, 16}, {6, 16, 18}, {6, 17, 19}, {
      4, 14, 16}, {2, 13, 15}, {3, 13, 15}, {4, 15, 17}, {12, 22, 24}, {20, 
      31, 33}, {30, 40, 42}, {34, 45, 49}, {14, 29, 34}, {25, 40, 45}, {47, 
      62, 69}, {74, 89, 94}, {93, 108, 115}, {92, 107, 112}, {73, 88, 95}, {
      55, 70, 75}, {39, 54, 61}, {45, 60, 65}, {50, 65, 72}, {48, 63, 68}, {
      38, 53, 60}, {28, 43, 48}, {21, 36, 43}, {23, 32, 37}, {29, 27, 30}, {
      28, 22, 24}, {19, 17, 20}, {13, 14, 18}, {7, 14, 20}, {0, 13, 19}, {0, 
      9, 16}, {0, 7, 12}, {0, 13, 15}, {0, 14, 11}, {0, 25, 18}, {10, 36, 
      23}, {3, 27, 11}, {0, 10, 0}, {0, 10, 0}, {0, 7, 0}, {0, 4, 0}, {2, 4, 
      0}, {7, 9, 0}, {9, 11, 0}, {6, 8, 0}, {1, 3, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {1, 1, 3}, {2, 2, 
      4}, {2, 2, 4}, {0, 0, 0}, {0, 0, 0}}, {{6, 0, 9}, {12, 4, 15}, {5, 0, 
      5}, {3, 0, 0}, {9, 6, 1}, {1, 1, 0}, {0, 3, 0}, {9, 14, 0}, {63, 68, 
      45}, {135, 143, 119}, {204, 214, 190}, {222, 234, 212}, {217, 228, 
      211}, {219, 232, 215}, {222, 234, 222}, {218, 228, 217}, {217, 225, 
      212}, {202, 208, 196}, {189, 195, 183}, {170, 176, 164}, {116, 122, 
      112}, {46, 52, 42}, {9, 12, 5}, {6, 8, 3}, {2, 3, 0}, {2, 2, 0}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 4}, {2, 2, 4}, {2, 2, 4}, {2, 2, 2}, {1, 1, 0}, {
      10, 13, 6}, {17, 19, 6}, {53, 58, 38}, {115, 119, 94}, {138, 145, 
      111}, {150, 156, 118}, {180, 189, 146}, {206, 213, 171}, {202, 210, 
      171}, {201, 207, 173}, {202, 208, 182}, {208, 211, 192}, {211, 215, 
      201}, {213, 214, 208}, {212, 214, 209}, {218, 225, 217}, {218, 228, 
      217}, {219, 231, 219}, {218, 230, 218}, {213, 226, 217}, {202, 218, 
      208}, {193, 208, 201}, {186, 203, 195}, {193, 212, 208}, {195, 216, 
      211}, {189, 209, 207}, {174, 196, 193}, {163, 187, 187}, {162, 186, 
      186}, {154, 180, 179}, {148, 168, 167}, {86, 90, 93}, {50, 48, 51}, {11,
       9, 12}, {1, 0, 2}, {2, 2, 2}, {1, 3, 0}, {0, 1, 0}, {0, 3, 0}, {7, 14, 
      6}, {37, 47, 36}, {86, 98, 84}, {131, 145, 128}, {156, 170, 153}, {160, 
      177, 158}, {156, 173, 154}, {153, 170, 152}, {124, 138, 125}, {101, 114,
       104}, {67, 80, 70}, {33, 46, 36}, {7, 20, 10}, {0, 5, 0}, {0, 5, 0}, {
      0, 5, 0}, {0, 5, 0}, {15, 28, 18}, {92, 105, 95}, {147, 160, 150}, {151,
       164, 154}, {155, 168, 158}, {158, 171, 161}, {139, 152, 143}, {159, 
      174, 167}, {163, 178, 173}, {157, 172, 167}, {132, 147, 142}, {96, 107, 
      103}, {58, 69, 65}, {33, 42, 39}, {20, 29, 26}, {68, 72, 71}, {69, 73, 
      72}, {64, 64, 64}, {43, 43, 43}, {18, 16, 17}, {3, 1, 2}, {5, 3, 4}, {
      12, 12, 10}, {43, 44, 39}, {68, 71, 64}, {103, 108, 101}, {130, 135, 
      128}, {132, 139, 131}, {107, 117, 108}, {72, 82, 73}, {46, 59, 49}, {15,
       28, 18}, {19, 35, 24}, {32, 50, 38}, {48, 66, 54}, {57, 77, 65}, {79, 
      99, 87}, {123, 145, 132}, {166, 189, 173}, {175, 200, 181}, {184, 209, 
      188}, {194, 213, 194}, {196, 210, 193}, {191, 202, 186}, {171, 175, 
      161}, {122, 122, 110}, {76, 74, 62}, {44, 40, 29}, {31, 27, 16}, {19, 
      17, 5}, {11, 13, 0}, {6, 10, 0}, {9, 17, 2}, {34, 45, 29}, {62, 77, 
      58}, {119, 138, 116}, {134, 154, 129}, {148, 163, 140}, {152, 164, 
      142}, {163, 168, 148}, {174, 175, 157}, {177, 171, 155}, {168, 161, 
      145}, {122, 113, 98}, {96, 89, 73}, {69, 63, 47}, {55, 52, 35}, {56, 57,
       39}, {82, 85, 66}, {132, 137, 117}, {176, 181, 159}, {213, 217, 192}, {
      228, 232, 207}, {235, 239, 214}, {227, 231, 208}, {221, 225, 202}, {220,
       223, 202}, {214, 217, 198}, {203, 206, 189}, {175, 177, 163}, {143, 
      145, 132}, {99, 101, 88}, {58, 60, 49}, {23, 25, 14}, {1, 2, 0}, {3, 4, 
      0}, {17, 18, 13}, {12, 11, 16}, {6, 3, 10}, {9, 7, 10}, {39, 36, 31}, {
      86, 84, 71}, {136, 133, 114}, {171, 170, 142}, {190, 187, 154}, {205, 
      201, 164}, {212, 207, 167}, {217, 209, 170}, {212, 203, 162}, {203, 194,
       155}, {209, 196, 161}, {226, 213, 178}, {243, 230, 198}, {228, 214, 
      187}, {232, 220, 194}, {240, 226, 200}, {240, 226, 197}, {236, 221, 
      190}, {231, 215, 181}, {232, 214, 178}, {233, 215, 175}, {229, 210, 
      168}, {231, 210, 165}, {234, 212, 163}, {235, 213, 163}, {231, 208, 
      156}, {216, 193, 139}, {198, 173, 117}, {185, 156, 98}, {195, 161, 
      98}, {192, 154, 89}, {185, 146, 81}, {177, 138, 71}, {175, 134, 68}, {
      175, 135, 66}, {181, 136, 68}, {184, 140, 69}, {180, 131, 62}, {176, 
      128, 56}, {173, 123, 50}, {174, 125, 49}, {184, 132, 57}, {198, 146, 
      70}, {214, 161, 85}, {223, 170, 94}, {250, 196, 122}, {250, 196, 124}, {
      247, 190, 119}, {234, 177, 106}, {220, 162, 89}, {215, 157, 83}, {225, 
      163, 90}, {234, 172, 95}, {214, 151, 74}, {213, 150, 71}, {215, 148, 
      69}, {217, 150, 69}, {222, 154, 73}, {228, 160, 77}, {237, 166, 84}, {
      239, 170, 92}, {222, 156, 82}, {218, 154, 82}, {219, 155, 84}, {223, 
      159, 87}, {227, 163, 92}, {226, 162, 90}, {219, 155, 84}, {212, 148, 
      76}, {221, 157, 86}, {226, 162, 90}, {231, 167, 96}, {232, 168, 96}, {
      230, 166, 95}, {231, 167, 95}, {236, 172, 101}, {241, 177, 105}, {225, 
      161, 89}, {224, 161, 90}, {219, 159, 89}, {214, 157, 90}, {211, 157, 
      93}, {218, 168, 109}, {227, 184, 129}, {236, 199, 147}, {241, 209, 
      162}, {240, 213, 170}, {241, 219, 180}, {242, 226, 192}, {245, 232, 
      200}, {247, 236, 208}, {246, 239, 211}, {246, 238, 215}, {255, 250, 
      232}, {255, 244, 228}, {251, 239, 225}, {248, 239, 224}, {249, 239, 
      227}, {247, 239, 226}, {241, 235, 223}, {233, 229, 217}, {238, 234, 
      225}, {238, 238, 228}, {233, 232, 227}, {227, 228, 222}, {235, 237, 
      232}, {230, 232, 227}, {180, 182, 179}, {123, 123, 121}, {9, 7, 8}, {11,
       7, 8}, {15, 11, 8}, {40, 37, 30}, {53, 51, 39}, {34, 32, 17}, {61, 60, 
      40}, {140, 139, 118}, {221, 220, 200}, {230, 229, 209}, {241, 239, 
      224}, {247, 245, 233}, {247, 244, 237}, {247, 243, 240}, {250, 246, 
      247}, {251, 249, 250}, {243, 247, 246}, {242, 248, 246}, {242, 248, 
      246}, {242, 248, 246}, {242, 248, 246}, {242, 248, 246}, {242, 248, 
      246}, {242, 248, 246}, {245, 251, 249}, {245, 251, 249}, {245, 251, 
      249}, {243, 249, 247}, {240, 246, 244}, {236, 242, 240}, {232, 238, 
      236}, {227, 237, 238}, {196, 211, 216}, {90, 109, 116}, {39, 56, 64}, {
      108, 125, 132}, {205, 220, 227}, {237, 252, 255}, {231, 245, 248}, {229,
       243, 244}, {237, 247, 249}, {237, 247, 246}, {240, 246, 246}, {240, 
      246, 244}, {241, 246, 242}, {241, 246, 242}, {243, 245, 242}, {243, 245,
       244}, {246, 247, 251}, {244, 245, 250}, {240, 243, 248}, {237, 240, 
      245}, {235, 240, 244}, {234, 242, 245}, {235, 243, 246}, {234, 245, 
      247}, {232, 243, 245}, {230, 244, 245}, {224, 240, 240}, {220, 236, 
      236}, {224, 242, 242}, {224, 242, 242}, {200, 220, 219}, {171, 190, 
      188}, {94, 110, 109}, {73, 88, 85}, {73, 89, 88}, {84, 100, 99}, {103, 
      121, 121}, {162, 182, 181}, {211, 230, 234}, {208, 229, 232}, {205, 228,
       234}, {208, 233, 238}, {207, 232, 239}, {202, 229, 236}, {207, 236, 
      244}, {214, 243, 251}, {205, 235, 245}, {192, 219, 226}, {100, 121, 
      124}, {75, 93, 93}, {117, 135, 135}, {191, 209, 209}, {203, 221, 221}, {
      193, 211, 211}, {206, 224, 224}, {221, 239, 239}, {224, 242, 242}, {200,
       218, 218}, {192, 210, 210}, {209, 227, 227}, {218, 236, 236}, {208, 
      226, 226}, {204, 222, 222}, {211, 231, 232}, {224, 243, 247}, {214, 235,
       240}, {208, 229, 234}, {214, 235, 240}, {229, 250, 255}, {234, 255, 
      255}, {220, 241, 246}, {203, 224, 229}, {189, 210, 215}, {183, 204, 
      209}, {178, 199, 204}, {183, 204, 209}, {197, 218, 223}, {213, 234, 
      239}, {225, 246, 251}, {231, 250, 255}, {231, 246, 253}, {224, 237, 
      245}, {220, 235, 242}, {224, 239, 246}, {220, 237, 244}, {209, 228, 
      234}, {206, 225, 231}, {209, 230, 235}, {184, 208, 212}, {190, 215, 
      219}, {199, 224, 228}, {201, 229, 232}, {200, 230, 232}, {202, 232, 
      234}, {205, 236, 238}, {208, 242, 244}, {187, 222, 226}, {197, 234, 
      240}, {172, 207, 213}, {155, 190, 194}, {46, 77, 82}, {7, 36, 40}, {0, 
      17, 21}, {41, 65, 69}, {10, 31, 34}, {21, 39, 43}, {44, 59, 62}, {76, 
      90, 93}, {108, 118, 120}, {130, 140, 142}, {150, 158, 161}, {162, 172, 
      174}, {166, 182, 182}, {189, 209, 208}, {212, 230, 230}, {216, 234, 
      234}, {219, 235, 235}, {226, 242, 242}, {230, 244, 245}, {227, 241, 
      242}, {234, 244, 246}, {233, 243, 245}, {233, 238, 242}, {232, 237, 
      241}, {232, 235, 240}, {232, 235, 240}, {235, 236, 241}, {233, 237, 
      240}, {226, 232, 228}, {228, 238, 230}, {235, 242, 235}, {234, 244, 
      236}, {235, 242, 235}, {234, 244, 236}, {240, 247, 240}, {243, 253, 
      245}, {232, 239, 232}, {231, 241, 233}, {232, 239, 232}, {225, 235, 
      227}, {209, 216, 209}, {160, 170, 162}, {103, 110, 103}, {63, 73, 65}, {
      94, 106, 96}, {95, 107, 97}, {158, 170, 160}, {224, 234, 225}, {221, 
      231, 222}, {208, 215, 207}, {224, 229, 222}, {241, 244, 237}, {229, 232,
       225}, {234, 235, 229}, {241, 240, 235}, {249, 246, 241}, {252, 249, 
      244}, {253, 248, 244}, {251, 246, 242}, {249, 244, 240}, {241, 240, 
      235}, {241, 242, 236}, {242, 243, 237}, {244, 245, 239}, {246, 247, 
      241}, {248, 249, 243}, {249, 250, 244}, {250, 251, 245}, {250, 249, 
      244}, {249, 249, 241}, {251, 248, 241}, {250, 247, 238}, {249, 246, 
      237}, {248, 245, 236}, {247, 244, 235}, {247, 245, 233}, {251, 247, 
      236}, {252, 248, 236}, {255, 249, 237}, {255, 249, 235}, {255, 247, 
      234}, {253, 246, 230}, {251, 242, 225}, {252, 241, 223}, {247, 234, 
      215}, {246, 234, 212}, {247, 232, 211}, {248, 232, 209}, {247, 229, 
      205}, {247, 229, 205}, {248, 228, 204}, {247, 228, 198}, {241, 226, 
      185}, {253, 239, 194}, {255, 244, 200}, {250, 238, 198}, {243, 233, 
      198}, {239, 232, 203}, {226, 220, 196}, {207, 204, 185}, {113, 111, 
      98}, {74, 75, 69}, {38, 42, 41}, {29, 34, 38}, {30, 37, 45}, {29, 37, 
      48}, {29, 39, 51}, {33, 45, 57}, {24, 41, 49}, {26, 47, 52}, {36, 55, 
      61}, {49, 70, 75}, {63, 82, 88}, {68, 89, 94}, {67, 86, 92}, {62, 83, 
      88}, {38, 57, 63}, {33, 54, 59}, {29, 48, 54}, {24, 45, 50}, {24, 43, 
      49}, {25, 46, 51}, {29, 48, 54}, {31, 49, 53}, {45, 59, 62}, {42, 53, 
      55}, {37, 48, 50}, {37, 48, 50}, {42, 53, 55}, {47, 58, 60}, {49, 60, 
      62}, {49, 60, 62}, {39, 50, 52}, {29, 40, 42}, {17, 28, 30}, {11, 22, 
      24}, {11, 22, 24}, {13, 24, 26}, {13, 24, 26}, {13, 23, 25}, {37, 45, 
      48}, {33, 38, 42}, {27, 32, 36}, {26, 31, 35}, {29, 34, 38}, {31, 36, 
      40}, {29, 34, 38}, {26, 31, 35}, {14, 19, 23}, {13, 18, 22}, {12, 17, 
      21}, {11, 16, 20}, {12, 17, 21}, {14, 19, 23}, {16, 21, 25}, {18, 22, 
      25}, {12, 13, 15}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 
      13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {11, 11, 11}, {11, 11, 
      11}, {12, 12, 12}, {13, 13, 13}, {13, 13, 13}, {14, 14, 14}, {15, 15, 
      15}, {15, 15, 15}, {19, 19, 19}, {18, 18, 18}, {17, 17, 17}, {16, 16, 
      16}, {14, 14, 14}, {12, 12, 12}, {11, 11, 11}, {11, 11, 11}, {12, 12, 
      12}, {12, 12, 12}, {12, 12, 12}, {11, 11, 11}, {11, 11, 11}, {10, 10, 
      10}, {10, 10, 10}, {9, 11, 10}, {13, 17, 16}, {12, 18, 16}, {12, 18, 
      16}, {12, 18, 16}, {12, 18, 16}, {11, 17, 15}, {11, 17, 15}, {11, 17, 
      15}, {5, 11, 9}, {5, 11, 9}, {5, 11, 9}, {5, 11, 9}, {5, 11, 9}, {5, 11,
       9}, {5, 11, 9}, {5, 11, 11}, {7, 15, 17}, {5, 15, 17}, {4, 14, 16}, {3,
       13, 15}, {3, 13, 15}, {5, 15, 17}, {7, 17, 19}, {9, 19, 21}, {8, 18, 
      20}, {8, 18, 20}, {9, 19, 21}, {12, 22, 24}, {18, 28, 30}, {27, 37, 
      39}, {35, 45, 47}, {39, 50, 52}, {41, 55, 58}, {39, 54, 59}, {41, 56, 
      61}, {47, 62, 67}, {56, 71, 76}, {63, 78, 83}, {64, 79, 84}, {63, 78, 
      83}, {16, 31, 36}, {22, 37, 42}, {30, 45, 50}, {35, 50, 55}, {35, 50, 
      55}, {27, 42, 47}, {16, 31, 36}, {12, 22, 24}, {15, 13, 14}, {21, 17, 
      16}, {21, 21, 21}, {18, 22, 23}, {15, 25, 27}, {17, 32, 35}, {26, 45, 
      49}, {32, 56, 58}, {53, 82, 80}, {52, 83, 77}, {66, 99, 88}, {82, 116, 
      99}, {67, 102, 80}, {35, 69, 42}, {22, 57, 27}, {39, 65, 36}, {10, 22, 
      2}, {19, 21, 7}, {21, 23, 9}, {16, 18, 4}, {8, 10, 0}, {2, 4, 0}, {0, 1,
       0}, {1, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {1, 1, 1}, {3, 3, 5}, {
      5, 5, 7}, {6, 6, 8}, {7, 7, 9}, {22, 22, 22}, {22, 22, 20}}, {{4, 0, 
      11}, {16, 10, 22}, {4, 0, 6}, {3, 0, 0}, {6, 5, 0}, {1, 3, 0}, {0, 2, 
      0}, {5, 10, 0}, {49, 57, 34}, {113, 123, 99}, {171, 180, 159}, {186, 
      198, 178}, {194, 207, 190}, {215, 229, 214}, {229, 243, 230}, {227, 239,
       229}, {226, 236, 227}, {214, 224, 215}, {194, 201, 193}, {162, 169, 
      161}, {119, 126, 118}, {69, 76, 69}, {24, 29, 23}, {0, 2, 0}, {1, 3, 
      0}, {1, 3, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 1, 4}, {
      2, 2, 2}, {0, 1, 0}, {2, 8, 0}, {2, 6, 0}, {31, 38, 20}, {94, 99, 76}, {
      121, 130, 99}, {141, 148, 114}, {175, 185, 148}, {197, 205, 168}, {197, 
      207, 172}, {203, 210, 179}, {206, 214, 190}, {211, 215, 198}, {208, 214,
       200}, {207, 210, 201}, {201, 206, 199}, {210, 218, 207}, {208, 218, 
      207}, {207, 219, 207}, {206, 218, 206}, {202, 215, 206}, {198, 214, 
      204}, {195, 210, 203}, {192, 209, 201}, {185, 204, 200}, {193, 214, 
      209}, {189, 209, 207}, {168, 190, 187}, {152, 176, 176}, {146, 170, 
      170}, {129, 155, 154}, {114, 134, 133}, {53, 57, 60}, {28, 26, 29}, {5, 
      3, 6}, {4, 2, 5}, {5, 5, 5}, {0, 1, 0}, {0, 1, 0}, {0, 7, 0}, {6, 13, 
      5}, {44, 54, 43}, {95, 107, 93}, {133, 147, 130}, {151, 165, 148}, {151,
       168, 149}, {146, 163, 144}, {140, 157, 139}, {115, 129, 116}, {85, 98, 
      88}, {39, 52, 42}, {3, 16, 6}, {0, 5, 0}, {0, 5, 0}, {0, 9, 0}, {0, 9, 
      0}, {2, 15, 5}, {37, 50, 40}, {114, 127, 117}, {166, 179, 169}, {163, 
      176, 166}, {160, 173, 163}, {159, 172, 162}, {139, 152, 143}, {147, 162,
       155}, {141, 156, 151}, {139, 154, 149}, {121, 136, 131}, {73, 84, 
      80}, {22, 33, 29}, {24, 33, 30}, {55, 64, 61}, {88, 92, 91}, {71, 75, 
      74}, {48, 48, 48}, {24, 24, 24}, {10, 8, 9}, {6, 4, 5}, {8, 6, 7}, {10, 
      10, 8}, {34, 35, 30}, {51, 54, 47}, {74, 79, 72}, {89, 94, 87}, {87, 94,
       86}, {68, 78, 69}, {46, 56, 47}, {29, 42, 32}, {25, 38, 28}, {24, 40, 
      29}, {55, 73, 61}, {99, 117, 105}, {105, 125, 113}, {90, 110, 98}, {112,
       134, 121}, {158, 181, 165}, {160, 183, 165}, {165, 188, 168}, {171, 
      188, 170}, {171, 184, 167}, {168, 176, 161}, {147, 151, 137}, {98, 98, 
      86}, {52, 50, 38}, {23, 19, 8}, {15, 13, 1}, {11, 11, 0}, {10, 14, 0}, {
      10, 16, 2}, {22, 33, 17}, {60, 74, 57}, {98, 115, 96}, {147, 165, 
      143}, {161, 179, 155}, {171, 185, 162}, {170, 179, 158}, {170, 173, 
      154}, {168, 167, 149}, {153, 147, 131}, {134, 127, 111}, {84, 75, 60}, {
      76, 69, 53}, {59, 53, 37}, {48, 47, 29}, {68, 71, 52}, {114, 119, 99}, {
      152, 161, 140}, {171, 179, 156}, {192, 197, 174}, {212, 216, 193}, {226,
       230, 207}, {227, 230, 209}, {224, 227, 206}, {216, 219, 200}, {196, 
      199, 182}, {174, 176, 162}, {148, 150, 136}, {100, 102, 89}, {50, 52, 
      41}, {27, 28, 20}, {16, 17, 9}, {5, 6, 0}, {3, 4, 0}, {9, 9, 7}, {11, 
      10, 16}, {40, 39, 45}, {63, 63, 65}, {84, 83, 79}, {128, 128, 116}, {
      188, 187, 169}, {217, 215, 190}, {215, 212, 181}, {212, 208, 173}, {212,
       206, 170}, {212, 206, 170}, {218, 210, 174}, {225, 216, 183}, {234, 
      223, 191}, {240, 229, 199}, {243, 231, 205}, {234, 223, 201}, {239, 228,
       206}, {244, 232, 210}, {242, 230, 206}, {238, 224, 198}, {233, 219, 
      190}, {233, 218, 187}, {234, 220, 185}, {235, 220, 181}, {234, 217, 
      174}, {233, 214, 171}, {235, 214, 167}, {235, 213, 164}, {229, 207, 
      157}, {219, 196, 144}, {212, 186, 129}, {202, 168, 104}, {200, 163, 
      93}, {192, 153, 84}, {185, 147, 76}, {182, 142, 72}, {183, 143, 71}, {
      189, 145, 72}, {191, 147, 72}, {189, 141, 67}, {187, 139, 63}, {188, 
      139, 62}, {192, 143, 64}, {205, 154, 75}, {221, 170, 89}, {238, 185, 
      105}, {248, 195, 117}, {243, 189, 115}, {240, 186, 114}, {237, 180, 
      109}, {231, 174, 103}, {227, 169, 96}, {226, 168, 94}, {231, 169, 96}, {
      232, 170, 93}, {216, 153, 76}, {217, 154, 75}, {221, 154, 75}, {223, 
      156, 75}, {227, 159, 78}, {229, 161, 78}, {233, 162, 80}, {232, 164, 
      83}, {236, 168, 93}, {233, 167, 93}, {232, 165, 94}, {233, 167, 93}, {
      234, 167, 96}, {228, 162, 88}, {218, 151, 80}, {209, 143, 69}, {220, 
      153, 82}, {225, 159, 85}, {230, 163, 92}, {231, 165, 91}, {232, 165, 
      94}, {235, 169, 95}, {242, 175, 104}, {249, 182, 111}, {226, 159, 88}, {
      228, 164, 93}, {231, 168, 99}, {229, 170, 102}, {224, 169, 104}, {223, 
      173, 112}, {226, 180, 121}, {228, 187, 133}, {238, 202, 152}, {238, 207,
       161}, {239, 214, 173}, {243, 221, 182}, {246, 228, 192}, {246, 231, 
      198}, {247, 233, 204}, {246, 234, 208}, {255, 246, 226}, {252, 240, 
      224}, {248, 236, 222}, {245, 236, 221}, {247, 237, 225}, {246, 238, 
      225}, {241, 235, 223}, {234, 230, 218}, {231, 227, 218}, {241, 241, 
      231}, {240, 239, 234}, {227, 228, 222}, {231, 233, 228}, {237, 239, 
      234}, {207, 209, 206}, {163, 163, 163}, {41, 39, 42}, {42, 40, 43}, {29,
       28, 26}, {26, 25, 20}, {27, 27, 17}, {13, 14, 0}, {40, 41, 23}, {110, 
      112, 91}, {211, 212, 194}, {223, 224, 206}, {239, 240, 226}, {249, 249, 
      239}, {250, 249, 244}, {248, 247, 245}, {247, 245, 248}, {246, 246, 
      248}, {243, 247, 246}, {242, 248, 246}, {242, 248, 246}, {242, 248, 
      246}, {242, 248, 246}, {242, 248, 246}, {242, 248, 246}, {242, 248, 
      246}, {246, 252, 250}, {246, 252, 250}, {245, 251, 249}, {244, 250, 
      248}, {240, 246, 244}, {236, 242, 240}, {231, 237, 235}, {226, 236, 
      237}, {195, 210, 215}, {98, 117, 124}, {51, 68, 76}, {112, 129, 136}, {
      201, 216, 223}, {232, 247, 252}, {230, 244, 247}, {229, 243, 244}, {237,
       247, 249}, {237, 247, 246}, {240, 246, 246}, {240, 246, 244}, {241, 
      246, 242}, {241, 246, 242}, {243, 245, 242}, {243, 245, 244}, {243, 244,
       248}, {242, 243, 248}, {237, 240, 245}, {235, 238, 243}, {233, 238, 
      242}, {231, 239, 242}, {232, 240, 243}, {231, 242, 244}, {233, 244, 
      246}, {230, 244, 245}, {223, 239, 239}, {220, 236, 236}, {225, 243, 
      243}, {228, 246, 246}, {206, 226, 225}, {180, 199, 197}, {108, 124, 
      123}, {59, 74, 71}, {45, 61, 60}, {71, 87, 86}, {100, 118, 118}, {151, 
      171, 170}, {197, 216, 220}, {201, 222, 225}, {211, 234, 240}, {196, 221,
       226}, {192, 217, 224}, {201, 228, 235}, {208, 237, 245}, {204, 233, 
      241}, {198, 228, 238}, {201, 228, 235}, {130, 151, 154}, {76, 94, 94}, {
      97, 115, 115}, {177, 195, 195}, {209, 227, 227}, {205, 223, 223}, {208, 
      226, 226}, {209, 227, 227}, {226, 244, 244}, {198, 216, 216}, {190, 208,
       208}, {213, 231, 231}, {224, 242, 242}, {210, 228, 228}, {204, 222, 
      222}, {213, 233, 234}, {227, 246, 250}, {215, 236, 241}, {209, 230, 
      235}, {216, 237, 242}, {226, 247, 252}, {228, 249, 254}, {222, 243, 
      248}, {215, 236, 241}, {208, 229, 234}, {195, 216, 221}, {182, 203, 
      208}, {180, 201, 206}, {192, 213, 218}, {210, 231, 236}, {223, 244, 
      249}, {230, 249, 255}, {231, 241, 250}, {214, 223, 232}, {208, 218, 
      227}, {223, 233, 242}, {230, 243, 251}, {220, 235, 242}, {207, 226, 
      232}, {206, 227, 232}, {185, 209, 213}, {190, 215, 219}, {194, 224, 
      226}, {194, 225, 227}, {190, 224, 225}, {189, 223, 224}, {191, 227, 
      227}, {194, 230, 230}, {175, 210, 212}, {176, 211, 215}, {145, 178, 
      183}, {139, 170, 173}, {39, 70, 73}, {0, 29, 33}, {0, 8, 12}, {22, 46, 
      50}, {19, 40, 43}, {47, 65, 69}, {85, 100, 105}, {119, 132, 138}, {147, 
      161, 164}, {170, 181, 185}, {180, 189, 194}, {178, 189, 191}, {165, 183,
       183}, {189, 209, 208}, {211, 229, 229}, {214, 232, 232}, {218, 234, 
      234}, {227, 243, 243}, {234, 248, 249}, {233, 247, 248}, {227, 237, 
      239}, {228, 238, 240}, {233, 238, 242}, {233, 238, 242}, {233, 236, 
      241}, {230, 233, 238}, {228, 229, 234}, {224, 228, 231}, {222, 231, 
      228}, {227, 238, 232}, {233, 242, 237}, {232, 243, 237}, {229, 238, 
      233}, {227, 238, 232}, {233, 242, 237}, {239, 250, 244}, {226, 235, 
      230}, {233, 244, 238}, {228, 237, 232}, {208, 219, 213}, {165, 174, 
      169}, {90, 101, 95}, {51, 60, 55}, {65, 76, 68}, {120, 132, 122}, {129, 
      142, 132}, {183, 196, 186}, {224, 236, 226}, {212, 222, 213}, {208, 215,
       207}, {223, 230, 222}, {225, 230, 223}, {222, 225, 218}, {228, 229, 
      223}, {235, 236, 230}, {243, 242, 237}, {248, 245, 240}, {248, 245, 
      240}, {245, 242, 237}, {243, 240, 235}, {240, 241, 236}, {240, 242, 
      237}, {243, 244, 239}, {245, 246, 241}, {247, 248, 242}, {249, 250, 
      244}, {252, 252, 244}, {253, 253, 245}, {253, 250, 243}, {252, 249, 
      240}, {252, 248, 237}, {251, 247, 236}, {250, 246, 235}, {248, 244, 
      233}, {249, 243, 231}, {249, 243, 229}, {247, 241, 227}, {248, 242, 
      226}, {250, 243, 225}, {250, 243, 225}, {250, 241, 224}, {250, 239, 
      221}, {248, 235, 216}, {248, 233, 212}, {247, 231, 208}, {247, 231, 
      206}, {247, 229, 205}, {246, 229, 203}, {247, 227, 200}, {246, 226, 
      199}, {246, 225, 196}, {246, 226, 191}, {230, 209, 162}, {250, 233, 
      179}, {255, 245, 194}, {252, 238, 191}, {244, 231, 189}, {250, 237, 
      202}, {255, 248, 220}, {255, 251, 228}, {198, 192, 176}, {134, 131, 
      122}, {62, 61, 59}, {23, 24, 28}, {14, 17, 26}, {22, 26, 38}, {39, 45, 
      59}, {56, 64, 77}, {23, 37, 46}, {19, 38, 44}, {24, 41, 48}, {35, 54, 
      60}, {50, 67, 74}, {58, 77, 83}, {58, 75, 82}, {53, 72, 78}, {46, 63, 
      70}, {33, 52, 58}, {20, 37, 44}, {15, 34, 40}, {21, 38, 45}, {25, 44, 
      50}, {25, 42, 49}, {21, 39, 43}, {28, 42, 45}, {35, 46, 48}, {40, 51, 
      53}, {41, 52, 54}, {38, 49, 51}, {37, 48, 50}, {38, 49, 51}, {40, 51, 
      53}, {45, 56, 58}, {33, 44, 46}, {19, 30, 32}, {11, 22, 24}, {11, 22, 
      24}, {14, 25, 27}, {16, 27, 29}, {17, 27, 29}, {27, 35, 38}, {24, 29, 
      33}, {20, 25, 29}, {21, 26, 30}, {27, 32, 36}, {31, 36, 40}, {31, 36, 
      40}, {29, 34, 38}, {20, 25, 29}, {18, 23, 27}, {16, 21, 25}, {14, 19, 
      23}, {13, 18, 22}, {14, 19, 23}, {16, 21, 25}, {18, 22, 25}, {18, 19, 
      21}, {19, 19, 19}, {19, 19, 19}, {19, 19, 19}, {19, 19, 19}, {19, 19, 
      19}, {19, 19, 19}, {19, 19, 19}, {17, 17, 17}, {17, 17, 17}, {16, 16, 
      16}, {15, 15, 15}, {14, 14, 14}, {13, 13, 13}, {13, 13, 13}, {12, 12, 
      12}, {15, 15, 15}, {14, 14, 14}, {14, 14, 14}, {13, 13, 13}, {13, 13, 
      13}, {12, 12, 12}, {11, 11, 11}, {11, 11, 11}, {7, 7, 7}, {7, 7, 7}, {7,
       7, 7}, {7, 7, 7}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {7, 9, 8}, {11, 15, 
      14}, {10, 16, 14}, {10, 16, 14}, {11, 17, 15}, {11, 17, 15}, {11, 17, 
      15}, {11, 17, 15}, {12, 18, 16}, {5, 11, 9}, {5, 11, 9}, {5, 11, 9}, {5,
       11, 9}, {5, 11, 9}, {5, 11, 9}, {5, 11, 9}, {5, 11, 11}, {7, 15, 17}, {
      6, 14, 17}, {5, 13, 16}, {5, 13, 16}, {6, 14, 17}, {9, 17, 20}, {12, 20,
       23}, {14, 22, 25}, {11, 19, 22}, {11, 19, 22}, {11, 19, 22}, {13, 21, 
      24}, {16, 24, 27}, {20, 28, 31}, {23, 31, 34}, {24, 34, 36}, {42, 53, 
      57}, {37, 51, 54}, {30, 44, 47}, {23, 37, 40}, {21, 35, 38}, {27, 41, 
      44}, {40, 54, 57}, {51, 65, 68}, {17, 31, 34}, {14, 28, 31}, {13, 27, 
      30}, {20, 34, 37}, {26, 40, 43}, {24, 38, 41}, {12, 26, 29}, {3, 13, 
      15}, {9, 9, 7}, {21, 20, 16}, {29, 31, 28}, {25, 31, 29}, {20, 30, 
      31}, {27, 42, 45}, {50, 70, 71}, {69, 95, 94}, {132, 162, 160}, {122, 
      157, 150}, {125, 166, 152}, {126, 169, 149}, {89, 133, 106}, {27, 74, 
      40}, {0, 45, 9}, {10, 47, 14}, {23, 36, 16}, {31, 33, 19}, {28, 30, 
      16}, {17, 19, 5}, {4, 6, 0}, {0, 2, 0}, {0, 1, 0}, {4, 5, 0}, {0, 1, 
      0}, {0, 1, 0}, {2, 2, 2}, {4, 4, 4}, {6, 6, 8}, {9, 9, 11}, {10, 10, 
      12}, {11, 11, 11}, {31, 31, 29}, {31, 32, 27}}, {{6, 0, 15}, {20, 14, 
      26}, {3, 0, 7}, {1, 0, 2}, {4, 5, 0}, {5, 8, 0}, {0, 3, 0}, {11, 18, 
      0}, {17, 26, 5}, {90, 102, 80}, {166, 178, 158}, {201, 214, 196}, {220, 
      234, 219}, {231, 245, 232}, {214, 227, 217}, {183, 196, 187}, {220, 233,
       226}, {212, 225, 218}, {187, 198, 192}, {149, 160, 154}, {116, 127, 
      121}, {83, 92, 87}, {35, 44, 39}, {0, 2, 0}, {0, 3, 2}, {1, 3, 2}, {1, 
      3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 1, 2}, {2, 2, 2}, {3, 8, 
      2}, {4, 12, 1}, {0, 3, 0}, {24, 33, 14}, {85, 93, 70}, {117, 127, 
      100}, {141, 150, 119}, {179, 190, 156}, {182, 192, 158}, {193, 204, 
      172}, {209, 218, 191}, {215, 225, 201}, {212, 219, 201}, {204, 212, 
      197}, {199, 205, 195}, {196, 203, 195}, {202, 212, 201}, {199, 209, 
      198}, {194, 206, 194}, {191, 203, 191}, {191, 204, 195}, {193, 209, 
      199}, {199, 214, 207}, {201, 218, 210}, {162, 181, 177}, {176, 197, 
      192}, {178, 198, 196}, {160, 182, 179}, {143, 167, 167}, {133, 157, 
      157}, {110, 136, 135}, {87, 107, 106}, {34, 38, 41}, {15, 13, 16}, {2, 
      0, 3}, {7, 5, 8}, {6, 6, 6}, {0, 1, 0}, {0, 1, 0}, {3, 10, 2}, {0, 5, 
      0}, {39, 49, 38}, {91, 103, 89}, {125, 139, 122}, {139, 153, 136}, {137,
       154, 135}, {131, 148, 129}, {124, 141, 123}, {102, 116, 103}, {67, 80, 
      70}, {18, 31, 21}, {0, 5, 0}, {0, 5, 0}, {2, 15, 5}, {14, 27, 17}, {15, 
      28, 18}, {32, 45, 35}, {61, 74, 64}, {133, 146, 136}, {182, 195, 185}, {
      177, 190, 180}, {170, 183, 173}, {162, 175, 165}, {136, 149, 140}, {136,
       151, 144}, {126, 141, 136}, {131, 146, 141}, {126, 141, 136}, {77, 88, 
      84}, {25, 36, 32}, {48, 57, 54}, {110, 119, 116}, {81, 85, 84}, {54, 58,
       57}, {22, 22, 22}, {1, 1, 1}, {1, 0, 0}, {6, 4, 5}, {11, 9, 10}, {10, 
      10, 8}, {46, 47, 42}, {54, 57, 50}, {61, 66, 59}, {65, 70, 63}, {60, 67,
       59}, {50, 60, 51}, {43, 53, 44}, {37, 50, 40}, {62, 75, 65}, {55, 71, 
      60}, {98, 116, 104}, {167, 185, 173}, {177, 197, 185}, {140, 160, 
      148}, {142, 164, 151}, {184, 207, 191}, {163, 184, 167}, {164, 183, 
      164}, {160, 174, 157}, {152, 163, 147}, {147, 153, 139}, {126, 128, 
      115}, {80, 78, 66}, {32, 30, 18}, {17, 13, 2}, {14, 12, 0}, {17, 17, 
      5}, {25, 29, 15}, {33, 41, 26}, {56, 69, 52}, {104, 121, 103}, {151, 
      168, 149}, {144, 162, 140}, {172, 186, 163}, {198, 207, 186}, {205, 213,
       192}, {201, 202, 184}, {179, 178, 160}, {139, 133, 117}, {102, 95, 
      79}, {71, 62, 47}, {63, 56, 40}, {37, 34, 17}, {24, 25, 7}, {63, 66, 
      47}, {130, 138, 117}, {168, 180, 158}, {171, 183, 161}, {184, 189, 
      167}, {203, 206, 185}, {220, 223, 202}, {229, 232, 213}, {232, 235, 
      216}, {221, 224, 207}, {187, 189, 175}, {153, 155, 142}, {136, 138, 
      125}, {79, 81, 70}, {25, 26, 18}, {13, 14, 8}, {17, 18, 12}, {13, 14, 
      9}, {5, 6, 1}, {4, 4, 4}, {20, 20, 28}, {76, 76, 84}, {116, 117, 121}, {
      125, 125, 123}, {155, 157, 146}, {209, 210, 194}, {231, 231, 207}, {215,
       214, 186}, {208, 205, 174}, {199, 194, 162}, {194, 189, 157}, {208, 
      201, 172}, {231, 224, 195}, {247, 237, 210}, {243, 233, 208}, {232, 221,
       199}, {239, 231, 212}, {242, 235, 217}, {247, 238, 221}, {244, 236, 
      215}, {240, 229, 207}, {234, 224, 197}, {235, 224, 196}, {238, 225, 
      193}, {236, 222, 187}, {230, 214, 178}, {224, 206, 166}, {221, 204, 
      161}, {224, 205, 162}, {225, 207, 161}, {226, 205, 158}, {225, 202, 
      148}, {197, 163, 99}, {195, 158, 88}, {187, 149, 78}, {179, 141, 70}, {
      176, 136, 64}, {177, 138, 63}, {183, 139, 66}, {185, 141, 66}, {212, 
      164, 88}, {210, 163, 85}, {211, 162, 85}, {214, 165, 86}, {225, 174, 
      93}, {238, 187, 106}, {253, 201, 118}, {255, 208, 128}, {230, 176, 
      102}, {228, 174, 102}, {228, 171, 100}, {231, 174, 103}, {236, 178, 
      105}, {237, 179, 105}, {235, 173, 100}, {231, 169, 92}, {232, 169, 
      92}, {232, 169, 90}, {234, 167, 88}, {232, 165, 84}, {229, 161, 80}, {
      224, 156, 73}, {221, 150, 68}, {217, 149, 68}, {202, 135, 57}, {203, 
      137, 61}, {210, 142, 69}, {220, 154, 78}, {230, 162, 89}, {232, 166, 
      90}, {229, 161, 88}, {222, 156, 80}, {215, 147, 74}, {218, 152, 76}, {
      224, 156, 83}, {224, 158, 82}, {226, 158, 85}, {229, 163, 87}, {238, 
      170, 97}, {244, 178, 104}, {224, 158, 84}, {232, 168, 96}, {242, 179, 
      108}, {244, 185, 117}, {238, 183, 118}, {231, 180, 117}, {226, 177, 
      118}, {221, 178, 123}, {236, 199, 147}, {237, 203, 155}, {238, 209, 
      165}, {242, 217, 176}, {246, 224, 185}, {248, 228, 191}, {249, 230, 
      197}, {247, 232, 203}, {251, 238, 219}, {245, 233, 217}, {242, 230, 
      216}, {241, 232, 217}, {245, 235, 223}, {246, 238, 225}, {241, 235, 
      223}, {235, 231, 219}, {226, 222, 213}, {244, 244, 234}, {248, 247, 
      242}, {233, 234, 228}, {232, 234, 229}, {242, 244, 239}, {222, 224, 
      221}, {186, 188, 187}, {84, 84, 86}, {80, 80, 82}, {49, 48, 46}, {23, 
      24, 18}, {20, 20, 12}, {11, 13, 0}, {35, 36, 20}, {91, 94, 75}, {206, 
      207, 191}, {219, 222, 205}, {239, 239, 227}, {250, 252, 241}, {253, 252,
       248}, {249, 249, 247}, {246, 244, 247}, {243, 242, 247}, {243, 247, 
      248}, {242, 248, 246}, {242, 248, 246}, {242, 248, 246}, {242, 248, 
      246}, {242, 248, 246}, {242, 248, 246}, {242, 248, 246}, {246, 252, 
      250}, {246, 252, 250}, {246, 252, 250}, {244, 250, 248}, {240, 246, 
      244}, {235, 241, 239}, {231, 237, 235}, {225, 235, 236}, {183, 198, 
      203}, {91, 110, 117}, {47, 64, 72}, {105, 122, 129}, {190, 205, 212}, {
      225, 240, 245}, {230, 244, 247}, {235, 249, 250}, {237, 247, 249}, {237,
       247, 246}, {240, 246, 246}, {240, 246, 244}, {241, 246, 242}, {241, 
      246, 242}, {243, 245, 242}, {243, 245, 244}, {242, 243, 247}, {240, 241,
       246}, {235, 238, 243}, {233, 236, 241}, {231, 236, 240}, {229, 237, 
      240}, {230, 238, 241}, {229, 240, 242}, {234, 245, 247}, {231, 245, 
      246}, {223, 239, 239}, {219, 235, 235}, {225, 243, 243}, {229, 247, 
      247}, {209, 229, 228}, {183, 202, 200}, {127, 143, 142}, {50, 65, 62}, {
      15, 31, 30}, {42, 58, 57}, {78, 96, 96}, {132, 152, 151}, {188, 207, 
      211}, {207, 228, 231}, {217, 240, 246}, {187, 212, 217}, {179, 204, 
      211}, {201, 228, 235}, {213, 242, 250}, {199, 228, 236}, {186, 216, 
      226}, {192, 219, 226}, {150, 171, 174}, {74, 92, 92}, {77, 95, 95}, {
      163, 181, 181}, {214, 232, 232}, {217, 235, 235}, {208, 226, 226}, {195,
       213, 213}, {228, 246, 246}, {197, 215, 215}, {189, 207, 207}, {213, 
      231, 231}, {225, 243, 243}, {209, 227, 227}, {201, 219, 219}, {210, 230,
       231}, {226, 245, 249}, {218, 239, 244}, {214, 235, 240}, {217, 238, 
      243}, {217, 238, 243}, {216, 237, 242}, {218, 239, 244}, {223, 244, 
      249}, {226, 247, 252}, {209, 230, 235}, {188, 209, 214}, {181, 202, 
      207}, {191, 212, 217}, {207, 228, 233}, {221, 242, 247}, {229, 246, 
      253}, {227, 237, 246}, {205, 212, 222}, {197, 206, 215}, {218, 228, 
      237}, {235, 245, 254}, {224, 239, 246}, {209, 226, 233}, {203, 224, 
      229}, {189, 213, 217}, {191, 219, 222}, {194, 224, 226}, {190, 224, 
      225}, {185, 219, 220}, {180, 216, 216}, {179, 218, 217}, {183, 219, 
      219}, {164, 198, 199}, {147, 178, 180}, {99, 130, 132}, {97, 127, 
      129}, {17, 46, 50}, {0, 24, 27}, {0, 7, 11}, {26, 50, 54}, {31, 52, 
      55}, {68, 87, 91}, {113, 131, 135}, {147, 162, 167}, {173, 188, 195}, {
      193, 206, 212}, {194, 207, 213}, {184, 199, 202}, {161, 179, 179}, {185,
       205, 204}, {207, 225, 225}, {211, 229, 229}, {216, 232, 232}, {228, 
      244, 244}, {237, 251, 252}, {237, 251, 252}, {220, 230, 232}, {223, 233,
       235}, {231, 236, 240}, {233, 238, 242}, {232, 235, 240}, {227, 230, 
      235}, {222, 223, 228}, {216, 220, 223}, {223, 232, 229}, {228, 241, 
      234}, {234, 245, 241}, {230, 243, 236}, {224, 235, 231}, {221, 234, 
      227}, {227, 238, 234}, {233, 246, 239}, {229, 240, 236}, {231, 244, 
      237}, {209, 220, 216}, {165, 178, 171}, {96, 107, 103}, {11, 24, 17}, {
      4, 15, 11}, {69, 82, 75}, {105, 118, 109}, {126, 139, 129}, {185, 198, 
      188}, {222, 235, 225}, {216, 228, 218}, {217, 227, 218}, {219, 229, 
      220}, {201, 208, 200}, {213, 218, 211}, {221, 224, 217}, {229, 232, 
      225}, {237, 238, 232}, {242, 241, 236}, {243, 240, 235}, {240, 237, 
      232}, {236, 235, 230}, {240, 241, 236}, {240, 242, 237}, {243, 244, 
      239}, {245, 246, 241}, {248, 249, 243}, {251, 250, 245}, {253, 253, 
      245}, {255, 253, 244}, {254, 250, 241}, {255, 249, 239}, {255, 249, 
      237}, {254, 246, 233}, {252, 244, 231}, {251, 243, 230}, {251, 242, 
      227}, {250, 241, 224}, {243, 235, 216}, {244, 236, 215}, {247, 236, 
      216}, {247, 236, 214}, {247, 235, 213}, {245, 233, 209}, {245, 231, 
      205}, {244, 228, 202}, {247, 230, 202}, {248, 229, 199}, {249, 228, 
      199}, {248, 227, 196}, {249, 226, 195}, {248, 225, 193}, {248, 223, 
      192}, {248, 225, 184}, {245, 222, 168}, {247, 225, 165}, {241, 220, 
      163}, {238, 218, 165}, {246, 228, 180}, {255, 240, 199}, {247, 232, 
      199}, {226, 214, 188}, {249, 241, 222}, {191, 185, 173}, {126, 121, 
      117}, {89, 85, 86}, {69, 66, 73}, {56, 54, 65}, {49, 48, 62}, {47, 51, 
      63}, {34, 47, 55}, {25, 42, 49}, {22, 39, 46}, {27, 44, 51}, {36, 53, 
      60}, {41, 58, 65}, {38, 55, 62}, {32, 49, 56}, {63, 80, 87}, {43, 60, 
      67}, {21, 38, 45}, {13, 30, 37}, {17, 34, 41}, {19, 36, 43}, {11, 28, 
      35}, {3, 18, 23}, {18, 32, 35}, {34, 45, 47}, {49, 60, 62}, {52, 63, 
      65}, {45, 56, 58}, {36, 47, 49}, {34, 45, 47}, {36, 47, 49}, {46, 57, 
      59}, {35, 46, 48}, {22, 33, 35}, {17, 28, 30}, {21, 32, 34}, {28, 39, 
      41}, {34, 45, 47}, {37, 47, 49}, {26, 34, 37}, {22, 27, 31}, {17, 22, 
      26}, {16, 21, 25}, {19, 24, 28}, {22, 27, 31}, {20, 25, 29}, {17, 22, 
      26}, {24, 29, 33}, {22, 27, 31}, {19, 24, 28}, {16, 21, 25}, {14, 19, 
      23}, {14, 19, 23}, {15, 20, 24}, {17, 21, 24}, {21, 22, 24}, {22, 22, 
      22}, {22, 22, 22}, {22, 22, 22}, {22, 22, 22}, {22, 22, 22}, {22, 22, 
      22}, {22, 22, 22}, {21, 21, 21}, {20, 20, 20}, {19, 19, 19}, {17, 17, 
      17}, {15, 15, 15}, {13, 13, 13}, {11, 11, 11}, {10, 10, 10}, {10, 10, 
      10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 
      10}, {10, 10, 10}, {10, 10, 10}, {7, 7, 7}, {8, 8, 8}, {8, 8, 8}, {9, 9,
       9}, {10, 10, 10}, {11, 11, 11}, {12, 12, 12}, {11, 13, 12}, {8, 12, 
      11}, {7, 13, 11}, {8, 14, 12}, {8, 14, 12}, {9, 15, 13}, {9, 15, 13}, {
      10, 16, 14}, {10, 16, 14}, {12, 18, 16}, {12, 18, 16}, {12, 18, 16}, {
      12, 18, 16}, {12, 18, 16}, {12, 18, 16}, {12, 18, 16}, {12, 18, 18}, {8,
       13, 16}, {6, 14, 17}, {8, 13, 17}, {6, 14, 17}, {10, 15, 19}, {11, 19, 
      22}, {17, 22, 26}, {17, 25, 28}, {9, 14, 18}, {7, 15, 18}, {9, 14, 
      18}, {7, 15, 18}, {8, 13, 17}, {5, 13, 16}, {6, 11, 15}, {3, 11, 14}, {
      17, 28, 30}, {22, 36, 37}, {27, 38, 42}, {21, 35, 36}, {16, 27, 31}, {
      13, 27, 28}, {25, 36, 40}, {34, 48, 49}, {42, 53, 57}, {27, 41, 42}, {
      17, 28, 32}, {16, 30, 31}, {26, 37, 41}, {24, 38, 39}, {13, 24, 28}, {0,
       10, 11}, {23, 28, 22}, {35, 38, 31}, {36, 41, 35}, {17, 26, 23}, {0, 6,
       6}, {0, 7, 7}, {12, 34, 32}, {35, 61, 58}, {4, 35, 30}, {5, 43, 32}, {
      30, 73, 56}, {57, 105, 81}, {45, 96, 65}, {4, 58, 22}, {0, 49, 8}, {17, 
      61, 25}, {25, 40, 19}, {32, 34, 20}, {26, 28, 14}, {11, 13, 0}, {0, 2, 
      0}, {0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 2, 0}, {2, 3, 0}, {4, 4, 4}, {
      6, 6, 6}, {9, 9, 11}, {11, 11, 13}, {13, 13, 15}, {14, 14, 14}, {9, 10, 
      5}, {9, 10, 4}}, {{31, 27, 44}, {9, 5, 19}, {1, 0, 9}, {5, 4, 9}, {8, 8,
       6}, {0, 3, 0}, {0, 4, 0}, {7, 16, 0}, {0, 6, 0}, {71, 84, 64}, {165, 
      178, 158}, {204, 218, 201}, {211, 225, 212}, {212, 228, 217}, {205, 221,
       211}, {188, 205, 197}, {168, 185, 179}, {200, 216, 213}, {195, 211, 
      208}, {196, 211, 208}, {191, 206, 203}, {101, 113, 111}, {6, 16, 15}, {
      1, 10, 7}, {0, 4, 4}, {0, 3, 2}, {1, 3, 2}, {2, 2, 2}, {2, 2, 2}, {3, 1,
       2}, {5, 1, 2}, {2, 2, 0}, {0, 2, 0}, {2, 12, 1}, {10, 18, 3}, {33, 44, 
      27}, {96, 105, 84}, {136, 149, 123}, {157, 167, 140}, {181, 194, 164}, {
      211, 222, 192}, {211, 224, 196}, {209, 219, 194}, {197, 209, 187}, {198,
       207, 190}, {208, 219, 203}, {213, 221, 210}, {202, 212, 201}, {189, 
      199, 188}, {202, 212, 201}, {214, 226, 214}, {212, 224, 212}, {198, 211,
       202}, {186, 202, 192}, {187, 202, 195}, {192, 209, 201}, {174, 193, 
      189}, {185, 206, 201}, {178, 198, 196}, {129, 151, 148}, {105, 129, 
      129}, {142, 166, 166}, {136, 162, 161}, {71, 91, 90}, {36, 40, 43}, {15,
       13, 16}, {1, 0, 2}, {1, 0, 2}, {7, 7, 7}, {6, 8, 5}, {4, 6, 3}, {4, 11,
       3}, {0, 3, 0}, {41, 51, 40}, {93, 105, 91}, {129, 143, 126}, {154, 168,
       151}, {159, 176, 157}, {137, 154, 135}, {107, 124, 106}, {62, 76, 
      63}, {32, 45, 35}, {0, 8, 0}, {0, 5, 0}, {0, 5, 0}, {19, 32, 22}, {46, 
      59, 49}, {60, 73, 63}, {68, 81, 71}, {72, 85, 75}, {91, 104, 94}, {197, 
      210, 200}, {178, 191, 181}, {168, 181, 171}, {129, 142, 132}, {168, 181,
       172}, {99, 114, 107}, {102, 117, 112}, {125, 140, 135}, {106, 121, 
      116}, {33, 44, 40}, {3, 14, 10}, {48, 57, 54}, {89, 98, 95}, {40, 44, 
      43}, {21, 25, 24}, {4, 4, 4}, {0, 0, 0}, {8, 6, 7}, {14, 12, 13}, {10, 
      8, 9}, {0, 0, 0}, {27, 28, 23}, {52, 55, 48}, {72, 77, 70}, {67, 72, 
      65}, {41, 48, 40}, {22, 32, 23}, {26, 36, 27}, {37, 50, 40}, {77, 90, 
      80}, {96, 112, 101}, {116, 134, 122}, {132, 150, 138}, {158, 178, 
      166}, {188, 208, 196}, {194, 216, 203}, {182, 203, 188}, {193, 211, 
      195}, {184, 201, 183}, {176, 189, 172}, {168, 176, 161}, {151, 155, 
      141}, {110, 112, 99}, {58, 56, 44}, {19, 15, 4}, {34, 32, 20}, {14, 14, 
      2}, {13, 15, 2}, {46, 52, 38}, {94, 105, 89}, {135, 149, 132}, {165, 
      184, 165}, {187, 206, 186}, {207, 222, 201}, {201, 213, 191}, {203, 211,
       190}, {216, 221, 201}, {223, 222, 204}, {194, 191, 174}, {138, 131, 
      115}, {90, 81, 66}, {66, 59, 43}, {76, 70, 54}, {78, 77, 59}, {68, 71, 
      52}, {66, 71, 51}, {95, 104, 83}, {154, 168, 145}, {205, 219, 196}, {
      198, 206, 185}, {218, 221, 202}, {224, 227, 208}, {212, 215, 196}, {205,
       208, 191}, {203, 205, 191}, {188, 190, 176}, {166, 168, 155}, {88, 90, 
      79}, {56, 57, 49}, {24, 25, 19}, {10, 11, 6}, {5, 6, 1}, {4, 4, 2}, {13,
       13, 11}, {27, 27, 27}, {18, 18, 26}, {65, 68, 75}, {122, 126, 129}, {
      158, 160, 157}, {182, 183, 175}, {210, 211, 197}, {231, 233, 212}, {242,
       242, 216}, {222, 221, 193}, {220, 216, 187}, {216, 212, 185}, {216, 
      210, 184}, {221, 213, 190}, {231, 223, 202}, {241, 233, 214}, {248, 239,
       222}, {241, 235, 221}, {242, 236, 222}, {243, 237, 223}, {243, 237, 
      221}, {243, 236, 218}, {241, 235, 213}, {240, 232, 209}, {240, 230, 
      203}, {228, 217, 187}, {227, 214, 182}, {225, 211, 176}, {222, 208, 
      169}, {223, 208, 167}, {228, 211, 168}, {233, 216, 173}, {239, 217, 
      167}, {216, 185, 121}, {212, 175, 105}, {200, 162, 91}, {187, 149, 
      78}, {180, 140, 68}, {178, 139, 64}, {182, 138, 65}, {184, 140, 65}, {
      191, 143, 67}, {200, 153, 75}, {215, 166, 89}, {228, 179, 100}, {238, 
      187, 106}, {240, 189, 108}, {239, 187, 104}, {236, 183, 103}, {244, 190,
       116}, {238, 184, 112}, {232, 175, 104}, {225, 168, 97}, {223, 165, 
      92}, {225, 167, 93}, {233, 171, 98}, {237, 175, 98}, {242, 179, 102}, {
      228, 165, 86}, {216, 149, 70}, {211, 144, 63}, {220, 152, 71}, {231, 
      163, 80}, {239, 168, 86}, {240, 169, 89}, {230, 161, 84}, {220, 153, 
      75}, {208, 139, 64}, {195, 128, 50}, {189, 120, 45}, {188, 121, 43}, {
      193, 124, 49}, {196, 129, 51}, {212, 143, 68}, {221, 154, 76}, {234, 
      165, 90}, {237, 170, 92}, {234, 165, 90}, {231, 164, 86}, {235, 166, 
      91}, {239, 171, 96}, {236, 170, 96}, {238, 174, 102}, {237, 174, 103}, {
      231, 171, 101}, {224, 167, 100}, {224, 170, 106}, {233, 183, 122}, {242,
       196, 137}, {244, 203, 149}, {236, 199, 147}, {229, 195, 147}, {230, 
      199, 153}, {236, 209, 166}, {243, 218, 178}, {245, 222, 181}, {242, 222,
       189}, {250, 235, 214}, {248, 236, 220}, {248, 236, 222}, {246, 237, 
      222}, {247, 237, 225}, {246, 238, 225}, {245, 239, 227}, {243, 239, 
      227}, {224, 220, 211}, {228, 228, 218}, {236, 235, 230}, {241, 242, 
      236}, {239, 241, 236}, {231, 233, 228}, {221, 223, 220}, {214, 216, 
      215}, {113, 114, 118}, {96, 97, 101}, {60, 60, 60}, {37, 39, 34}, {27, 
      28, 22}, {0, 2, 0}, {11, 13, 0}, {69, 73, 56}, {212, 214, 200}, {225, 
      229, 214}, {242, 244, 233}, {247, 250, 241}, {244, 244, 242}, {240, 242,
       241}, {245, 244, 249}, {249, 250, 254}, {243, 247, 248}, {242, 248, 
      246}, {242, 248, 246}, {242, 248, 246}, {242, 248, 246}, {242, 248, 
      246}, {242, 248, 246}, {242, 248, 246}, {243, 249, 247}, {244, 250, 
      248}, {245, 251, 249}, {245, 251, 249}, {244, 250, 248}, {242, 248, 
      246}, {239, 245, 243}, {234, 244, 245}, {167, 182, 187}, {45, 64, 71}, {
      24, 41, 49}, {127, 144, 151}, {210, 225, 232}, {228, 243, 248}, {228, 
      242, 245}, {223, 237, 238}, {234, 244, 246}, {234, 244, 243}, {237, 243,
       243}, {237, 243, 241}, {238, 243, 239}, {238, 243, 239}, {240, 242, 
      239}, {240, 242, 241}, {237, 238, 242}, {236, 237, 242}, {233, 236, 
      241}, {232, 235, 240}, {232, 237, 241}, {233, 241, 244}, {235, 243, 
      246}, {235, 246, 248}, {220, 231, 233}, {224, 238, 239}, {229, 245, 
      245}, {228, 244, 244}, {219, 237, 237}, {208, 226, 226}, {199, 219, 
      218}, {195, 214, 212}, {166, 182, 181}, {87, 102, 99}, {23, 39, 38}, {6,
       22, 21}, {32, 50, 50}, {114, 134, 133}, {193, 212, 216}, {213, 234, 
      237}, {206, 229, 235}, {211, 236, 241}, {208, 233, 240}, {200, 227, 
      234}, {201, 230, 238}, {208, 237, 245}, {200, 230, 240}, {187, 214, 
      221}, {127, 148, 151}, {94, 112, 112}, {53, 71, 71}, {157, 175, 175}, {
      216, 234, 234}, {184, 202, 202}, {212, 230, 230}, {204, 222, 222}, {216,
       234, 234}, {201, 219, 219}, {198, 216, 216}, {207, 225, 225}, {207, 
      225, 225}, {197, 215, 215}, {201, 219, 219}, {214, 234, 235}, {220, 239,
       243}, {216, 237, 242}, {211, 232, 237}, {208, 229, 234}, {214, 235, 
      240}, {222, 243, 248}, {220, 241, 246}, {212, 233, 238}, {228, 249, 
      254}, {207, 228, 233}, {186, 207, 212}, {179, 200, 205}, {184, 205, 
      210}, {194, 215, 220}, {209, 230, 235}, {224, 241, 248}, {244, 254, 
      255}, {233, 240, 250}, {215, 224, 233}, {208, 218, 227}, {219, 229, 
      238}, {226, 241, 248}, {218, 235, 242}, {202, 223, 228}, {195, 219, 
      223}, {181, 209, 212}, {203, 233, 235}, {197, 231, 232}, {168, 202, 
      203}, {193, 229, 229}, {197, 236, 235}, {135, 171, 171}, {117, 149, 
      148}, {106, 136, 136}, {74, 104, 104}, {37, 65, 66}, {18, 46, 49}, {20, 
      46, 47}, {17, 43, 44}, {8, 32, 34}, {76, 97, 102}, {120, 139, 145}, {
      162, 181, 187}, {180, 197, 204}, {186, 203, 211}, {199, 214, 221}, {209,
       224, 231}, {210, 228, 232}, {203, 223, 224}, {201, 221, 220}, {202, 
      220, 220}, {208, 226, 226}, {220, 236, 236}, {227, 243, 243}, {230, 244,
       245}, {229, 243, 244}, {230, 240, 242}, {233, 243, 245}, {241, 246, 
      250}, {243, 248, 252}, {242, 245, 250}, {236, 239, 244}, {231, 232, 
      237}, {224, 228, 231}, {228, 238, 237}, {225, 240, 235}, {229, 241, 
      239}, {231, 246, 241}, {235, 247, 245}, {232, 247, 242}, {229, 241, 
      239}, {224, 239, 234}, {207, 219, 217}, {208, 223, 218}, {193, 205, 
      203}, {127, 142, 137}, {37, 49, 47}, {0, 6, 1}, {39, 51, 49}, {109, 124,
       119}, {149, 165, 155}, {133, 149, 138}, {152, 168, 157}, {204, 217, 
      207}, {220, 233, 223}, {193, 205, 195}, {177, 189, 179}, {188, 198, 
      189}, {207, 214, 206}, {217, 222, 215}, {230, 233, 226}, {239, 240, 
      234}, {241, 242, 236}, {242, 241, 236}, {242, 241, 236}, {242, 243, 
      237}, {247, 249, 244}, {245, 250, 246}, {248, 250, 245}, {249, 250, 
      245}, {250, 251, 245}, {251, 250, 245}, {254, 251, 244}, {255, 251, 
      242}, {255, 250, 238}, {255, 248, 235}, {255, 246, 231}, {254, 242, 
      228}, {250, 238, 222}, {248, 235, 219}, {246, 233, 216}, {244, 231, 
      212}, {244, 232, 208}, {242, 230, 204}, {242, 228, 202}, {241, 227, 
      201}, {244, 228, 203}, {248, 232, 206}, {254, 237, 209}, {255, 240, 
      210}, {252, 231, 200}, {249, 226, 194}, {245, 220, 189}, {245, 221, 
      187}, {247, 221, 186}, {246, 220, 183}, {244, 216, 179}, {239, 212, 
      169}, {249, 223, 166}, {249, 224, 160}, {249, 223, 164}, {248, 223, 
      167}, {247, 225, 175}, {249, 228, 183}, {251, 231, 194}, {250, 233, 
      203}, {240, 225, 202}, {248, 236, 220}, {191, 181, 172}, {89, 81, 79}, {
      51, 45, 49}, {82, 77, 84}, {83, 77, 89}, {37, 37, 47}, {24, 34, 43}, {
      27, 42, 49}, {25, 40, 47}, {22, 37, 44}, {34, 49, 56}, {47, 62, 69}, {
      33, 48, 55}, {6, 21, 28}, {32, 47, 54}, {29, 44, 51}, {24, 39, 46}, {21,
       36, 43}, {21, 36, 43}, {21, 36, 43}, {20, 35, 42}, {19, 34, 39}, {15, 
      29, 32}, {21, 32, 34}, {26, 37, 39}, {29, 40, 42}, {28, 39, 41}, {23, 
      34, 36}, {17, 28, 30}, {12, 23, 25}, {30, 41, 43}, {31, 42, 44}, {34, 
      45, 47}, {37, 48, 50}, {40, 51, 53}, {44, 55, 57}, {46, 57, 59}, {49, 
      59, 61}, {26, 34, 37}, {16, 21, 25}, {5, 10, 14}, {6, 11, 15}, {16, 21, 
      25}, {21, 26, 30}, {14, 19, 23}, {4, 9, 13}, {13, 18, 22}, {18, 23, 
      27}, {23, 28, 32}, {23, 28, 32}, {19, 24, 28}, {17, 22, 26}, {19, 24, 
      28}, {23, 27, 30}, {17, 18, 20}, {14, 14, 14}, {10, 10, 10}, {13, 13, 
      13}, {19, 19, 19}, {24, 24, 24}, {25, 25, 25}, {23, 23, 23}, {26, 26, 
      26}, {23, 23, 23}, {18, 18, 18}, {13, 13, 13}, {8, 8, 8}, {6, 6, 6}, {5,
       5, 5}, {4, 4, 4}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 
      7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {
      7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {6, 8, 7}, {1, 5, 4}, {0, 6, 
      4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {
      6, 12, 10}, {6, 12, 10}, {6, 12, 10}, {6, 12, 10}, {6, 12, 10}, {6, 12, 
      10}, {6, 12, 10}, {6, 12, 12}, {12, 17, 20}, {12, 17, 21}, {13, 16, 
      21}, {12, 17, 21}, {13, 16, 21}, {12, 17, 21}, {13, 16, 21}, {12, 17, 
      21}, {7, 10, 15}, {6, 11, 15}, {7, 10, 15}, {6, 11, 15}, {7, 10, 15}, {
      6, 11, 15}, {7, 10, 15}, {6, 11, 15}, {17, 27, 29}, {15, 27, 27}, {16, 
      26, 28}, {14, 26, 26}, {14, 24, 26}, {12, 24, 24}, {13, 23, 25}, {11, 
      23, 23}, {15, 25, 27}, {30, 42, 42}, {27, 37, 39}, {7, 19, 19}, {13, 23,
       25}, {36, 48, 48}, {35, 45, 47}, {11, 21, 20}, {8, 15, 7}, {17, 25, 
      14}, {22, 32, 24}, {17, 28, 22}, {4, 16, 14}, {0, 8, 7}, {0, 10, 9}, {0,
       16, 13}, {29, 60, 54}, {69, 105, 93}, {91, 134, 115}, {64, 112, 86}, {
      19, 73, 39}, {7, 65, 25}, {30, 91, 47}, {64, 112, 74}, {45, 63, 41}, {
      39, 41, 27}, {18, 20, 6}, {2, 4, 0}, {0, 2, 0}, {0, 2, 0}, {0, 1, 0}, {
      0, 1, 0}, {26, 27, 22}, {23, 24, 19}, {17, 17, 17}, {11, 11, 11}, {5, 5,
       7}, {2, 2, 4}, {0, 0, 2}, {0, 0, 0}, {7, 8, 3}, {6, 7, 0}}, {{71, 67, 
      84}, {32, 30, 44}, {0, 0, 9}, {0, 0, 5}, {0, 1, 0}, {0, 2, 0}, {0, 4, 
      0}, {0, 5, 0}, {0, 13, 0}, {63, 78, 59}, {141, 156, 137}, {190, 207, 
      189}, {212, 228, 215}, {218, 235, 225}, {213, 230, 222}, {201, 220, 
      214}, {203, 223, 221}, {221, 241, 240}, {198, 218, 217}, {183, 201, 
      201}, {181, 197, 197}, {112, 126, 126}, {30, 42, 42}, {15, 25, 24}, {0, 
      5, 4}, {0, 4, 4}, {0, 3, 2}, {2, 2, 2}, {3, 1, 2}, {3, 1, 2}, {5, 1, 
      0}, {3, 2, 0}, {0, 3, 0}, {7, 18, 4}, {11, 22, 6}, {43, 54, 37}, {114, 
      126, 106}, {157, 169, 147}, {170, 182, 158}, {189, 202, 176}, {189, 202,
       176}, {193, 205, 181}, {216, 228, 206}, {221, 233, 213}, {207, 218, 
      201}, {217, 228, 212}, {223, 234, 220}, {199, 209, 198}, {193, 203, 
      192}, {201, 211, 200}, {209, 221, 209}, {210, 222, 210}, {204, 217, 
      208}, {196, 212, 202}, {195, 210, 203}, {195, 212, 204}, {183, 202, 
      198}, {154, 175, 170}, {146, 166, 164}, {137, 159, 156}, {110, 134, 
      134}, {102, 126, 126}, {93, 119, 118}, {67, 87, 86}, {24, 28, 31}, {10, 
      8, 11}, {1, 0, 2}, {3, 1, 4}, {5, 5, 5}, {0, 1, 0}, {0, 1, 0}, {3, 10, 
      2}, {17, 24, 16}, {52, 62, 51}, {93, 105, 91}, {121, 135, 118}, {140, 
      154, 137}, {140, 157, 138}, {116, 133, 114}, {85, 102, 84}, {33, 47, 
      34}, {7, 20, 10}, {0, 5, 0}, {0, 5, 0}, {27, 40, 30}, {65, 78, 68}, {86,
       99, 89}, {91, 104, 94}, {90, 103, 93}, {85, 98, 88}, {103, 116, 106}, {
      173, 186, 176}, {176, 189, 179}, {156, 169, 159}, {120, 133, 123}, {128,
       141, 132}, {101, 116, 109}, {72, 87, 82}, {67, 82, 77}, {56, 71, 66}, {
      20, 31, 27}, {15, 26, 22}, {49, 58, 55}, {66, 75, 72}, {28, 32, 31}, {
      14, 18, 17}, {3, 3, 3}, {0, 0, 0}, {6, 4, 5}, {13, 11, 12}, {14, 12, 
      13}, {11, 11, 9}, {11, 12, 7}, {19, 22, 15}, {26, 31, 24}, {28, 33, 
      26}, {21, 28, 20}, {14, 24, 15}, {13, 23, 14}, {13, 26, 16}, {55, 68, 
      58}, {94, 110, 99}, {136, 154, 142}, {163, 181, 169}, {182, 202, 190}, {
      200, 220, 208}, {203, 225, 212}, {196, 217, 202}, {223, 240, 224}, {212,
       226, 209}, {187, 198, 182}, {150, 158, 143}, {111, 113, 100}, {74, 74, 
      62}, {50, 48, 36}, {38, 34, 23}, {35, 33, 21}, {20, 20, 8}, {28, 32, 
      18}, {72, 80, 65}, {126, 139, 122}, {160, 179, 160}, {178, 199, 180}, {
      189, 211, 190}, {206, 219, 199}, {206, 215, 194}, {210, 215, 195}, {215,
       218, 199}, {210, 209, 191}, {177, 171, 155}, {122, 115, 99}, {79, 70, 
      55}, {65, 58, 42}, {111, 105, 89}, {167, 166, 148}, {200, 203, 184}, {
      203, 212, 191}, {196, 210, 187}, {195, 213, 189}, {203, 218, 195}, {219,
       227, 206}, {227, 230, 211}, {223, 226, 207}, {212, 215, 198}, {206, 
      208, 194}, {194, 196, 183}, {160, 162, 149}, {122, 124, 113}, {62, 63, 
      55}, {38, 39, 33}, {17, 18, 13}, {11, 12, 7}, {8, 8, 6}, {5, 5, 3}, {12,
       12, 10}, {24, 25, 27}, {67, 70, 77}, {116, 119, 128}, {170, 173, 
      178}, {198, 202, 201}, {213, 216, 209}, {226, 228, 215}, {232, 235, 
      216}, {232, 234, 212}, {235, 235, 211}, {233, 231, 206}, {230, 228, 
      205}, {230, 225, 205}, {232, 225, 207}, {237, 228, 213}, {243, 233, 
      221}, {246, 238, 227}, {240, 236, 227}, {240, 237, 228}, {241, 239, 
      227}, {242, 240, 227}, {243, 240, 225}, {243, 238, 219}, {242, 235, 
      216}, {242, 234, 211}, {245, 235, 210}, {241, 232, 203}, {236, 225, 
      193}, {231, 218, 184}, {226, 212, 177}, {221, 207, 170}, {219, 205, 
      166}, {223, 202, 155}, {237, 205, 144}, {234, 197, 127}, {222, 183, 
      114}, {209, 171, 100}, {201, 161, 91}, {198, 158, 86}, {202, 158, 85}, {
      203, 159, 84}, {198, 150, 76}, {209, 161, 85}, {227, 178, 101}, {242, 
      193, 114}, {250, 199, 120}, {247, 196, 115}, {239, 186, 106}, {233, 180,
       102}, {232, 178, 104}, {232, 178, 106}, {234, 177, 106}, {232, 175, 
      104}, {231, 173, 100}, {228, 170, 96}, {228, 166, 93}, {226, 164, 87}, {
      225, 162, 85}, {217, 154, 75}, {213, 146, 67}, {214, 147, 66}, {220, 
      152, 71}, {224, 156, 73}, {224, 153, 71}, {220, 149, 69}, {207, 136, 
      58}, {210, 141, 64}, {220, 148, 72}, {224, 155, 78}, {230, 158, 82}, {
      228, 159, 82}, {227, 155, 79}, {223, 154, 77}, {208, 136, 60}, {222, 
      153, 76}, {242, 170, 94}, {248, 179, 102}, {243, 171, 95}, {228, 159, 
      82}, {220, 148, 72}, {213, 144, 67}, {214, 146, 71}, {215, 149, 75}, {
      213, 149, 77}, {206, 143, 72}, {195, 136, 68}, {193, 136, 69}, {196, 
      142, 80}, {201, 151, 92}, {197, 152, 95}, {204, 163, 109}, {214, 177, 
      125}, {221, 187, 139}, {227, 194, 149}, {238, 207, 163}, {252, 223, 
      179}, {255, 237, 201}, {249, 233, 210}, {246, 234, 218}, {248, 236, 
      222}, {247, 238, 223}, {248, 238, 226}, {248, 240, 227}, {247, 241, 
      229}, {244, 240, 228}, {230, 226, 217}, {232, 232, 222}, {237, 236, 
      231}, {240, 241, 235}, {238, 240, 235}, {233, 235, 230}, {225, 227, 
      224}, {220, 222, 221}, {223, 224, 228}, {180, 181, 186}, {104, 105, 
      107}, {52, 54, 51}, {31, 34, 27}, {14, 17, 6}, {38, 42, 28}, {104, 108, 
      93}, {184, 188, 173}, {203, 207, 193}, {226, 229, 220}, {240, 243, 
      236}, {241, 243, 240}, {240, 241, 243}, {243, 244, 249}, {246, 249, 
      254}, {242, 248, 248}, {242, 248, 246}, {242, 248, 246}, {242, 248, 
      246}, {242, 248, 246}, {242, 248, 246}, {242, 248, 246}, {242, 248, 
      246}, {243, 249, 247}, {244, 250, 248}, {245, 251, 249}, {245, 251, 
      249}, {244, 250, 248}, {242, 248, 246}, {239, 245, 243}, {234, 244, 
      245}, {176, 191, 196}, {54, 73, 80}, {30, 47, 55}, {126, 143, 150}, {
      203, 218, 225}, {223, 238, 243}, {232, 246, 249}, {235, 249, 250}, {234,
       244, 246}, {234, 244, 243}, {237, 243, 243}, {237, 243, 241}, {238, 
      243, 239}, {238, 243, 239}, {240, 242, 239}, {240, 242, 241}, {237, 238,
       242}, {236, 237, 242}, {233, 236, 241}, {232, 235, 240}, {232, 237, 
      241}, {233, 241, 244}, {235, 243, 246}, {235, 246, 248}, {221, 232, 
      234}, {224, 238, 239}, {228, 244, 244}, {228, 244, 244}, {219, 237, 
      237}, {210, 228, 228}, {200, 220, 219}, {196, 215, 213}, {170, 186, 
      185}, {97, 112, 109}, {35, 51, 50}, {13, 29, 28}, {27, 45, 45}, {101, 
      121, 120}, {179, 198, 202}, {200, 221, 224}, {206, 229, 235}, {212, 237,
       242}, {212, 237, 244}, {205, 232, 239}, {205, 234, 242}, {208, 237, 
      245}, {196, 226, 236}, {181, 208, 215}, {109, 130, 133}, {72, 90, 90}, {
      38, 56, 56}, {144, 162, 162}, {215, 233, 233}, {195, 213, 213}, {212, 
      230, 230}, {196, 214, 214}, {217, 235, 235}, {205, 223, 223}, {202, 220,
       220}, {209, 227, 227}, {206, 224, 224}, {193, 211, 211}, {192, 210, 
      210}, {200, 220, 221}, {219, 238, 242}, {213, 234, 239}, {207, 228, 
      233}, {207, 228, 233}, {215, 236, 241}, {222, 243, 248}, {220, 241, 
      246}, {213, 234, 239}, {213, 234, 239}, {200, 221, 226}, {187, 208, 
      213}, {184, 205, 210}, {187, 208, 213}, {192, 213, 218}, {197, 218, 
      223}, {203, 222, 228}, {233, 243, 252}, {231, 240, 249}, {222, 232, 
      241}, {216, 226, 235}, {220, 233, 241}, {230, 245, 252}, {224, 243, 
      249}, {211, 232, 237}, {198, 222, 226}, {191, 216, 220}, {210, 240, 
      242}, {203, 234, 236}, {170, 204, 205}, {182, 216, 217}, {175, 211, 
      211}, {114, 148, 147}, {84, 114, 112}, {62, 91, 89}, {34, 60, 59}, {17, 
      43, 42}, {16, 42, 43}, {23, 49, 50}, {32, 56, 58}, {37, 61, 63}, {104, 
      125, 130}, {142, 163, 168}, {180, 199, 206}, {191, 210, 217}, {193, 212,
       219}, {200, 218, 228}, {208, 225, 235}, {208, 227, 234}, {208, 228, 
      229}, {207, 227, 226}, {209, 227, 227}, {214, 232, 232}, {221, 237, 
      237}, {221, 237, 237}, {216, 230, 231}, {210, 224, 225}, {195, 205, 
      207}, {205, 215, 217}, {220, 225, 229}, {227, 232, 236}, {229, 232, 
      237}, {230, 233, 238}, {235, 236, 241}, {236, 241, 245}, {225, 237, 
      237}, {218, 233, 230}, {216, 231, 228}, {221, 236, 233}, {227, 242, 
      239}, {227, 242, 239}, {217, 232, 229}, {207, 222, 219}, {183, 198, 
      195}, {166, 181, 178}, {126, 141, 138}, {62, 77, 74}, {0, 13, 10}, {0, 
      6, 3}, {60, 75, 72}, {138, 155, 149}, {171, 188, 178}, {149, 167, 
      155}, {150, 168, 156}, {185, 201, 190}, {210, 226, 215}, {206, 219, 
      209}, {193, 206, 196}, {192, 204, 194}, {208, 218, 209}, {220, 227, 
      219}, {231, 236, 229}, {236, 239, 232}, {233, 236, 229}, {232, 233, 
      227}, {237, 238, 232}, {243, 244, 239}, {245, 250, 246}, {245, 250, 
      246}, {247, 249, 246}, {247, 249, 244}, {249, 250, 244}, {252, 249, 
      242}, {253, 249, 240}, {255, 248, 238}, {252, 244, 231}, {252, 243, 
      228}, {254, 242, 226}, {253, 240, 223}, {254, 239, 220}, {254, 237, 
      219}, {253, 236, 216}, {252, 236, 213}, {252, 236, 210}, {250, 235, 
      206}, {247, 230, 202}, {244, 227, 197}, {245, 226, 196}, {246, 227, 
      195}, {249, 229, 196}, {251, 231, 196}, {255, 234, 197}, {252, 228, 
      192}, {249, 223, 186}, {251, 223, 184}, {255, 226, 186}, {255, 226, 
      186}, {252, 220, 181}, {248, 217, 171}, {253, 221, 162}, {252, 221, 
      157}, {251, 221, 159}, {250, 221, 163}, {250, 223, 170}, {250, 226, 
      178}, {253, 230, 189}, {252, 232, 199}, {242, 225, 199}, {244, 229, 
      208}, {215, 201, 188}, {152, 139, 131}, {93, 82, 80}, {67, 57, 58}, {63,
       54, 59}, {57, 54, 61}, {26, 35, 42}, {24, 39, 46}, {19, 32, 40}, {13, 
      28, 35}, {27, 40, 48}, {43, 58, 65}, {40, 53, 61}, {21, 36, 43}, {34, 
      47, 55}, {28, 43, 50}, {24, 37, 45}, {21, 36, 43}, {23, 36, 44}, {22, 
      37, 44}, {22, 35, 43}, {20, 33, 39}, {15, 26, 30}, {17, 28, 30}, {20, 
      31, 33}, {22, 33, 35}, {22, 33, 35}, {19, 30, 32}, {16, 27, 29}, {13, 
      24, 26}, {15, 26, 28}, {18, 29, 31}, {24, 35, 37}, {32, 43, 45}, {40, 
      51, 53}, {48, 59, 61}, {54, 65, 67}, {58, 68, 70}, {40, 48, 51}, {30, 
      35, 39}, {19, 24, 28}, {18, 23, 27}, {26, 31, 35}, {28, 33, 37}, {20, 
      25, 29}, {11, 16, 20}, {13, 18, 22}, {18, 23, 27}, {23, 28, 32}, {24, 
      29, 33}, {21, 26, 30}, {20, 25, 29}, {23, 28, 32}, {27, 31, 34}, {20, 
      21, 23}, {16, 16, 16}, {12, 12, 12}, {13, 13, 13}, {18, 18, 18}, {22, 
      22, 22}, {22, 22, 22}, {19, 19, 19}, {22, 22, 22}, {20, 20, 20}, {16, 
      16, 16}, {12, 12, 12}, {8, 8, 8}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {8, 
      8, 8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 
      8}, {8, 8, 8}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {
      7, 7, 7}, {7, 7, 7}, {6, 8, 7}, {3, 7, 6}, {2, 8, 6}, {2, 8, 6}, {2, 8, 
      6}, {2, 8, 6}, {2, 8, 6}, {2, 8, 6}, {2, 8, 6}, {6, 12, 10}, {6, 12, 
      10}, {6, 12, 10}, {6, 12, 10}, {6, 12, 10}, {6, 12, 10}, {6, 12, 10}, {
      6, 12, 12}, {11, 15, 18}, {11, 14, 19}, {13, 14, 19}, {11, 14, 19}, {13,
       14, 19}, {11, 14, 19}, {13, 14, 19}, {11, 14, 19}, {9, 10, 15}, {7, 10,
       15}, {9, 10, 15}, {7, 10, 15}, {9, 10, 15}, {7, 10, 15}, {9, 10, 15}, {
      7, 10, 15}, {13, 21, 23}, {12, 22, 21}, {14, 22, 24}, {14, 24, 23}, {17,
       25, 27}, {17, 27, 26}, {19, 27, 29}, {19, 29, 28}, {49, 57, 59}, {65, 
      75, 74}, {60, 68, 70}, {27, 37, 36}, {16, 24, 26}, {30, 40, 39}, {38, 
      46, 48}, {27, 38, 34}, {21, 33, 21}, {22, 36, 21}, {19, 32, 22}, {9, 22,
       13}, {0, 10, 5}, {0, 9, 6}, {1, 20, 18}, {11, 33, 30}, {80, 107, 
      100}, {106, 140, 126}, {116, 155, 136}, {84, 130, 102}, {43, 97, 61}, {
      37, 95, 54}, {57, 119, 72}, {87, 135, 95}, {41, 59, 35}, {37, 39, 25}, {
      19, 21, 7}, {7, 9, 0}, {4, 6, 0}, {7, 9, 0}, {10, 11, 3}, {11, 12, 4}, {
      21, 22, 17}, {18, 19, 14}, {13, 13, 13}, {8, 8, 8}, {4, 4, 6}, {1, 1, 
      3}, {0, 0, 2}, {0, 0, 0}, {0, 1, 0}, {0, 1, 0}}, {{135, 132, 151}, {76, 
      75, 91}, {14, 14, 26}, {0, 0, 7}, {0, 1, 2}, {0, 3, 0}, {0, 4, 0}, {0, 
      5, 0}, {4, 17, 0}, {31, 46, 27}, {87, 104, 86}, {154, 172, 156}, {198, 
      216, 204}, {206, 226, 215}, {202, 221, 215}, {199, 219, 217}, {203, 227,
       227}, {213, 237, 239}, {189, 213, 215}, {171, 192, 195}, {173, 193, 
      194}, {127, 145, 147}, {50, 64, 65}, {12, 24, 24}, {0, 4, 6}, {0, 4, 
      4}, {0, 3, 2}, {2, 2, 2}, {3, 2, 0}, {5, 1, 0}, {6, 0, 0}, {3, 2, 0}, {
      0, 6, 0}, {3, 15, 1}, {5, 18, 1}, {49, 62, 45}, {132, 145, 127}, {175, 
      188, 168}, {178, 191, 171}, {189, 202, 182}, {180, 193, 173}, {172, 185,
       165}, {206, 219, 199}, {212, 225, 207}, {177, 190, 173}, {193, 206, 
      189}, {216, 228, 214}, {184, 196, 182}, {202, 212, 201}, {200, 210, 
      199}, {198, 210, 198}, {201, 213, 201}, {201, 214, 205}, {196, 212, 
      202}, {187, 202, 195}, {179, 196, 188}, {185, 204, 200}, {160, 181, 
      176}, {152, 172, 170}, {138, 160, 157}, {106, 130, 130}, {97, 121, 
      121}, {82, 108, 107}, {48, 68, 67}, {9, 13, 16}, {5, 3, 6}, {2, 0, 3}, {
      6, 4, 7}, {1, 1, 1}, {0, 1, 0}, {3, 5, 2}, {15, 22, 14}, {49, 56, 48}, {
      81, 91, 80}, {117, 129, 115}, {135, 149, 132}, {134, 148, 131}, {112, 
      129, 110}, {74, 91, 72}, {41, 58, 40}, {27, 41, 28}, {11, 24, 14}, {6, 
      19, 9}, {35, 48, 38}, {84, 97, 87}, {123, 136, 126}, {133, 146, 136}, {
      127, 140, 130}, {123, 136, 126}, {105, 118, 108}, {119, 132, 122}, {130,
       143, 133}, {164, 177, 167}, {146, 159, 149}, {140, 153, 143}, {124, 
      137, 128}, {110, 125, 118}, {45, 60, 55}, {9, 24, 19}, {8, 23, 18}, {13,
       24, 20}, {33, 44, 40}, {47, 56, 53}, {31, 40, 37}, {14, 18, 17}, {8, 
      12, 11}, {4, 4, 4}, {0, 0, 0}, {4, 2, 3}, {11, 9, 10}, {19, 17, 18}, {
      23, 23, 21}, {30, 31, 26}, {19, 22, 15}, {9, 14, 7}, {11, 16, 9}, {19, 
      26, 18}, {21, 31, 22}, {15, 25, 16}, {5, 18, 8}, {37, 50, 40}, {88, 104,
       93}, {148, 166, 154}, {183, 201, 189}, {195, 215, 203}, {202, 222, 
      210}, {202, 224, 211}, {199, 220, 205}, {211, 225, 210}, {207, 218, 
      202}, {181, 189, 174}, {128, 134, 120}, {70, 70, 58}, {32, 30, 18}, {25,
       21, 10}, {32, 28, 17}, {9, 7, 0}, {1, 1, 0}, {14, 18, 4}, {61, 72, 
      56}, {118, 132, 115}, {153, 174, 155}, {175, 198, 178}, {189, 211, 
      190}, {202, 214, 194}, {211, 216, 196}, {215, 218, 199}, {209, 210, 
      192}, {187, 184, 167}, {145, 139, 123}, {95, 88, 72}, {62, 53, 38}, {56,
       49, 33}, {98, 92, 76}, {153, 154, 136}, {199, 204, 184}, {217, 229, 
      207}, {218, 233, 210}, {212, 232, 207}, {214, 229, 206}, {230, 237, 
      219}, {228, 231, 214}, {219, 222, 205}, {211, 213, 199}, {205, 207, 
      193}, {181, 183, 170}, {127, 129, 118}, {77, 78, 70}, {43, 44, 38}, {27,
       28, 23}, {16, 17, 12}, {14, 14, 12}, {10, 10, 10}, {5, 5, 5}, {12, 12, 
      12}, {26, 27, 31}, {64, 68, 77}, {115, 119, 128}, {174, 179, 183}, {209,
       213, 214}, {227, 232, 226}, {239, 242, 231}, {242, 244, 230}, {238, 
      239, 221}, {242, 244, 223}, {243, 242, 221}, {242, 239, 220}, {242, 236,
       220}, {240, 234, 222}, {240, 231, 222}, {239, 230, 223}, {238, 231, 
      225}, {238, 237, 232}, {238, 239, 233}, {242, 242, 234}, {243, 243, 
      233}, {246, 244, 232}, {245, 243, 230}, {245, 242, 227}, {245, 240, 
      221}, {242, 236, 214}, {240, 233, 207}, {237, 227, 200}, {229, 220, 
      189}, {220, 209, 177}, {210, 200, 165}, {203, 190, 155}, {203, 184, 
      141}, {228, 197, 140}, {228, 190, 125}, {218, 179, 114}, {207, 168, 
      101}, {200, 159, 93}, {198, 158, 89}, {202, 157, 89}, {203, 159, 88}, {
      204, 155, 86}, {216, 168, 96}, {235, 185, 112}, {248, 199, 123}, {253, 
      201, 126}, {245, 193, 117}, {233, 180, 104}, {223, 170, 94}, {219, 165, 
      91}, {225, 171, 99}, {234, 177, 106}, {239, 182, 111}, {238, 180, 
      107}, {230, 172, 98}, {222, 160, 87}, {215, 153, 76}, {216, 153, 76}, {
      216, 153, 74}, {220, 153, 74}, {224, 157, 76}, {227, 159, 78}, {223, 
      155, 72}, {216, 145, 63}, {207, 136, 56}, {211, 140, 62}, {215, 144, 
      66}, {221, 148, 71}, {224, 153, 75}, {226, 153, 76}, {222, 151, 73}, {
      219, 146, 69}, {215, 144, 66}, {219, 146, 69}, {226, 155, 77}, {236, 
      163, 86}, {236, 165, 87}, {228, 155, 78}, {215, 144, 66}, {207, 134, 
      57}, {201, 129, 53}, {181, 113, 38}, {186, 120, 46}, {192, 128, 56}, {
      196, 133, 62}, {196, 136, 66}, {200, 141, 73}, {205, 150, 86}, {209, 
      158, 95}, {199, 150, 91}, {213, 168, 111}, {228, 185, 132}, {227, 187, 
      136}, {217, 179, 130}, {213, 179, 131}, {227, 193, 147}, {237, 209, 
      170}, {245, 229, 204}, {243, 231, 215}, {246, 234, 220}, {248, 239, 
      224}, {250, 240, 228}, {250, 242, 229}, {249, 243, 231}, {247, 243, 
      231}, {240, 236, 227}, {238, 238, 228}, {240, 239, 234}, {239, 240, 
      234}, {237, 239, 234}, {235, 237, 232}, {232, 234, 231}, {230, 232, 
      231}, {230, 233, 238}, {190, 193, 200}, {117, 121, 124}, {64, 68, 67}, {
      39, 44, 38}, {7, 13, 3}, {3, 9, 0}, {44, 50, 36}, {138, 144, 130}, {165,
       171, 157}, {200, 206, 196}, {225, 230, 224}, {235, 239, 238}, {237, 
      241, 244}, {239, 242, 249}, {243, 246, 251}, {242, 248, 248}, {242, 248,
       246}, {242, 248, 246}, {242, 248, 246}, {242, 248, 246}, {242, 248, 
      246}, {242, 248, 246}, {242, 248, 246}, {243, 249, 247}, {244, 250, 
      248}, {245, 251, 249}, {245, 251, 249}, {244, 250, 248}, {242, 248, 
      246}, {239, 245, 243}, {234, 244, 245}, {187, 202, 207}, {68, 87, 94}, {
      43, 60, 68}, {131, 148, 155}, {199, 214, 221}, {218, 233, 238}, {235, 
      249, 252}, {245, 255, 255}, {234, 244, 246}, {234, 244, 243}, {237, 243,
       243}, {237, 243, 241}, {238, 243, 239}, {238, 243, 239}, {240, 242, 
      239}, {240, 242, 241}, {237, 238, 242}, {236, 237, 242}, {233, 236, 
      241}, {232, 235, 240}, {232, 237, 241}, {233, 241, 244}, {235, 243, 
      246}, {235, 246, 248}, {223, 234, 236}, {224, 238, 239}, {225, 241, 
      241}, {226, 242, 242}, {220, 238, 238}, {213, 231, 231}, {203, 223, 
      222}, {198, 217, 215}, {175, 191, 190}, {111, 126, 123}, {57, 73, 72}, {
      29, 45, 44}, {31, 49, 49}, {94, 114, 113}, {171, 190, 194}, {196, 217, 
      220}, {203, 226, 232}, {212, 237, 242}, {216, 241, 248}, {211, 238, 
      245}, {209, 238, 246}, {207, 236, 244}, {188, 218, 228}, {169, 196, 
      203}, {103, 124, 127}, {67, 85, 85}, {47, 65, 65}, {143, 161, 161}, {
      217, 235, 235}, {208, 226, 226}, {208, 226, 226}, {186, 204, 204}, {217,
       235, 235}, {210, 228, 228}, {210, 228, 228}, {213, 231, 231}, {208, 
      226, 226}, {193, 211, 211}, {185, 203, 203}, {187, 207, 208}, {217, 236,
       240}, {206, 227, 232}, {200, 221, 226}, {205, 226, 231}, {217, 238, 
      243}, {222, 243, 248}, {220, 241, 246}, {215, 236, 241}, {200, 221, 
      226}, {196, 217, 222}, {191, 212, 217}, {188, 209, 214}, {190, 211, 
      216}, {190, 211, 216}, {186, 207, 212}, {181, 200, 206}, {224, 239, 
      246}, {229, 242, 250}, {223, 238, 245}, {213, 228, 235}, {214, 231, 
      238}, {220, 239, 245}, {212, 231, 237}, {194, 215, 220}, {192, 216, 
      220}, {193, 218, 222}, {209, 234, 238}, {197, 225, 228}, {163, 193, 
      195}, {154, 184, 186}, {128, 159, 161}, {72, 102, 102}, {59, 85, 82}, {
      21, 47, 44}, {0, 24, 21}, {12, 37, 34}, {30, 54, 54}, {39, 63, 63}, {55,
       79, 81}, {76, 100, 102}, {141, 162, 167}, {173, 193, 200}, {200, 220, 
      229}, {204, 224, 233}, {201, 221, 230}, {205, 225, 236}, {210, 228, 
      240}, {208, 226, 236}, {215, 234, 238}, {214, 234, 233}, {215, 233, 
      233}, {218, 236, 236}, {221, 237, 237}, {216, 232, 232}, {206, 220, 
      221}, {197, 211, 212}, {186, 196, 198}, {201, 211, 213}, {220, 225, 
      229}, {224, 229, 233}, {220, 223, 228}, {221, 224, 229}, {234, 235, 
      240}, {244, 249, 253}, {220, 232, 232}, {205, 221, 220}, {199, 215, 
      214}, {209, 225, 224}, {226, 242, 241}, {229, 245, 244}, {212, 228, 
      227}, {193, 209, 208}, {156, 172, 171}, {121, 137, 136}, {68, 84, 83}, {
      13, 29, 28}, {0, 5, 4}, {2, 18, 17}, {75, 91, 90}, {144, 160, 157}, {
      195, 215, 204}, {172, 192, 180}, {156, 176, 164}, {170, 188, 176}, {200,
       218, 206}, {219, 235, 224}, {215, 228, 218}, {201, 213, 203}, {211, 
      221, 212}, {224, 231, 223}, {232, 239, 231}, {229, 234, 227}, {220, 225,
       218}, {220, 223, 216}, {231, 234, 227}, {244, 246, 241}, {244, 249, 
      245}, {243, 249, 245}, {244, 249, 245}, {246, 248, 243}, {247, 248, 
      242}, {250, 247, 240}, {251, 247, 236}, {253, 247, 235}, {246, 237, 
      222}, {248, 236, 220}, {251, 236, 217}, {252, 235, 215}, {253, 235, 
      213}, {255, 234, 213}, {255, 235, 211}, {255, 235, 210}, {255, 239, 
      209}, {253, 237, 204}, {251, 232, 199}, {246, 227, 194}, {243, 223, 
      190}, {243, 220, 186}, {243, 219, 183}, {243, 219, 181}, {255, 232, 
      192}, {255, 227, 188}, {253, 224, 184}, {254, 225, 183}, {255, 229, 
      185}, {255, 230, 186}, {255, 226, 181}, {255, 222, 174}, {254, 218, 
      160}, {253, 217, 155}, {252, 218, 157}, {251, 219, 162}, {252, 221, 
      167}, {254, 223, 176}, {255, 226, 184}, {254, 228, 193}, {247, 224, 
      193}, {241, 221, 196}, {243, 225, 205}, {224, 208, 193}, {151, 137, 
      128}, {69, 56, 50}, {45, 34, 32}, {66, 60, 60}, {44, 49, 55}, {32, 45, 
      53}, {22, 32, 41}, {12, 25, 33}, {24, 34, 43}, {39, 52, 60}, {43, 53, 
      62}, {32, 45, 53}, {37, 47, 56}, {29, 42, 50}, {24, 34, 43}, {21, 34, 
      42}, {25, 35, 44}, {25, 38, 46}, {24, 34, 43}, {20, 31, 37}, {11, 22, 
      26}, {12, 23, 25}, {12, 23, 25}, {13, 24, 26}, {14, 25, 27}, {14, 25, 
      27}, {14, 25, 27}, {14, 25, 27}, {12, 23, 25}, {15, 26, 28}, {20, 31, 
      33}, {27, 38, 40}, {35, 46, 48}, {42, 53, 55}, {47, 58, 60}, {51, 61, 
      63}, {44, 52, 55}, {36, 41, 45}, {25, 30, 34}, {23, 28, 32}, {28, 33, 
      37}, {28, 33, 37}, {22, 27, 31}, {14, 19, 23}, {13, 18, 22}, {18, 23, 
      27}, {24, 29, 33}, {24, 29, 33}, {23, 28, 32}, {24, 29, 33}, {29, 34, 
      38}, {34, 38, 41}, {23, 24, 26}, {19, 19, 19}, {13, 13, 13}, {13, 13, 
      13}, {16, 16, 16}, {19, 19, 19}, {17, 17, 17}, {14, 14, 14}, {17, 17, 
      17}, {15, 15, 15}, {12, 12, 12}, {10, 10, 10}, {8, 8, 8}, {9, 9, 9}, {
      10, 10, 10}, {10, 10, 10}, {11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {
      11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {8,
       8, 8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 
      8}, {7, 9, 8}, {6, 10, 9}, {5, 11, 9}, {5, 11, 9}, {5, 11, 9}, {5, 11, 
      9}, {5, 11, 9}, {5, 11, 9}, {5, 11, 9}, {6, 12, 10}, {6, 12, 10}, {6, 
      12, 10}, {6, 12, 10}, {6, 12, 10}, {6, 12, 10}, {6, 12, 10}, {7, 11, 
      12}, {9, 10, 14}, {9, 10, 15}, {10, 9, 15}, {9, 10, 15}, {10, 9, 15}, {
      9, 10, 15}, {10, 9, 15}, {9, 10, 15}, {9, 8, 14}, {8, 9, 14}, {9, 8, 
      14}, {8, 9, 14}, {9, 8, 14}, {8, 9, 14}, {9, 8, 14}, {8, 9, 13}, {8, 14,
       14}, {8, 17, 14}, {12, 18, 18}, {13, 22, 19}, {18, 24, 24}, {19, 28, 
      25}, {24, 30, 30}, {23, 32, 29}, {59, 65, 65}, {73, 82, 79}, {66, 72, 
      72}, {24, 33, 30}, {0, 4, 4}, {2, 11, 8}, {18, 24, 24}, {17, 28, 22}, {
      24, 40, 27}, {20, 38, 22}, {11, 29, 15}, {0, 16, 4}, {0, 7, 0}, {2, 17, 
      12}, {25, 41, 38}, {44, 63, 59}, {84, 107, 99}, {97, 125, 111}, {92, 
      127, 107}, {61, 104, 76}, {34, 84, 49}, {35, 90, 48}, {52, 110, 62}, {
      71, 118, 76}, {32, 47, 24}, {28, 30, 16}, {13, 15, 1}, {5, 7, 0}, {6, 8,
       0}, {12, 14, 3}, {16, 17, 9}, {18, 19, 11}, {13, 14, 9}, {10, 11, 6}, {
      7, 7, 7}, {3, 3, 3}, {1, 1, 3}, {0, 0, 2}, {1, 1, 3}, {1, 1, 1}, {0, 1, 
      0}, {0, 2, 0}}, {{193, 191, 212}, {121, 122, 140}, {37, 39, 52}, {0, 0, 
      9}, {0, 1, 4}, {0, 8, 3}, {0, 10, 1}, {0, 6, 0}, {1, 15, 0}, {0, 17, 
      0}, {43, 61, 45}, {125, 146, 131}, {188, 208, 197}, {200, 221, 212}, {
      193, 214, 209}, {191, 213, 211}, {178, 206, 209}, {188, 216, 220}, {184,
       209, 214}, {178, 202, 206}, {180, 201, 206}, {145, 164, 168}, {67, 82, 
      85}, {2, 16, 17}, {0, 5, 7}, {0, 3, 6}, {0, 3, 4}, {2, 2, 2}, {3, 2, 
      0}, {5, 1, 0}, {6, 0, 0}, {3, 2, 0}, {0, 4, 0}, {0, 6, 0}, {0, 11, 0}, {
      53, 67, 50}, {143, 156, 139}, {179, 193, 176}, {176, 189, 172}, {183, 
      197, 180}, {202, 215, 198}, {176, 190, 173}, {197, 210, 193}, {187, 201,
       184}, {141, 154, 137}, {166, 180, 163}, {211, 223, 209}, {187, 199, 
      185}, {207, 217, 206}, {196, 206, 195}, {185, 197, 185}, {186, 198, 
      186}, {190, 203, 194}, {185, 201, 191}, {170, 185, 178}, {154, 171, 
      163}, {162, 181, 177}, {181, 202, 197}, {175, 195, 193}, {117, 139, 
      136}, {81, 105, 105}, {109, 133, 133}, {88, 114, 113}, {6, 26, 25}, {0, 
      4, 7}, {1, 0, 2}, {2, 0, 3}, {4, 2, 5}, {0, 0, 0}, {0, 1, 0}, {22, 24, 
      21}, {49, 56, 48}, {78, 85, 77}, {112, 122, 111}, {149, 161, 147}, {154,
       168, 151}, {127, 141, 124}, {80, 97, 78}, {39, 56, 37}, {14, 31, 13}, {
      58, 72, 59}, {59, 72, 62}, {71, 84, 74}, {101, 114, 104}, {137, 150, 
      140}, {158, 171, 161}, {158, 171, 161}, {150, 163, 153}, {142, 155, 
      145}, {124, 137, 127}, {137, 150, 140}, {100, 113, 103}, {148, 161, 
      151}, {139, 152, 142}, {173, 186, 176}, {156, 169, 160}, {103, 118, 
      111}, {31, 46, 41}, {0, 5, 0}, {0, 12, 7}, {22, 33, 29}, {50, 61, 57}, {
      47, 56, 53}, {7, 16, 13}, {8, 12, 11}, {7, 11, 10}, {7, 7, 7}, {3, 3, 
      3}, {2, 0, 1}, {8, 6, 7}, {20, 18, 19}, {29, 29, 27}, {61, 62, 57}, {43,
       46, 39}, {23, 28, 21}, {17, 22, 15}, {21, 28, 20}, {23, 33, 24}, {20, 
      30, 21}, {12, 25, 15}, {32, 45, 35}, {70, 86, 75}, {122, 140, 128}, {
      160, 178, 166}, {176, 196, 184}, {184, 204, 192}, {186, 208, 195}, {189,
       207, 193}, {178, 190, 176}, {183, 191, 176}, {168, 174, 160}, {126, 
      130, 116}, {69, 69, 57}, {27, 25, 13}, {13, 9, 0}, {15, 11, 0}, {15, 13,
       1}, {11, 13, 0}, {24, 30, 16}, {54, 67, 50}, {86, 103, 85}, {112, 135, 
      115}, {143, 168, 147}, {171, 195, 173}, {197, 206, 187}, {209, 212, 
      193}, {212, 213, 195}, {196, 195, 177}, {159, 153, 137}, {110, 103, 
      87}, {68, 59, 44}, {44, 35, 20}, {38, 31, 15}, {56, 53, 36}, {89, 90, 
      72}, {126, 134, 113}, {158, 172, 149}, {184, 202, 178}, {201, 224, 
      198}, {214, 232, 208}, {221, 228, 210}, {219, 221, 207}, {214, 216, 
      202}, {208, 210, 196}, {193, 195, 182}, {157, 159, 148}, {101, 102, 
      94}, {56, 57, 51}, {43, 44, 39}, {30, 31, 26}, {21, 21, 19}, {18, 18, 
      18}, {12, 12, 12}, {11, 11, 13}, {29, 29, 31}, {51, 52, 56}, {73, 77, 
      86}, {117, 124, 132}, {171, 176, 182}, {203, 208, 211}, {223, 228, 
      224}, {238, 244, 234}, {243, 247, 233}, {239, 242, 225}, {236, 239, 
      220}, {239, 240, 222}, {243, 241, 226}, {244, 240, 228}, {245, 238, 
      230}, {241, 234, 228}, {237, 227, 226}, {231, 226, 223}, {239, 239, 
      237}, {239, 241, 238}, {242, 244, 239}, {245, 246, 240}, {246, 247, 
      241}, {247, 247, 237}, {247, 245, 233}, {247, 244, 229}, {239, 234, 
      215}, {239, 233, 211}, {237, 231, 207}, {232, 225, 197}, {224, 217, 
      188}, {215, 206, 175}, {204, 195, 162}, {205, 187, 147}, {205, 174, 
      120}, {207, 169, 107}, {201, 161, 99}, {195, 155, 93}, {193, 152, 88}, {
      194, 153, 89}, {199, 154, 89}, {201, 156, 89}, {215, 166, 99}, {222, 
      173, 106}, {233, 183, 114}, {240, 190, 119}, {241, 189, 116}, {234, 182,
       109}, {224, 170, 96}, {217, 163, 89}, {216, 162, 90}, {222, 168, 96}, {
      232, 175, 104}, {237, 180, 109}, {236, 178, 105}, {229, 171, 97}, {222, 
      160, 87}, {215, 153, 76}, {227, 164, 87}, {228, 165, 86}, {233, 166, 
      87}, {235, 168, 87}, {235, 167, 86}, {229, 161, 78}, {223, 152, 70}, {
      217, 146, 64}, {230, 157, 78}, {223, 150, 71}, {212, 139, 62}, {204, 
      131, 52}, {201, 128, 51}, {205, 132, 53}, {211, 138, 61}, {216, 143, 
      64}, {233, 160, 83}, {226, 153, 74}, {214, 141, 64}, {202, 129, 50}, {
      196, 123, 46}, {198, 125, 46}, {205, 132, 55}, {210, 139, 61}, {183, 
      114, 39}, {188, 120, 47}, {197, 130, 59}, {205, 141, 69}, {213, 150, 
      79}, {218, 157, 90}, {222, 164, 100}, {223, 168, 104}, {225, 173, 
      113}, {235, 186, 127}, {242, 195, 139}, {235, 192, 137}, {221, 180, 
      128}, {211, 171, 119}, {210, 173, 121}, {211, 179, 138}, {238, 220, 
      196}, {237, 225, 209}, {243, 231, 217}, {247, 238, 223}, {251, 241, 
      229}, {252, 244, 231}, {251, 245, 233}, {248, 244, 232}, {248, 244, 
      235}, {244, 244, 234}, {242, 241, 236}, {239, 240, 234}, {237, 239, 
      234}, {237, 239, 234}, {237, 239, 236}, {238, 239, 241}, {228, 231, 
      238}, {197, 202, 208}, {135, 138, 143}, {88, 94, 94}, {68, 73, 69}, {28,
       35, 27}, {6, 12, 0}, {25, 33, 18}, {90, 96, 82}, {123, 131, 118}, {172,
       177, 170}, {209, 215, 211}, {229, 233, 234}, {234, 239, 243}, {238, 
      241, 250}, {239, 244, 250}, {242, 248, 248}, {242, 248, 246}, {242, 248,
       246}, {242, 248, 246}, {242, 248, 246}, {242, 248, 246}, {242, 248, 
      246}, {242, 248, 246}, {243, 249, 247}, {244, 250, 248}, {245, 251, 
      249}, {245, 251, 249}, {244, 250, 248}, {242, 248, 246}, {239, 245, 
      243}, {234, 244, 245}, {192, 207, 212}, {79, 98, 105}, {58, 75, 83}, {
      144, 161, 168}, {205, 220, 227}, {218, 233, 238}, {234, 248, 251}, {245,
       255, 255}, {234, 244, 246}, {234, 244, 243}, {237, 243, 243}, {237, 
      243, 241}, {238, 243, 239}, {238, 243, 239}, {240, 242, 239}, {240, 242,
       241}, {237, 238, 242}, {236, 237, 242}, {233, 236, 241}, {232, 235, 
      240}, {232, 237, 241}, {233, 241, 244}, {235, 243, 246}, {235, 246, 
      248}, {227, 238, 240}, {224, 238, 239}, {223, 239, 239}, {224, 240, 
      240}, {221, 239, 239}, {216, 234, 234}, {206, 226, 225}, {200, 219, 
      217}, {169, 185, 184}, {116, 131, 128}, {73, 89, 88}, {47, 63, 62}, {42,
       60, 60}, {99, 119, 118}, {176, 195, 199}, {206, 227, 230}, {195, 218, 
      224}, {207, 232, 237}, {215, 240, 247}, {212, 239, 246}, {209, 238, 
      246}, {202, 231, 239}, {177, 207, 217}, {153, 180, 187}, {109, 130, 
      133}, {86, 104, 104}, {89, 107, 107}, {162, 180, 180}, {218, 236, 
      236}, {215, 233, 233}, {201, 219, 219}, {186, 204, 204}, {214, 232, 
      232}, {214, 232, 232}, {217, 235, 235}, {220, 238, 238}, {215, 233, 
      233}, {202, 220, 220}, {192, 210, 210}, {186, 206, 207}, {215, 234, 
      238}, {197, 218, 223}, {190, 211, 216}, {203, 224, 229}, {219, 240, 
      245}, {223, 244, 249}, {219, 240, 245}, {218, 239, 244}, {202, 223, 
      228}, {202, 223, 228}, {197, 218, 223}, {189, 210, 215}, {189, 210, 
      215}, {192, 213, 218}, {185, 206, 211}, {173, 194, 199}, {225, 244, 
      250}, {225, 244, 250}, {212, 231, 237}, {199, 218, 224}, {204, 225, 
      230}, {212, 233, 238}, {189, 210, 215}, {154, 175, 180}, {175, 199, 
      203}, {184, 208, 212}, {191, 215, 219}, {174, 198, 202}, {140, 165, 
      169}, {112, 137, 141}, {72, 97, 101}, {27, 53, 54}, {45, 70, 67}, {6, 
      31, 27}, {0, 22, 19}, {38, 63, 59}, {69, 94, 91}, {72, 96, 96}, {84, 
      108, 110}, {111, 135, 137}, {168, 188, 195}, {194, 214, 221}, {212, 232,
       241}, {211, 231, 242}, {206, 226, 237}, {208, 230, 243}, {213, 232, 
      246}, {211, 231, 242}, {219, 238, 242}, {215, 235, 234}, {214, 232, 
      232}, {214, 232, 232}, {218, 234, 234}, {216, 232, 232}, {209, 223, 
      224}, {203, 217, 218}, {201, 211, 213}, {217, 227, 229}, {232, 237, 
      241}, {225, 230, 234}, {207, 210, 215}, {198, 201, 206}, {210, 211, 
      216}, {221, 226, 230}, {214, 225, 227}, {195, 211, 210}, {187, 203, 
      203}, {203, 219, 218}, {227, 243, 243}, {229, 245, 244}, {202, 218, 
      218}, {172, 188, 187}, {123, 139, 139}, {90, 106, 105}, {44, 60, 60}, {
      9, 25, 24}, {4, 20, 20}, {35, 51, 50}, {87, 103, 103}, {126, 145, 
      141}, {185, 207, 195}, {176, 198, 185}, {161, 181, 169}, {156, 176, 
      164}, {179, 197, 185}, {205, 223, 211}, {207, 223, 212}, {193, 206, 
      196}, {211, 223, 213}, {222, 232, 223}, {228, 238, 229}, {222, 229, 
      221}, {210, 215, 208}, {210, 215, 208}, {228, 231, 224}, {243, 248, 
      242}, {242, 248, 244}, {242, 248, 246}, {243, 248, 244}, {244, 246, 
      241}, {244, 245, 239}, {247, 244, 235}, {247, 243, 232}, {250, 242, 
      229}, {245, 233, 219}, {245, 232, 215}, {247, 230, 210}, {247, 229, 
      207}, {247, 227, 203}, {247, 225, 201}, {248, 224, 198}, {247, 223, 
      195}, {253, 233, 200}, {251, 231, 196}, {248, 228, 191}, {247, 225, 
      188}, {244, 222, 183}, {242, 218, 180}, {242, 217, 177}, {243, 215, 
      175}, {254, 227, 184}, {251, 222, 178}, {251, 220, 176}, {254, 221, 
      176}, {255, 227, 180}, {255, 228, 182}, {255, 225, 177}, {255, 221, 
      169}, {255, 214, 158}, {254, 214, 153}, {253, 214, 155}, {251, 214, 
      159}, {253, 216, 164}, {254, 220, 172}, {255, 223, 180}, {255, 225, 
      187}, {250, 224, 191}, {245, 222, 191}, {255, 233, 209}, {255, 239, 
      217}, {204, 187, 171}, {115, 99, 84}, {60, 46, 35}, {51, 42, 37}, {55, 
      58, 63}, {41, 51, 60}, {28, 38, 47}, {21, 31, 40}, {25, 35, 44}, {33, 
      43, 52}, {35, 45, 54}, {31, 41, 50}, {39, 49, 58}, {31, 41, 50}, {22, 
      32, 41}, {22, 32, 41}, {27, 37, 46}, {29, 39, 48}, {24, 34, 43}, {18, 
      29, 35}, {9, 20, 24}, {8, 19, 21}, {7, 18, 20}, {6, 17, 19}, {7, 18, 
      20}, {10, 21, 23}, {12, 23, 25}, {14, 25, 27}, {26, 37, 39}, {25, 36, 
      38}, {25, 36, 38}, {25, 36, 38}, {24, 35, 37}, {24, 35, 37}, {24, 35, 
      37}, {24, 34, 36}, {29, 37, 40}, {24, 29, 33}, {16, 21, 25}, {16, 21, 
      25}, {19, 24, 28}, {21, 26, 30}, {18, 23, 27}, {13, 18, 22}, {14, 19, 
      23}, {19, 24, 28}, {23, 28, 32}, {24, 29, 33}, {24, 29, 33}, {26, 31, 
      35}, {33, 38, 42}, {40, 44, 47}, {26, 27, 29}, {21, 21, 21}, {14, 14, 
      14}, {13, 13, 13}, {15, 15, 15}, {15, 15, 15}, {13, 13, 13}, {9, 9, 
      9}, {12, 12, 12}, {11, 11, 11}, {9, 9, 9}, {8, 8, 8}, {8, 8, 8}, {10, 
      10, 10}, {12, 12, 12}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 
      13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 
      13, 13}, {9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {9, 9, 
      9}, {9, 9, 9}, {8, 10, 9}, {9, 13, 12}, {8, 14, 12}, {8, 14, 12}, {8, 
      14, 12}, {8, 14, 12}, {8, 14, 12}, {8, 14, 12}, {8, 14, 12}, {6, 12, 
      10}, {6, 12, 10}, {6, 12, 10}, {6, 12, 10}, {6, 12, 10}, {6, 12, 10}, {
      6, 12, 10}, {7, 11, 12}, {6, 7, 11}, {7, 6, 12}, {7, 6, 12}, {7, 6, 
      12}, {7, 6, 12}, {7, 6, 12}, {7, 6, 12}, {7, 6, 12}, {8, 7, 13}, {8, 7, 
      13}, {8, 7, 13}, {8, 7, 13}, {8, 7, 13}, {8, 7, 13}, {8, 7, 13}, {7, 8, 
      12}, {6, 10, 11}, {6, 12, 10}, {8, 14, 12}, {10, 16, 14}, {12, 18, 
      16}, {14, 20, 18}, {16, 22, 20}, {17, 23, 21}, {43, 49, 47}, {52, 58, 
      56}, {43, 49, 47}, {11, 17, 15}, {0, 2, 0}, {0, 2, 0}, {0, 6, 4}, {0, 9,
       1}, {16, 37, 20}, {12, 37, 16}, {7, 30, 12}, {0, 19, 4}, {0, 15, 5}, {
      15, 30, 23}, {45, 57, 53}, {66, 81, 76}, {40, 57, 49}, {45, 67, 54}, {
      37, 66, 46}, {19, 55, 27}, {12, 53, 19}, {20, 68, 28}, {29, 81, 35}, {
      37, 78, 38}, {22, 37, 14}, {19, 21, 7}, {6, 8, 0}, {0, 2, 0}, {1, 3, 
      0}, {6, 8, 0}, {9, 10, 2}, {10, 11, 3}, {6, 7, 2}, {4, 5, 0}, {2, 2, 
      2}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {1, 1, 3}, {2, 2, 0}, {2, 3, 0}, {
      3, 5, 0}}, {{217, 218, 239}, {152, 153, 173}, {65, 67, 82}, {5, 9, 
      18}, {0, 1, 4}, {0, 7, 2}, {1, 13, 3}, {0, 8, 0}, {3, 17, 2}, {0, 13, 
      0}, {35, 53, 37}, {119, 140, 125}, {190, 210, 199}, {207, 228, 219}, {
      199, 220, 215}, {193, 217, 217}, {184, 213, 217}, {179, 209, 217}, {181,
       210, 216}, {179, 206, 213}, {162, 185, 191}, {127, 148, 153}, {65, 83, 
      87}, {2, 17, 20}, {0, 5, 7}, {0, 4, 6}, {0, 3, 4}, {2, 2, 2}, {3, 2, 
      0}, {5, 1, 0}, {6, 1, 0}, {3, 2, 0}, {0, 5, 0}, {0, 10, 0}, {9, 23, 
      8}, {69, 86, 70}, {154, 168, 153}, {178, 195, 179}, {173, 187, 172}, {
      185, 202, 186}, {207, 221, 206}, {187, 204, 188}, {194, 208, 193}, {178,
       195, 179}, {150, 164, 149}, {174, 191, 175}, {214, 228, 211}, {203, 
      217, 202}, {202, 214, 202}, {189, 199, 188}, {176, 188, 176}, {178, 190,
       178}, {187, 200, 191}, {186, 202, 192}, {172, 187, 180}, {155, 172, 
      164}, {149, 168, 164}, {156, 177, 172}, {153, 173, 171}, {110, 132, 
      129}, {73, 97, 97}, {81, 105, 105}, {54, 80, 79}, {0, 6, 5}, {0, 4, 
      7}, {1, 0, 2}, {1, 0, 2}, {2, 0, 3}, {0, 0, 0}, {12, 14, 11}, {50, 52, 
      49}, {87, 94, 86}, {96, 103, 95}, {119, 129, 118}, {142, 154, 140}, {
      134, 148, 131}, {96, 110, 93}, {55, 72, 53}, {39, 56, 37}, {42, 59, 
      41}, {86, 100, 87}, {105, 118, 108}, {131, 144, 134}, {151, 164, 154}, {
      160, 173, 163}, {162, 175, 165}, {161, 174, 164}, {161, 174, 164}, {127,
       140, 130}, {131, 144, 134}, {158, 171, 161}, {111, 124, 114}, {141, 
      154, 144}, {123, 136, 126}, {158, 171, 161}, {144, 157, 148}, {57, 72, 
      65}, {14, 29, 24}, {2, 17, 12}, {19, 34, 29}, {42, 53, 49}, {66, 77, 
      73}, {57, 66, 63}, {10, 19, 16}, {12, 16, 15}, {11, 15, 14}, {11, 11, 
      11}, {5, 5, 5}, {4, 2, 3}, {9, 7, 8}, {21, 19, 20}, {30, 30, 28}, {55, 
      56, 51}, {46, 49, 42}, {31, 36, 29}, {17, 22, 15}, {10, 17, 9}, {12, 22,
       13}, {22, 32, 23}, {28, 41, 31}, {33, 46, 36}, {45, 61, 50}, {74, 92, 
      80}, {111, 129, 117}, {141, 161, 149}, {160, 180, 168}, {170, 192, 
      179}, {178, 196, 182}, {182, 193, 179}, {176, 182, 168}, {155, 159, 
      145}, {119, 121, 108}, {78, 76, 64}, {43, 39, 28}, {25, 18, 8}, {16, 12,
       1}, {42, 40, 28}, {57, 59, 46}, {85, 91, 77}, {105, 118, 101}, {106, 
      125, 106}, {106, 131, 110}, {130, 158, 136}, {164, 188, 166}, {193, 202,
       183}, {205, 206, 188}, {204, 203, 185}, {177, 174, 157}, {132, 125, 
      109}, {83, 74, 59}, {49, 40, 25}, {34, 25, 10}, {49, 42, 26}, {70, 67, 
      50}, {107, 108, 90}, {148, 156, 135}, {180, 194, 171}, {197, 217, 
      192}, {201, 225, 199}, {205, 224, 202}, {211, 220, 203}, {212, 214, 
      201}, {208, 210, 197}, {195, 197, 184}, {164, 166, 155}, {116, 118, 
      107}, {70, 71, 63}, {42, 43, 37}, {38, 39, 34}, {28, 28, 26}, {20, 20, 
      20}, {17, 17, 17}, {16, 16, 18}, {31, 30, 35}, {71, 70, 75}, {110, 111, 
      116}, {155, 162, 172}, {183, 192, 201}, {212, 219, 225}, {222, 230, 
      232}, {229, 235, 231}, {236, 241, 234}, {236, 242, 230}, {232, 236, 
      221}, {233, 235, 221}, {238, 239, 225}, {245, 243, 231}, {249, 246, 
      237}, {250, 245, 241}, {248, 243, 240}, {245, 236, 239}, {240, 234, 
      236}, {241, 242, 244}, {240, 244, 245}, {242, 246, 245}, {246, 248, 
      245}, {246, 248, 245}, {246, 247, 241}, {244, 245, 237}, {244, 244, 
      232}, {247, 245, 230}, {247, 244, 225}, {246, 241, 221}, {240, 234, 
      210}, {230, 224, 198}, {219, 212, 184}, {208, 201, 172}, {209, 193, 
      157}, {199, 167, 118}, {203, 164, 107}, {203, 162, 106}, {202, 162, 
      103}, {206, 164, 104}, {210, 168, 108}, {217, 171, 111}, {220, 174, 
      112}, {235, 185, 122}, {234, 184, 121}, {234, 183, 118}, {232, 181, 
      115}, {231, 178, 110}, {228, 175, 107}, {226, 171, 104}, {224, 170, 
      100}, {222, 168, 96}, {223, 169, 97}, {227, 170, 99}, {229, 172, 101}, {
      229, 171, 98}, {226, 168, 94}, {226, 164, 91}, {224, 162, 85}, {238, 
      175, 98}, {238, 175, 96}, {239, 172, 93}, {235, 168, 87}, {232, 164, 
      83}, {230, 162, 79}, {232, 161, 79}, {233, 162, 80}, {230, 158, 76}, {
      226, 151, 70}, {219, 143, 65}, {214, 139, 58}, {216, 140, 62}, {224, 
      149, 68}, {234, 158, 80}, {241, 166, 85}, {224, 148, 70}, {213, 138, 
      57}, {199, 123, 45}, {190, 115, 34}, {189, 113, 35}, {197, 122, 41}, {
      207, 131, 53}, {211, 138, 59}, {212, 143, 66}, {211, 143, 68}, {211, 
      145, 71}, {210, 146, 74}, {211, 148, 77}, {207, 147, 77}, {203, 144, 
      78}, {199, 141, 77}, {221, 167, 105}, {220, 170, 109}, {225, 176, 
      117}, {229, 183, 124}, {234, 189, 134}, {233, 190, 135}, {229, 188, 
      134}, {219, 186, 141}, {230, 210, 185}, {229, 217, 201}, {237, 225, 
      211}, {244, 235, 220}, {250, 240, 228}, {252, 244, 231}, {251, 245, 
      233}, {248, 244, 232}, {252, 248, 239}, {247, 247, 237}, {243, 242, 
      237}, {240, 241, 235}, {237, 239, 234}, {238, 240, 235}, {240, 242, 
      239}, {240, 244, 245}, {239, 244, 250}, {203, 210, 218}, {129, 134, 
      140}, {67, 75, 77}, {47, 53, 51}, {20, 30, 22}, {12, 20, 9}, {34, 45, 
      31}, {49, 57, 44}, {88, 98, 87}, {147, 154, 147}, {193, 202, 199}, {222,
       227, 230}, {230, 238, 241}, {236, 240, 249}, {238, 243, 249}, {242, 
      248, 248}, {242, 248, 246}, {242, 248, 246}, {242, 248, 246}, {242, 248,
       246}, {242, 248, 246}, {242, 248, 246}, {242, 248, 246}, {243, 249, 
      247}, {244, 250, 248}, {245, 251, 249}, {245, 251, 249}, {244, 250, 
      248}, {242, 248, 246}, {239, 245, 243}, {234, 244, 245}, {196, 211, 
      216}, {86, 105, 112}, {69, 86, 94}, {158, 175, 182}, {216, 231, 238}, {
      222, 237, 242}, {230, 244, 247}, {238, 252, 253}, {234, 244, 246}, {234,
       244, 243}, {237, 243, 243}, {237, 243, 241}, {238, 243, 239}, {238, 
      243, 239}, {240, 242, 239}, {240, 242, 241}, {237, 238, 242}, {236, 237,
       242}, {233, 236, 241}, {232, 235, 240}, {232, 237, 241}, {233, 241, 
      244}, {235, 243, 246}, {235, 246, 248}, {230, 241, 243}, {224, 238, 
      239}, {220, 236, 236}, {222, 238, 238}, {223, 241, 241}, {220, 238, 
      238}, {210, 230, 229}, {202, 221, 219}, {151, 167, 166}, {106, 121, 
      118}, {73, 89, 88}, {54, 70, 69}, {49, 67, 67}, {105, 125, 124}, {181, 
      200, 204}, {210, 231, 234}, {187, 210, 216}, {201, 226, 231}, {212, 237,
       244}, {210, 237, 244}, {206, 235, 243}, {196, 225, 233}, {168, 198, 
      208}, {142, 169, 176}, {101, 122, 125}, {97, 115, 115}, {131, 149, 
      149}, {176, 194, 194}, {209, 227, 227}, {215, 233, 233}, {197, 215, 
      215}, {198, 216, 216}, {209, 227, 227}, {216, 234, 234}, {223, 241, 
      241}, {225, 243, 243}, {223, 241, 241}, {217, 235, 235}, {207, 225, 
      225}, {197, 217, 218}, {212, 231, 235}, {188, 209, 214}, {180, 201, 
      206}, {201, 222, 227}, {221, 242, 247}, {223, 244, 249}, {219, 240, 
      245}, {220, 241, 246}, {214, 235, 240}, {216, 237, 242}, {205, 226, 
      231}, {188, 209, 214}, {188, 209, 214}, {198, 219, 224}, {196, 217, 
      222}, {180, 204, 208}, {222, 247, 251}, {217, 242, 246}, {197, 222, 
      226}, {185, 210, 214}, {204, 228, 232}, {220, 244, 248}, {187, 211, 
      215}, {135, 159, 163}, {161, 182, 187}, {175, 196, 201}, {168, 189, 
      194}, {144, 165, 170}, {118, 137, 143}, {78, 97, 103}, {33, 52, 58}, {9,
       28, 32}, {27, 47, 45}, {4, 27, 21}, {22, 43, 38}, {81, 103, 100}, {119,
       141, 138}, {118, 140, 138}, {123, 144, 145}, {145, 166, 169}, {179, 
      202, 208}, {198, 221, 227}, {210, 233, 241}, {206, 228, 239}, {203, 225,
       238}, {210, 233, 247}, {215, 237, 251}, {213, 235, 246}, {216, 237, 
      240}, {212, 232, 231}, {207, 225, 225}, {206, 224, 224}, {212, 228, 
      228}, {216, 232, 232}, {216, 230, 231}, {214, 228, 229}, {208, 218, 
      220}, {222, 232, 234}, {235, 240, 244}, {224, 229, 233}, {200, 203, 
      208}, {185, 188, 193}, {192, 193, 198}, {200, 205, 209}, {215, 229, 
      230}, {195, 213, 213}, {184, 202, 204}, {196, 214, 214}, {212, 230, 
      232}, {200, 218, 218}, {156, 174, 176}, {114, 132, 132}, {70, 88, 90}, {
      47, 65, 65}, {16, 34, 36}, {2, 20, 20}, {22, 40, 42}, {69, 87, 87}, {
      118, 136, 138}, {146, 165, 163}, {161, 182, 173}, {167, 191, 177}, {166,
       188, 175}, {157, 179, 166}, {163, 183, 171}, {180, 198, 186}, {186, 
      202, 191}, {181, 194, 184}, {207, 220, 210}, {215, 227, 217}, {220, 230,
       221}, {213, 223, 214}, {206, 213, 205}, {209, 216, 208}, {226, 231, 
      224}, {242, 247, 241}, {242, 248, 246}, {241, 247, 245}, {241, 246, 
      242}, {242, 244, 239}, {242, 243, 237}, {243, 240, 231}, {245, 238, 
      228}, {247, 237, 225}, {245, 232, 216}, {245, 230, 211}, {244, 226, 
      204}, {242, 222, 198}, {240, 216, 190}, {237, 211, 184}, {234, 207, 
      178}, {233, 206, 176}, {243, 219, 183}, {242, 220, 181}, {243, 221, 
      180}, {244, 221, 180}, {244, 221, 179}, {245, 220, 179}, {246, 219, 
      176}, {247, 218, 174}, {250, 219, 173}, {247, 215, 168}, {244, 212, 
      165}, {248, 214, 166}, {254, 218, 168}, {255, 221, 171}, {254, 218, 
      166}, {253, 213, 161}, {253, 210, 155}, {255, 210, 155}, {252, 209, 
      154}, {252, 211, 157}, {254, 212, 162}, {254, 216, 169}, {255, 221, 
      176}, {255, 223, 184}, {254, 224, 188}, {252, 226, 193}, {253, 228, 
      198}, {251, 230, 203}, {236, 216, 191}, {187, 169, 147}, {107, 91, 
      68}, {36, 26, 14}, {43, 44, 46}, {29, 38, 47}, {22, 31, 40}, {22, 31, 
      40}, {24, 33, 42}, {25, 34, 43}, {26, 35, 44}, {28, 37, 46}, {43, 52, 
      61}, {31, 40, 49}, {21, 30, 39}, {21, 30, 39}, {29, 38, 47}, {32, 41, 
      50}, {26, 35, 44}, {17, 26, 33}, {11, 22, 26}, {10, 21, 23}, {8, 19, 
      21}, {7, 18, 20}, {7, 18, 20}, {9, 20, 22}, {11, 22, 24}, {12, 23, 
      25}, {30, 41, 43}, {28, 39, 41}, {24, 35, 37}, {20, 31, 33}, {15, 26, 
      28}, {11, 22, 24}, {7, 18, 20}, {6, 16, 18}, {11, 19, 22}, {10, 15, 
      19}, {7, 12, 16}, {9, 14, 18}, {14, 19, 23}, {18, 23, 27}, {19, 24, 
      28}, {19, 24, 28}, {16, 21, 25}, {20, 25, 29}, {23, 28, 32}, {23, 28, 
      32}, {22, 27, 31}, {25, 30, 34}, {34, 39, 43}, {42, 46, 49}, {27, 28, 
      30}, {21, 21, 21}, {14, 14, 14}, {12, 12, 12}, {13, 13, 13}, {13, 13, 
      13}, {10, 10, 10}, {6, 6, 6}, {9, 9, 9}, {8, 8, 8}, {7, 7, 7}, {6, 6, 
      6}, {7, 7, 7}, {10, 10, 10}, {12, 12, 12}, {14, 14, 14}, {13, 13, 13}, {
      13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {
      13, 13, 13}, {13, 13, 13}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {
      10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {9, 11, 10}, {10,
       14, 13}, {9, 15, 13}, {9, 15, 13}, {9, 15, 13}, {9, 15, 13}, {9, 15, 
      13}, {9, 15, 13}, {9, 15, 13}, {6, 12, 10}, {6, 12, 10}, {6, 12, 10}, {
      6, 12, 10}, {6, 12, 10}, {6, 12, 10}, {6, 12, 10}, {7, 11, 12}, {6, 5, 
      10}, {7, 4, 11}, {7, 4, 11}, {7, 4, 11}, {7, 4, 11}, {7, 4, 11}, {7, 4, 
      11}, {7, 4, 11}, {7, 4, 11}, {7, 4, 11}, {7, 4, 11}, {7, 4, 11}, {7, 4, 
      11}, {7, 4, 11}, {7, 4, 11}, {6, 5, 10}, {9, 11, 10}, {7, 12, 8}, {6, 
      11, 7}, {6, 11, 7}, {6, 11, 7}, {6, 11, 7}, {6, 11, 7}, {6, 11, 7}, {30,
       35, 31}, {31, 36, 32}, {24, 29, 25}, {13, 18, 14}, {10, 15, 11}, {14, 
      19, 15}, {12, 17, 13}, {1, 12, 4}, {16, 41, 20}, {14, 46, 22}, {15, 42, 
      23}, {11, 34, 18}, {8, 25, 15}, {17, 30, 23}, {36, 47, 43}, {53, 62, 
      59}, {8, 19, 13}, {12, 28, 17}, {12, 33, 16}, {9, 37, 12}, {19, 52, 
      21}, {33, 74, 34}, {34, 80, 34}, {32, 69, 28}, {25, 39, 16}, {21, 23, 
      9}, {8, 10, 0}, {1, 3, 0}, {0, 2, 0}, {3, 5, 0}, {3, 4, 0}, {3, 4, 0}, {
      3, 4, 0}, {2, 3, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {1, 1, 
      3}, {3, 3, 1}, {6, 8, 0}, {10, 12, 0}}, {{217, 218, 239}, {172, 175, 
      194}, {98, 101, 116}, {26, 33, 43}, {0, 2, 5}, {0, 4, 0}, {0, 5, 0}, {0,
       6, 0}, {0, 8, 0}, {0, 13, 0}, {31, 52, 37}, {100, 122, 109}, {166, 187,
       178}, {195, 218, 210}, {196, 218, 215}, {188, 214, 213}, {201, 232, 
      237}, {167, 200, 209}, {167, 197, 207}, {158, 187, 195}, {106, 131, 
      138}, {59, 82, 88}, {29, 48, 54}, {0, 8, 13}, {0, 5, 9}, {0, 4, 6}, {0, 
      3, 4}, {2, 2, 2}, {3, 2, 0}, {5, 1, 0}, {8, 0, 0}, {3, 2, 0}, {0, 7, 
      0}, {11, 28, 10}, {40, 57, 41}, {102, 119, 103}, {167, 183, 170}, {176, 
      192, 179}, {174, 190, 177}, {201, 217, 204}, {165, 181, 170}, {176, 192,
       179}, {169, 185, 172}, {160, 176, 163}, {172, 189, 173}, {189, 206, 
      190}, {196, 213, 195}, {202, 216, 199}, {195, 207, 193}, {185, 195, 
      184}, {176, 188, 176}, {180, 192, 180}, {191, 204, 195}, {194, 210, 
      200}, {186, 201, 194}, {175, 192, 184}, {169, 188, 184}, {109, 130, 
      125}, {110, 130, 128}, {140, 162, 159}, {103, 127, 127}, {39, 63, 63}, {
      8, 34, 33}, {4, 24, 23}, {1, 5, 8}, {1, 0, 2}, {1, 0, 2}, {6, 4, 7}, {
      10, 10, 10}, {28, 30, 27}, {69, 71, 68}, {106, 113, 105}, {103, 110, 
      102}, {101, 111, 100}, {101, 113, 99}, {93, 107, 90}, {74, 88, 71}, {58,
       75, 56}, {70, 87, 68}, {91, 108, 90}, {94, 108, 95}, {120, 133, 123}, {
      150, 163, 153}, {163, 176, 166}, {158, 171, 161}, {153, 166, 156}, {157,
       170, 160}, {165, 178, 168}, {110, 123, 113}, {135, 148, 138}, {168, 
      181, 171}, {147, 160, 150}, {134, 147, 137}, {95, 108, 98}, {86, 99, 
      89}, {69, 82, 73}, {4, 19, 12}, {2, 17, 12}, {32, 47, 42}, {58, 73, 
      68}, {67, 78, 74}, {81, 92, 88}, {73, 82, 79}, {32, 41, 38}, {17, 21, 
      20}, {12, 16, 15}, {9, 9, 9}, {6, 6, 6}, {11, 9, 10}, {19, 17, 18}, {28,
       26, 27}, {32, 32, 30}, {42, 43, 38}, {43, 46, 39}, {36, 41, 34}, {24, 
      29, 22}, {12, 19, 11}, {17, 27, 18}, {39, 49, 40}, {57, 70, 60}, {49, 
      62, 52}, {44, 60, 49}, {57, 75, 63}, {91, 109, 97}, {122, 142, 130}, {
      142, 162, 150}, {156, 178, 165}, {171, 189, 175}, {186, 197, 183}, {162,
       166, 152}, {118, 120, 107}, {75, 75, 63}, {45, 43, 31}, {29, 25, 14}, {
      23, 16, 6}, {19, 15, 4}, {18, 16, 4}, {54, 56, 43}, {108, 116, 101}, {
      147, 161, 144}, {152, 173, 154}, {148, 173, 152}, {163, 192, 170}, {194,
       218, 196}, {195, 204, 185}, {203, 202, 184}, {193, 190, 173}, {162, 
      156, 140}, {114, 107, 91}, {72, 63, 48}, {50, 38, 24}, {40, 31, 16}, {
      95, 88, 72}, {114, 111, 94}, {144, 147, 128}, {174, 183, 162}, {194, 
      209, 186}, {203, 223, 198}, {204, 228, 202}, {207, 226, 204}, {210, 219,
       202}, {201, 203, 190}, {186, 188, 175}, {164, 166, 153}, {124, 126, 
      115}, {74, 75, 67}, {38, 39, 33}, {25, 26, 21}, {21, 21, 19}, {15, 15, 
      13}, {11, 11, 11}, {13, 13, 15}, {21, 20, 25}, {53, 52, 57}, {115, 114, 
      119}, {170, 171, 176}, {212, 219, 229}, {228, 237, 246}, {240, 247, 
      253}, {236, 244, 246}, {237, 243, 241}, {243, 250, 242}, {245, 251, 
      239}, {238, 244, 230}, {237, 241, 227}, {242, 244, 231}, {248, 248, 
      238}, {255, 252, 245}, {255, 253, 253}, {255, 253, 255}, {255, 250, 
      255}, {254, 249, 255}, {244, 245, 249}, {241, 246, 249}, {242, 247, 
      250}, {244, 248, 249}, {242, 246, 245}, {242, 244, 241}, {240, 241, 
      235}, {238, 240, 229}, {244, 245, 231}, {242, 240, 225}, {235, 232, 
      213}, {226, 221, 201}, {212, 208, 183}, {199, 193, 167}, {188, 182, 
      156}, {189, 174, 141}, {199, 168, 121}, {206, 166, 114}, {209, 168, 
      116}, {212, 171, 117}, {217, 174, 119}, {222, 179, 124}, {230, 183, 
      127}, {233, 187, 128}, {253, 203, 144}, {248, 198, 137}, {242, 190, 
      130}, {235, 184, 121}, {233, 179, 115}, {232, 178, 114}, {234, 179, 
      115}, {235, 180, 115}, {228, 174, 104}, {226, 172, 100}, {226, 169, 
      98}, {224, 167, 96}, {225, 167, 94}, {227, 169, 95}, {232, 170, 97}, {
      233, 171, 94}, {237, 174, 97}, {236, 173, 94}, {235, 168, 89}, {227, 
      160, 79}, {222, 154, 73}, {224, 156, 73}, {233, 162, 80}, {241, 169, 
      87}, {231, 156, 75}, {233, 158, 77}, {235, 160, 79}, {235, 160, 79}, {
      232, 157, 76}, {225, 150, 69}, {217, 142, 61}, {212, 137, 56}, {201, 
      126, 45}, {199, 124, 43}, {198, 123, 42}, {202, 127, 46}, {208, 133, 
      52}, {210, 135, 54}, {208, 133, 52}, {202, 129, 50}, {221, 152, 75}, {
      217, 149, 74}, {214, 146, 73}, {215, 149, 75}, {218, 154, 82}, {219, 
      156, 85}, {215, 154, 87}, {210, 153, 86}, {221, 166, 102}, {217, 163, 
      101}, {215, 165, 104}, {221, 172, 113}, {230, 184, 125}, {235, 190, 
      133}, {232, 187, 130}, {220, 183, 138}, {219, 199, 174}, {219, 207, 
      191}, {230, 218, 204}, {240, 231, 216}, {248, 238, 226}, {250, 242, 
      229}, {249, 243, 231}, {246, 242, 230}, {251, 247, 238}, {247, 247, 
      237}, {244, 243, 238}, {241, 242, 236}, {239, 241, 236}, {239, 241, 
      236}, {240, 242, 239}, {239, 243, 244}, {219, 224, 230}, {202, 209, 
      217}, {141, 148, 154}, {82, 90, 92}, {52, 61, 58}, {14, 24, 16}, {0, 4, 
      0}, {1, 12, 0}, {21, 32, 18}, {65, 75, 64}, {128, 138, 130}, {182, 191, 
      188}, {214, 222, 224}, {228, 235, 241}, {234, 241, 251}, {237, 244, 
      252}, {242, 247, 250}, {242, 248, 246}, {242, 248, 246}, {242, 248, 
      246}, {242, 248, 246}, {242, 248, 246}, {242, 248, 246}, {242, 248, 
      246}, {243, 249, 247}, {244, 250, 248}, {245, 251, 249}, {245, 251, 
      249}, {244, 250, 248}, {242, 248, 246}, {239, 245, 243}, {234, 244, 
      245}, {205, 220, 225}, {91, 110, 117}, {72, 89, 97}, {162, 179, 186}, {
      223, 238, 245}, {227, 242, 247}, {227, 241, 244}, {228, 242, 243}, {234,
       244, 246}, {234, 244, 243}, {237, 243, 243}, {237, 243, 241}, {238, 
      243, 239}, {238, 243, 239}, {240, 242, 239}, {240, 242, 241}, {237, 238,
       242}, {236, 237, 242}, {233, 236, 241}, {232, 235, 240}, {232, 237, 
      241}, {233, 241, 244}, {235, 243, 246}, {235, 246, 248}, {233, 244, 
      246}, {224, 238, 239}, {217, 233, 233}, {219, 235, 235}, {224, 242, 
      242}, {224, 242, 242}, {213, 233, 232}, {205, 224, 222}, {140, 156, 
      155}, {97, 112, 109}, {68, 84, 83}, {54, 70, 69}, {52, 70, 70}, {106, 
      126, 125}, {176, 195, 199}, {199, 220, 223}, {184, 207, 213}, {198, 223,
       228}, {209, 234, 241}, {208, 235, 242}, {205, 234, 242}, {195, 224, 
      232}, {167, 197, 207}, {141, 168, 175}, {84, 105, 108}, {92, 110, 
      110}, {150, 168, 168}, {173, 191, 191}, {195, 213, 213}, {216, 234, 
      234}, {193, 211, 211}, {208, 226, 226}, {206, 224, 224}, {218, 236, 
      236}, {226, 244, 244}, {225, 243, 243}, {225, 243, 243}, {227, 245, 
      245}, {220, 238, 238}, {207, 227, 228}, {210, 229, 233}, {179, 200, 
      205}, {171, 192, 197}, {199, 220, 225}, {224, 245, 250}, {224, 245, 
      250}, {219, 240, 245}, {223, 244, 249}, {223, 244, 249}, {227, 248, 
      253}, {213, 234, 239}, {190, 211, 216}, {190, 211, 216}, {208, 229, 
      234}, {209, 230, 235}, {191, 215, 219}, {208, 238, 240}, {208, 239, 
      241}, {193, 223, 225}, {180, 210, 212}, {205, 233, 236}, {234, 255, 
      255}, {207, 232, 236}, {154, 178, 182}, {149, 170, 175}, {166, 185, 
      191}, {142, 161, 167}, {111, 128, 135}, {96, 111, 118}, {55, 70, 77}, {
      16, 29, 37}, {17, 32, 35}, {7, 26, 22}, {14, 35, 28}, {56, 77, 72}, {
      119, 140, 135}, {157, 177, 175}, {160, 182, 180}, {161, 182, 183}, {172,
       193, 196}, {186, 210, 214}, {200, 223, 231}, {206, 228, 239}, {199, 
      223, 235}, {198, 221, 235}, {209, 232, 246}, {216, 239, 255}, {215, 237,
       250}, {212, 233, 236}, {208, 228, 227}, {203, 221, 221}, {202, 220, 
      220}, {207, 223, 223}, {208, 224, 224}, {206, 220, 221}, {202, 216, 
      217}, {201, 211, 213}, {217, 227, 229}, {234, 239, 243}, {233, 238, 
      242}, {222, 225, 230}, {213, 216, 221}, {217, 218, 223}, {221, 226, 
      230}, {224, 238, 241}, {205, 223, 225}, {194, 212, 214}, {195, 213, 
      215}, {192, 210, 212}, {158, 176, 178}, {95, 113, 115}, {43, 61, 63}, {
      15, 33, 35}, {3, 21, 23}, {0, 5, 7}, {0, 5, 7}, {17, 35, 37}, {89, 107, 
      109}, {157, 175, 177}, {192, 212, 210}, {168, 191, 181}, {174, 198, 
      184}, {183, 205, 192}, {184, 206, 193}, {181, 201, 189}, {177, 197, 
      185}, {182, 200, 188}, {189, 205, 194}, {201, 214, 204}, {203, 216, 
      206}, {205, 217, 207}, {206, 216, 207}, {210, 217, 209}, {217, 224, 
      216}, {230, 235, 228}, {239, 246, 239}, {239, 248, 245}, {238, 247, 
      244}, {240, 244, 243}, {240, 242, 237}, {239, 240, 234}, {240, 237, 
      228}, {242, 235, 225}, {243, 233, 221}, {245, 232, 216}, {246, 229, 
      211}, {244, 223, 202}, {240, 218, 194}, {236, 210, 183}, {232, 205, 
      176}, {229, 200, 170}, {227, 198, 166}, {233, 207, 170}, {234, 211, 
      169}, {238, 215, 173}, {242, 218, 174}, {245, 221, 177}, {248, 221, 
      176}, {248, 219, 175}, {250, 219, 173}, {247, 215, 168}, {243, 209, 
      161}, {240, 207, 156}, {243, 207, 155}, {248, 211, 159}, {250, 213, 
      160}, {246, 209, 156}, {245, 204, 150}, {253, 207, 155}, {254, 207, 
      155}, {253, 206, 154}, {253, 207, 157}, {253, 209, 162}, {254, 213, 
      167}, {255, 217, 174}, {255, 220, 180}, {255, 224, 185}, {255, 229, 
      193}, {246, 220, 185}, {237, 213, 179}, {248, 227, 196}, {242, 223, 
      193}, {166, 147, 117}, {67, 56, 36}, {29, 31, 30}, {13, 22, 31}, {11, 
      20, 29}, {17, 26, 35}, {19, 28, 37}, {17, 26, 35}, {22, 31, 40}, {33, 
      42, 51}, {44, 53, 62}, {31, 40, 49}, {18, 27, 36}, {20, 29, 38}, {31, 
      40, 49}, {35, 44, 53}, {26, 35, 44}, {15, 24, 31}, {16, 27, 31}, {16, 
      27, 29}, {15, 26, 28}, {14, 25, 27}, {13, 24, 26}, {11, 22, 24}, {10, 
      21, 23}, {9, 20, 22}, {17, 28, 30}, {16, 27, 29}, {15, 26, 28}, {12, 23,
       25}, {10, 21, 23}, {7, 18, 20}, {6, 17, 19}, {6, 16, 18}, {5, 13, 
      16}, {7, 12, 16}, {8, 13, 17}, {10, 15, 19}, {14, 19, 23}, {20, 25, 
      29}, {24, 29, 33}, {27, 32, 36}, {18, 23, 27}, {20, 25, 29}, {21, 26, 
      30}, {20, 25, 29}, {18, 23, 27}, {22, 27, 31}, {31, 36, 40}, {39, 43, 
      46}, {25, 26, 28}, {19, 19, 19}, {13, 13, 13}, {10, 10, 10}, {12, 12, 
      12}, {13, 13, 13}, {10, 10, 10}, {6, 6, 6}, {9, 9, 9}, {8, 8, 8}, {6, 6,
       6}, {6, 6, 6}, {6, 6, 6}, {8, 8, 8}, {10, 10, 10}, {12, 12, 12}, {11, 
      11, 11}, {11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {11, 
      11, 11}, {11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {11, 
      11, 11}, {11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {10, 
      12, 11}, {10, 14, 13}, {9, 15, 13}, {9, 15, 13}, {9, 15, 13}, {9, 15, 
      13}, {9, 15, 13}, {9, 15, 13}, {9, 15, 13}, {6, 12, 10}, {6, 12, 10}, {
      6, 12, 10}, {6, 12, 10}, {6, 12, 10}, {6, 12, 10}, {6, 12, 10}, {7, 11, 
      12}, {7, 6, 11}, {8, 5, 12}, {8, 5, 12}, {8, 5, 12}, {8, 5, 12}, {8, 5, 
      12}, {8, 5, 12}, {8, 5, 12}, {6, 3, 10}, {6, 3, 10}, {6, 3, 10}, {6, 3, 
      10}, {6, 3, 10}, {6, 3, 10}, {6, 3, 10}, {5, 4, 9}, {9, 11, 10}, {7, 12,
       8}, {6, 11, 7}, {5, 10, 6}, {4, 9, 5}, {3, 8, 4}, {2, 7, 3}, {1, 6, 
      2}, {12, 17, 13}, {8, 13, 9}, {5, 10, 6}, {8, 13, 9}, {17, 22, 18}, {22,
       27, 23}, {19, 24, 20}, {8, 21, 11}, {25, 54, 32}, {25, 61, 35}, {28, 
      60, 37}, {23, 48, 29}, {12, 30, 18}, {7, 20, 11}, {14, 20, 16}, {22, 27,
       23}, {0, 4, 0}, {3, 13, 4}, {7, 21, 4}, {12, 31, 9}, {27, 54, 23}, {44,
       78, 41}, {45, 82, 39}, {38, 68, 30}, {32, 44, 22}, {28, 30, 16}, {16, 
      18, 4}, {8, 10, 0}, {7, 9, 0}, {7, 9, 0}, {5, 6, 0}, {3, 4, 0}, {5, 6, 
      1}, {3, 4, 0}, {1, 1, 1}, {0, 0, 0}, {0, 0, 2}, {0, 0, 2}, {1, 1, 3}, {
      2, 2, 0}, {0, 2, 0}, {0, 2, 0}}, {{216, 218, 239}, {198, 201, 220}, {
      143, 146, 161}, {63, 70, 80}, {6, 14, 17}, {0, 4, 0}, {0, 5, 0}, {0, 6, 
      0}, {0, 7, 0}, {4, 22, 6}, {35, 56, 41}, {77, 99, 86}, {132, 153, 
      144}, {178, 201, 193}, {196, 218, 215}, {189, 215, 216}, {200, 233, 
      240}, {154, 188, 197}, {165, 198, 207}, {165, 195, 203}, {80, 107, 
      114}, {11, 34, 40}, {0, 18, 24}, {0, 6, 11}, {0, 5, 9}, {0, 4, 6}, {0, 
      3, 4}, {2, 2, 2}, {3, 2, 0}, {5, 1, 0}, {8, 0, 0}, {3, 3, 0}, {0, 10, 
      0}, {29, 46, 28}, {73, 90, 74}, {131, 148, 132}, {175, 191, 178}, {168, 
      184, 173}, {172, 188, 177}, {216, 232, 221}, {144, 160, 150}, {176, 192,
       181}, {138, 154, 143}, {119, 135, 122}, {177, 194, 178}, {188, 205, 
      189}, {170, 187, 169}, {201, 215, 198}, {198, 210, 196}, {191, 201, 
      190}, {183, 195, 183}, {183, 195, 183}, {187, 200, 191}, {186, 202, 
      192}, {181, 196, 189}, {174, 191, 183}, {166, 185, 181}, {84, 105, 
      100}, {89, 109, 107}, {147, 169, 166}, {111, 135, 135}, {22, 46, 46}, {
      0, 14, 13}, {8, 28, 27}, {1, 5, 8}, {1, 0, 2}, {3, 1, 4}, {15, 13, 
      16}, {25, 25, 25}, {40, 42, 39}, {71, 73, 70}, {99, 106, 98}, {106, 113,
       105}, {84, 94, 83}, {76, 88, 74}, {91, 105, 88}, {104, 118, 101}, {100,
       117, 98}, {95, 112, 93}, {97, 114, 96}, {102, 116, 103}, {121, 134, 
      124}, {142, 155, 145}, {152, 165, 155}, {151, 164, 154}, {150, 163, 
      153}, {155, 168, 158}, {161, 174, 164}, {128, 141, 131}, {147, 160, 
      150}, {152, 165, 155}, {163, 176, 166}, {114, 127, 117}, {72, 85, 75}, {
      19, 32, 22}, {6, 19, 10}, {0, 10, 3}, {23, 38, 33}, {77, 92, 87}, {103, 
      118, 113}, {95, 106, 102}, {96, 107, 103}, {88, 97, 94}, {50, 59, 56}, {
      19, 23, 22}, {9, 13, 12}, {3, 3, 3}, {6, 6, 6}, {20, 18, 19}, {34, 32, 
      33}, {40, 38, 39}, {39, 39, 37}, {47, 48, 43}, {47, 50, 43}, {41, 46, 
      39}, {31, 36, 29}, {23, 30, 22}, {29, 39, 30}, {51, 61, 52}, {69, 82, 
      72}, {89, 102, 92}, {86, 102, 91}, {99, 117, 105}, {122, 140, 128}, {
      130, 150, 138}, {128, 148, 136}, {134, 156, 143}, {152, 170, 156}, {152,
       160, 147}, {124, 128, 114}, {77, 79, 66}, {34, 34, 22}, {10, 8, 0}, {7,
       3, 0}, {18, 11, 1}, {25, 21, 10}, {19, 17, 5}, {44, 46, 33}, {90, 98, 
      83}, {137, 151, 134}, {160, 181, 162}, {169, 197, 175}, {186, 218, 
      195}, {213, 238, 216}, {205, 212, 194}, {204, 203, 185}, {185, 182, 
      165}, {151, 145, 129}, {109, 102, 86}, {76, 67, 52}, {61, 49, 35}, {55, 
      46, 31}, {105, 98, 82}, {124, 121, 104}, {152, 155, 136}, {174, 183, 
      162}, {185, 200, 177}, {189, 212, 186}, {194, 220, 193}, {201, 223, 
      200}, {202, 211, 194}, {174, 176, 163}, {141, 143, 132}, {119, 121, 
      110}, {89, 90, 82}, {50, 51, 43}, {23, 24, 18}, {15, 16, 11}, {9, 9, 
      7}, {7, 7, 5}, {8, 8, 8}, {12, 12, 14}, {22, 21, 26}, {59, 58, 63}, {
      129, 128, 134}, {192, 192, 200}, {212, 219, 229}, {225, 235, 244}, {235,
       244, 251}, {233, 243, 244}, {237, 246, 243}, {249, 255, 249}, {252, 
      255, 248}, {246, 252, 238}, {242, 246, 232}, {245, 247, 234}, {249, 249,
       241}, {251, 250, 245}, {255, 252, 253}, {255, 252, 255}, {255, 251, 
      255}, {255, 252, 255}, {244, 247, 252}, {242, 250, 253}, {241, 249, 
      252}, {242, 247, 250}, {240, 244, 245}, {236, 240, 239}, {233, 235, 
      230}, {232, 233, 225}, {233, 233, 221}, {229, 227, 214}, {220, 219, 
      201}, {209, 206, 187}, {199, 194, 172}, {189, 185, 160}, {182, 178, 
      153}, {186, 173, 141}, {209, 178, 134}, {216, 176, 125}, {219, 177, 
      127}, {221, 179, 129}, {225, 182, 131}, {229, 186, 135}, {235, 188, 
      136}, {237, 190, 136}, {253, 202, 147}, {250, 199, 142}, {246, 194, 
      137}, {240, 188, 130}, {237, 183, 123}, {234, 180, 118}, {233, 177, 
      116}, {232, 177, 113}, {228, 174, 104}, {227, 173, 101}, {229, 172, 
      101}, {228, 171, 100}, {230, 172, 99}, {231, 173, 99}, {235, 173, 
      100}, {235, 173, 96}, {230, 167, 90}, {232, 169, 90}, {234, 167, 88}, {
      228, 161, 80}, {223, 155, 74}, {223, 155, 72}, {234, 163, 81}, {244, 
      172, 90}, {236, 161, 80}, {237, 160, 80}, {235, 158, 78}, {230, 153, 
      73}, {221, 144, 64}, {209, 132, 52}, {198, 121, 41}, {191, 114, 34}, {
      205, 128, 48}, {203, 126, 46}, {203, 126, 46}, {210, 133, 53}, {219, 
      142, 62}, {223, 146, 66}, {218, 141, 61}, {211, 135, 57}, {221, 149, 
      73}, {212, 144, 69}, {209, 141, 68}, {214, 148, 74}, {224, 160, 88}, {
      234, 171, 100}, {236, 175, 108}, {234, 175, 109}, {233, 175, 111}, {231,
       177, 113}, {229, 178, 115}, {225, 175, 114}, {222, 173, 114}, {220, 
      174, 115}, {222, 176, 117}, {219, 181, 134}, {209, 189, 162}, {210, 198,
       182}, {224, 212, 198}, {235, 226, 211}, {245, 235, 223}, {247, 239, 
      226}, {246, 240, 228}, {243, 239, 227}, {248, 244, 235}, {245, 245, 
      235}, {244, 243, 238}, {243, 244, 238}, {241, 243, 238}, {239, 241, 
      236}, {238, 240, 237}, {236, 240, 241}, {225, 229, 238}, {227, 234, 
      244}, {184, 191, 199}, {127, 135, 138}, {86, 95, 92}, {36, 46, 38}, {0, 
      9, 0}, {2, 12, 1}, {9, 19, 8}, {54, 64, 55}, {118, 128, 120}, {175, 184,
       181}, {209, 217, 220}, {226, 233, 239}, {234, 241, 251}, {239, 246, 
      254}, {242, 247, 250}, {242, 248, 246}, {242, 248, 246}, {242, 248, 
      246}, {242, 248, 246}, {242, 248, 246}, {242, 248, 246}, {242, 248, 
      246}, {243, 249, 247}, {244, 250, 248}, {245, 251, 249}, {245, 251, 
      249}, {244, 250, 248}, {242, 248, 246}, {239, 245, 243}, {234, 244, 
      245}, {221, 236, 241}, {97, 116, 123}, {67, 84, 92}, {154, 171, 178}, {
      221, 236, 243}, {229, 244, 249}, {227, 241, 244}, {225, 239, 240}, {234,
       244, 246}, {234, 244, 243}, {237, 243, 243}, {237, 243, 241}, {238, 
      243, 239}, {238, 243, 239}, {240, 242, 239}, {240, 242, 241}, {237, 238,
       242}, {236, 237, 242}, {233, 236, 241}, {232, 235, 240}, {232, 237, 
      241}, {233, 241, 244}, {235, 243, 246}, {235, 246, 248}, {235, 246, 
      248}, {224, 238, 239}, {215, 231, 231}, {218, 234, 234}, {224, 242, 
      242}, {226, 244, 244}, {216, 236, 235}, {206, 225, 223}, {155, 171, 
      170}, {108, 123, 120}, {77, 93, 92}, {64, 80, 79}, {62, 80, 80}, {111, 
      131, 130}, {170, 189, 193}, {185, 206, 209}, {187, 210, 216}, {201, 226,
       231}, {211, 236, 243}, {210, 237, 244}, {207, 236, 244}, {199, 228, 
      236}, {173, 203, 213}, {148, 175, 182}, {93, 114, 117}, {97, 115, 
      115}, {159, 177, 177}, {166, 184, 184}, {188, 206, 206}, {222, 240, 
      240}, {187, 205, 205}, {199, 217, 217}, {207, 225, 225}, {221, 239, 
      239}, {227, 245, 245}, {220, 238, 238}, {221, 239, 239}, {228, 246, 
      246}, {223, 241, 241}, {208, 228, 229}, {208, 227, 231}, {173, 194, 
      199}, {164, 185, 190}, {197, 218, 223}, {225, 246, 251}, {224, 245, 
      250}, {219, 240, 245}, {225, 246, 251}, {222, 243, 248}, {231, 252, 
      255}, {220, 241, 246}, {196, 217, 222}, {196, 217, 222}, {217, 238, 
      243}, {216, 237, 242}, {193, 218, 222}, {189, 220, 222}, {205, 241, 
      241}, {200, 234, 235}, {180, 214, 215}, {192, 223, 225}, {222, 252, 
      254}, {213, 238, 242}, {174, 198, 202}, {132, 153, 158}, {148, 167, 
      173}, {113, 128, 135}, {76, 89, 97}, {72, 82, 91}, {36, 46, 55}, {8, 17,
       26}, {32, 43, 47}, {19, 35, 32}, {52, 72, 63}, {105, 124, 118}, {152, 
      173, 168}, {180, 200, 198}, {189, 209, 208}, {189, 210, 211}, {190, 211,
       214}, {194, 218, 222}, {204, 227, 235}, {203, 227, 237}, {195, 219, 
      231}, {195, 218, 232}, {206, 232, 247}, {213, 239, 255}, {213, 237, 
      249}, {207, 228, 231}, {206, 226, 225}, {206, 224, 224}, {205, 223, 
      223}, {203, 219, 219}, {191, 207, 207}, {176, 190, 191}, {164, 178, 
      179}, {173, 183, 185}, {189, 199, 201}, {214, 219, 223}, {231, 236, 
      240}, {238, 241, 246}, {240, 243, 248}, {243, 244, 249}, {242, 247, 
      251}, {226, 241, 244}, {214, 234, 235}, {207, 227, 228}, {204, 224, 
      225}, {186, 206, 207}, {135, 155, 156}, {61, 81, 82}, {4, 24, 25}, {0, 
      7, 8}, {0, 10, 11}, {0, 6, 7}, {0, 6, 7}, {13, 33, 34}, {86, 106, 
      107}, {159, 179, 180}, {198, 218, 216}, {182, 205, 195}, {166, 193, 
      178}, {171, 195, 181}, {189, 213, 199}, {191, 213, 200}, {174, 194, 
      182}, {173, 191, 179}, {186, 202, 191}, {193, 206, 196}, {190, 203, 
      193}, {190, 202, 192}, {199, 211, 201}, {214, 224, 215}, {227, 237, 
      228}, {235, 242, 234}, {236, 243, 236}, {239, 248, 245}, {238, 247, 
      244}, {239, 243, 242}, {239, 241, 236}, {237, 238, 232}, {238, 235, 
      226}, {239, 233, 221}, {240, 231, 216}, {244, 231, 214}, {245, 228, 
      208}, {244, 224, 200}, {243, 219, 193}, {240, 213, 184}, {237, 208, 
      178}, {235, 204, 175}, {233, 203, 169}, {229, 204, 164}, {232, 208, 
      164}, {237, 213, 169}, {241, 217, 171}, {246, 219, 174}, {247, 219, 
      172}, {246, 218, 171}, {246, 215, 168}, {248, 216, 167}, {244, 211, 
      160}, {242, 206, 154}, {243, 206, 153}, {245, 208, 155}, {247, 208, 
      153}, {243, 204, 149}, {240, 199, 145}, {253, 205, 156}, {254, 204, 
      155}, {254, 204, 155}, {252, 204, 156}, {253, 206, 160}, {253, 210, 
      165}, {255, 214, 172}, {255, 218, 176}, {255, 223, 182}, {255, 228, 
      189}, {248, 220, 181}, {238, 212, 175}, {251, 229, 192}, {255, 235, 
      200}, {210, 190, 155}, {140, 128, 104}, {56, 56, 54}, {33, 40, 50}, {22,
       29, 39}, {22, 29, 39}, {19, 26, 36}, {13, 20, 30}, {24, 31, 41}, {42, 
      49, 59}, {47, 54, 64}, {31, 38, 48}, {18, 25, 35}, {20, 27, 37}, {32, 
      39, 49}, {38, 45, 55}, {28, 35, 45}, {14, 23, 30}, {22, 33, 37}, {23, 
      34, 36}, {24, 35, 37}, {24, 35, 37}, {21, 32, 34}, {15, 26, 28}, {10, 
      21, 23}, {6, 17, 19}, {8, 19, 21}, {8, 19, 21}, {7, 18, 20}, {6, 17, 
      19}, {6, 17, 19}, {5, 16, 18}, {4, 15, 17}, {5, 15, 17}, {4, 12, 15}, {
      7, 12, 16}, {9, 14, 18}, {10, 15, 19}, {11, 16, 20}, {15, 20, 24}, {20, 
      25, 29}, {24, 29, 33}, {20, 25, 29}, {21, 26, 30}, {20, 25, 29}, {17, 
      22, 26}, {14, 19, 23}, {17, 22, 26}, {26, 31, 35}, {35, 39, 42}, {22, 
      23, 25}, {17, 17, 17}, {10, 10, 10}, {9, 9, 9}, {12, 12, 12}, {13, 13, 
      13}, {11, 11, 11}, {7, 7, 7}, {10, 10, 10}, {9, 9, 9}, {7, 7, 7}, {5, 5,
       5}, {5, 5, 5}, {6, 6, 6}, {7, 7, 7}, {9, 9, 9}, {8, 8, 8}, {8, 8, 8}, {
      8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {12, 
      12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 
      12, 12}, {12, 12, 12}, {11, 13, 12}, {8, 12, 11}, {7, 13, 11}, {7, 13, 
      11}, {7, 13, 11}, {7, 13, 11}, {7, 13, 11}, {7, 13, 11}, {7, 13, 11}, {
      6, 12, 10}, {6, 12, 10}, {6, 12, 10}, {6, 12, 10}, {6, 12, 10}, {6, 12, 
      10}, {6, 12, 10}, {7, 11, 12}, {9, 8, 13}, {10, 7, 14}, {10, 7, 14}, {
      10, 7, 14}, {10, 7, 14}, {10, 7, 14}, {10, 7, 14}, {10, 7, 14}, {6, 3, 
      10}, {6, 3, 10}, {6, 3, 10}, {6, 3, 10}, {6, 3, 10}, {6, 3, 10}, {6, 3, 
      10}, {5, 4, 9}, {8, 10, 9}, {9, 11, 8}, {9, 11, 8}, {10, 12, 9}, {10, 
      12, 9}, {11, 13, 10}, {11, 13, 10}, {11, 13, 10}, {2, 4, 1}, {0, 2, 
      0}, {0, 2, 0}, {1, 3, 0}, {3, 5, 2}, {7, 9, 6}, {16, 18, 15}, {18, 31, 
      21}, {24, 56, 33}, {25, 64, 37}, {29, 63, 39}, {23, 50, 31}, {11, 29, 
      17}, {2, 13, 5}, {3, 8, 4}, {9, 11, 8}, {0, 1, 0}, {3, 6, 0}, {0, 8, 
      0}, {0, 12, 0}, {11, 31, 3}, {29, 57, 19}, {32, 63, 21}, {28, 54, 17}, {
      30, 39, 18}, {25, 27, 13}, {14, 16, 2}, {8, 10, 0}, {7, 9, 0}, {8, 10, 
      0}, {6, 7, 0}, {3, 4, 0}, {9, 10, 5}, {7, 8, 3}, {4, 4, 4}, {1, 1, 1}, {
      0, 0, 2}, {0, 0, 2}, {1, 1, 3}, {2, 2, 0}, {0, 2, 0}, {13, 15, 1}}, {{
      216, 228, 244}, {215, 227, 241}, {177, 187, 197}, {95, 104, 111}, {22, 
      29, 35}, {0, 2, 2}, {0, 2, 0}, {0, 4, 0}, {0, 10, 1}, {31, 43, 33}, {56,
       72, 61}, {78, 95, 85}, {120, 141, 132}, {177, 203, 194}, {208, 235, 
      228}, {204, 235, 230}, {197, 231, 233}, {154, 189, 193}, {189, 222, 
      227}, {208, 239, 242}, {107, 135, 139}, {15, 39, 43}, {4, 23, 27}, {6, 
      21, 24}, {0, 5, 7}, {0, 4, 6}, {1, 2, 4}, {2, 2, 2}, {5, 1, 0}, {6, 0, 
      0}, {8, 0, 0}, {3, 2, 0}, {0, 7, 0}, {36, 54, 38}, {88, 106, 92}, {143, 
      161, 149}, {173, 190, 182}, {156, 173, 167}, {165, 181, 178}, {219, 235,
       232}, {168, 184, 181}, {203, 219, 216}, {128, 145, 139}, {90, 107, 
      99}, {173, 191, 179}, {187, 205, 191}, {162, 180, 164}, {216, 234, 
      218}, {204, 220, 209}, {197, 213, 203}, {186, 203, 193}, {178, 195, 
      185}, {172, 189, 181}, {166, 183, 177}, {158, 177, 171}, {153, 172, 
      168}, {126, 145, 141}, {77, 96, 94}, {84, 104, 102}, {115, 135, 134}, {
      82, 102, 103}, {23, 43, 44}, {0, 10, 11}, {0, 5, 5}, {0, 4, 2}, {0, 1, 
      0}, {4, 6, 3}, {22, 24, 21}, {35, 37, 34}, {43, 48, 42}, {62, 69, 61}, {
      84, 91, 83}, {106, 116, 105}, {78, 90, 76}, {79, 91, 77}, {121, 135, 
      118}, {157, 171, 154}, {144, 161, 142}, {102, 119, 100}, {70, 87, 69}, {
      115, 131, 118}, {122, 138, 127}, {132, 148, 137}, {141, 157, 146}, {148,
       164, 153}, {153, 166, 156}, {154, 167, 157}, {155, 168, 158}, {163, 
      176, 166}, {161, 174, 164}, {130, 142, 132}, {158, 170, 160}, {90, 102, 
      92}, {63, 75, 65}, {0, 5, 0}, {0, 4, 0}, {20, 33, 26}, {56, 71, 66}, {
      117, 132, 127}, {139, 151, 147}, {115, 127, 123}, {107, 118, 114}, {93, 
      104, 100}, {56, 65, 62}, {17, 23, 21}, {3, 9, 7}, {0, 1, 0}, {3, 5, 
      4}, {25, 27, 26}, {43, 45, 44}, {48, 50, 49}, {45, 47, 44}, {49, 56, 
      49}, {44, 51, 44}, {32, 42, 34}, {22, 32, 24}, {18, 28, 20}, {25, 36, 
      28}, {40, 51, 43}, {51, 64, 55}, {130, 143, 134}, {135, 151, 141}, {154,
       170, 160}, {166, 182, 172}, {149, 165, 155}, {120, 136, 126}, {114, 
      131, 121}, {132, 145, 135}, {113, 121, 110}, {97, 100, 91}, {66, 67, 
      59}, {32, 32, 24}, {10, 10, 2}, {10, 7, 0}, {25, 22, 13}, {37, 37, 
      27}, {85, 87, 76}, {78, 84, 70}, {85, 98, 81}, {112, 129, 111}, {139, 
      160, 141}, {157, 182, 161}, {175, 204, 182}, {198, 222, 200}, {215, 220,
       200}, {208, 205, 186}, {182, 179, 162}, {145, 142, 125}, {109, 103, 
      89}, {79, 75, 63}, {67, 63, 51}, {63, 61, 49}, {61, 61, 49}, {104, 108, 
      94}, {162, 170, 155}, {203, 216, 199}, {214, 231, 212}, {203, 225, 
      204}, {188, 212, 188}, {183, 202, 182}, {188, 196, 183}, {143, 146, 
      137}, {99, 102, 93}, {82, 85, 76}, {70, 73, 66}, {45, 48, 41}, {24, 25, 
      20}, {15, 17, 14}, {7, 9, 6}, {8, 10, 9}, {9, 13, 12}, {12, 16, 17}, {
      17, 21, 22}, {48, 53, 56}, {117, 122, 125}, {178, 186, 189}, {220, 227, 
      233}, {234, 241, 247}, {242, 250, 253}, {239, 248, 247}, {242, 248, 
      244}, {247, 254, 247}, {246, 252, 242}, {238, 241, 230}, {241, 244, 
      233}, {242, 244, 233}, {242, 243, 235}, {244, 243, 239}, {245, 244, 
      242}, {248, 243, 247}, {248, 243, 249}, {247, 245, 250}, {249, 249, 
      251}, {248, 249, 251}, {245, 249, 250}, {242, 246, 245}, {240, 242, 
      241}, {234, 236, 233}, {230, 232, 227}, {227, 230, 221}, {234, 236, 
      225}, {230, 231, 217}, {223, 222, 204}, {216, 213, 194}, {212, 207, 
      185}, {210, 204, 178}, {210, 203, 175}, {217, 202, 169}, {227, 198, 
      154}, {233, 197, 145}, {235, 198, 146}, {235, 198, 146}, {238, 198, 
      147}, {240, 199, 147}, {242, 199, 146}, {246, 199, 145}, {241, 192, 
      136}, {242, 191, 134}, {243, 191, 134}, {243, 188, 131}, {238, 184, 
      124}, {232, 176, 115}, {227, 168, 108}, {223, 165, 102}, {227, 170, 
      101}, {229, 173, 99}, {232, 175, 104}, {235, 177, 104}, {236, 178, 
      105}, {236, 176, 103}, {233, 173, 100}, {233, 171, 96}, {225, 163, 
      86}, {232, 169, 92}, {238, 172, 94}, {235, 169, 91}, {230, 163, 84}, {
      228, 161, 80}, {235, 168, 89}, {243, 175, 94}, {230, 159, 81}, {224, 
      151, 72}, {215, 142, 65}, {208, 135, 56}, {207, 134, 57}, {213, 140, 
      61}, {221, 148, 71}, {226, 153, 74}, {226, 153, 76}, {213, 140, 61}, {
      200, 127, 50}, {199, 126, 47}, {209, 136, 59}, {221, 148, 69}, {228, 
      155, 78}, {229, 158, 80}, {228, 160, 87}, {217, 150, 79}, {205, 141, 
      69}, {204, 140, 68}, {211, 148, 77}, {216, 156, 86}, {217, 158, 90}, {
      213, 156, 89}, {222, 167, 100}, {232, 179, 113}, {239, 185, 121}, {232, 
      181, 118}, {221, 171, 108}, {221, 171, 110}, {237, 187, 126}, {247, 204,
       153}, {210, 182, 145}, {213, 192, 165}, {227, 207, 182}, {238, 222, 
      199}, {245, 232, 213}, {247, 239, 220}, {245, 238, 222}, {243, 237, 
      225}, {244, 242, 230}, {243, 243, 235}, {243, 244, 238}, {244, 245, 
      239}, {243, 244, 238}, {240, 241, 236}, {237, 238, 233}, {234, 236, 
      235}, {227, 232, 236}, {217, 224, 230}, {152, 160, 163}, {73, 81, 83}, {
      28, 37, 34}, {0, 6, 0}, {0, 4, 0}, {13, 23, 14}, {5, 15, 6}, {49, 59, 
      50}, {114, 124, 116}, {171, 180, 177}, {207, 215, 217}, {225, 233, 
      236}, {235, 242, 248}, {240, 247, 253}, {242, 247, 250}, {242, 248, 
      248}, {243, 247, 248}, {242, 248, 248}, {243, 247, 248}, {242, 248, 
      248}, {243, 247, 248}, {242, 248, 248}, {244, 248, 249}, {244, 250, 
      250}, {246, 250, 251}, {245, 251, 251}, {245, 249, 250}, {242, 248, 
      248}, {240, 244, 245}, {235, 243, 245}, {235, 248, 255}, {104, 118, 
      129}, {63, 77, 88}, {147, 161, 170}, {216, 229, 237}, {230, 243, 249}, {
      231, 242, 248}, {228, 239, 243}, {234, 244, 246}, {235, 243, 245}, {235,
       244, 243}, {237, 243, 241}, {237, 243, 241}, {238, 242, 241}, {238, 
      242, 241}, {238, 242, 243}, {234, 239, 243}, {233, 238, 244}, {230, 237,
       243}, {229, 236, 242}, {229, 238, 243}, {232, 241, 246}, {233, 244, 
      248}, {233, 247, 250}, {235, 249, 252}, {223, 238, 241}, {214, 229, 
      232}, {215, 233, 235}, {225, 243, 245}, {228, 246, 248}, {217, 237, 
      238}, {206, 226, 225}, {180, 196, 195}, {128, 144, 143}, {91, 110, 
      108}, {76, 95, 93}, {75, 93, 93}, {119, 139, 138}, {169, 190, 191}, {
      177, 198, 201}, {191, 215, 219}, {205, 229, 233}, {214, 239, 244}, {214,
       239, 244}, {211, 239, 243}, {205, 232, 239}, {181, 210, 216}, {158, 
      183, 188}, {119, 140, 143}, {110, 130, 131}, {169, 187, 189}, {163, 183,
       184}, {189, 207, 209}, {228, 248, 249}, {180, 198, 200}, {182, 202, 
      203}, {209, 227, 229}, {222, 242, 243}, {226, 244, 246}, {215, 235, 
      236}, {215, 233, 235}, {223, 243, 244}, {220, 238, 240}, {204, 224, 
      225}, {206, 227, 230}, {167, 191, 195}, {158, 182, 186}, {194, 218, 
      222}, {224, 248, 252}, {222, 246, 250}, {217, 241, 245}, {224, 248, 
      252}, {214, 238, 242}, {228, 252, 255}, {221, 245, 249}, {199, 223, 
      227}, {200, 224, 228}, {220, 244, 248}, {216, 240, 244}, {188, 216, 
      219}, {176, 211, 213}, {206, 244, 245}, {211, 246, 248}, {180, 214, 
      215}, {175, 205, 207}, {202, 228, 229}, {204, 225, 226}, {179, 197, 
      199}, {120, 135, 138}, {137, 148, 152}, {91, 100, 105}, {51, 58, 64}, {
      54, 58, 67}, {23, 27, 36}, {2, 6, 15}, {39, 46, 52}, {46, 62, 59}, {93, 
      112, 106}, {146, 165, 159}, {176, 195, 191}, {190, 211, 206}, {202, 222,
       220}, {202, 224, 222}, {195, 216, 217}, {204, 225, 228}, {208, 232, 
      236}, {206, 229, 235}, {195, 218, 226}, {193, 217, 227}, {206, 230, 
      240}, {213, 237, 249}, {211, 236, 243}, {202, 226, 228}, {206, 228, 
      226}, {208, 230, 228}, {208, 230, 228}, {198, 218, 217}, {174, 194, 
      193}, {146, 164, 164}, {125, 143, 143}, {129, 145, 145}, {147, 161, 
      162}, {173, 187, 188}, {202, 213, 215}, {221, 232, 234}, {230, 240, 
      242}, {231, 241, 243}, {226, 240, 243}, {219, 240, 241}, {215, 239, 
      241}, {218, 239, 242}, {217, 236, 240}, {195, 213, 217}, {141, 156, 
      161}, {67, 78, 84}, {10, 21, 27}, {0, 3, 9}, {8, 21, 27}, {13, 26, 
      32}, {4, 22, 26}, {22, 41, 45}, {77, 98, 101}, {133, 157, 159}, {164, 
      189, 186}, {171, 197, 184}, {138, 162, 146}, {131, 155, 139}, {163, 185,
       172}, {172, 194, 181}, {150, 170, 158}, {143, 161, 149}, {157, 175, 
      163}, {186, 202, 192}, {181, 194, 185}, {180, 193, 184}, {195, 206, 
      198}, {218, 229, 223}, {235, 244, 239}, {237, 246, 241}, {232, 241, 
      236}, {240, 246, 244}, {239, 245, 241}, {238, 243, 237}, {238, 241, 
      234}, {237, 237, 229}, {237, 235, 223}, {238, 232, 218}, {239, 230, 
      215}, {242, 229, 212}, {244, 227, 207}, {245, 225, 201}, {245, 221, 
      195}, {243, 218, 188}, {242, 215, 185}, {242, 213, 183}, {242, 212, 
      176}, {235, 204, 160}, {238, 207, 160}, {243, 211, 162}, {247, 215, 
      166}, {248, 216, 167}, {248, 214, 166}, {246, 213, 162}, {246, 210, 
      160}, {253, 217, 165}, {249, 212, 160}, {244, 207, 154}, {246, 206, 
      154}, {247, 208, 153}, {246, 207, 152}, {241, 202, 147}, {238, 195, 
      142}, {252, 205, 153}, {253, 203, 154}, {251, 203, 155}, {250, 204, 
      155}, {250, 206, 161}, {252, 211, 167}, {252, 215, 173}, {251, 218, 
      177}, {254, 222, 183}, {254, 225, 185}, {253, 225, 185}, {249, 224, 
      184}, {251, 228, 187}, {250, 227, 186}, {233, 210, 169}, {208, 191, 
      163}, {103, 98, 92}, {70, 73, 78}, {48, 51, 56}, {36, 41, 47}, {24, 28, 
      37}, {12, 19, 27}, {24, 31, 41}, {47, 56, 65}, {47, 55, 66}, {30, 38, 
      49}, {17, 23, 35}, {19, 25, 37}, {35, 39, 50}, {40, 44, 55}, {30, 34, 
      45}, {16, 20, 29}, {26, 36, 38}, {29, 39, 40}, {32, 42, 43}, {32, 42, 
      43}, {28, 38, 39}, {20, 30, 31}, {11, 21, 22}, {5, 15, 16}, {10, 20, 
      21}, {9, 19, 20}, {8, 18, 19}, {6, 16, 17}, {3, 13, 14}, {1, 11, 12}, {
      0, 9, 10}, {0, 8, 9}, {4, 9, 12}, {7, 11, 14}, {8, 12, 15}, {7, 11, 
      14}, {5, 9, 12}, {7, 11, 14}, {12, 16, 19}, {16, 20, 23}, {22, 26, 
      29}, {23, 27, 30}, {21, 25, 28}, {16, 20, 23}, {12, 16, 19}, {14, 18, 
      21}, {23, 27, 30}, {31, 35, 38}, {19, 20, 22}, {15, 15, 15}, {9, 9, 
      9}, {8, 8, 8}, {12, 12, 12}, {14, 14, 14}, {12, 12, 12}, {9, 9, 9}, {12,
       12, 12}, {10, 10, 10}, {7, 7, 7}, {5, 5, 5}, {4, 4, 4}, {4, 4, 4}, {6, 
      6, 6}, {6, 6, 6}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 
      7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {13, 13, 13}, {13, 13, 13}, {13, 
      13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {12, 
      14, 13}, {7, 11, 10}, {7, 11, 10}, {7, 11, 10}, {7, 11, 10}, {7, 11, 
      10}, {7, 11, 10}, {7, 11, 10}, {7, 11, 10}, {7, 11, 10}, {7, 11, 10}, {
      7, 11, 10}, {7, 11, 10}, {7, 11, 10}, {7, 11, 10}, {7, 11, 10}, {7, 11, 
      12}, {10, 9, 14}, {11, 9, 14}, {11, 9, 14}, {11, 9, 14}, {11, 9, 14}, {
      11, 9, 14}, {11, 9, 14}, {11, 9, 14}, {5, 3, 8}, {5, 3, 8}, {5, 3, 8}, {
      5, 3, 8}, {5, 3, 8}, {5, 3, 8}, {5, 3, 8}, {4, 4, 6}, {8, 8, 8}, {8, 10,
       7}, {10, 12, 9}, {13, 15, 12}, {16, 18, 15}, {18, 20, 17}, {20, 22, 
      19}, {22, 24, 21}, {8, 10, 7}, {10, 12, 9}, {11, 13, 10}, {5, 7, 4}, {0,
       1, 0}, {0, 1, 0}, {18, 20, 17}, {37, 47, 39}, {19, 44, 25}, {22, 51, 
      29}, {28, 53, 34}, {21, 42, 27}, {12, 25, 15}, {6, 13, 6}, {10, 12, 
      9}, {16, 16, 14}, {7, 6, 2}, {7, 8, 2}, {0, 2, 0}, {0, 4, 0}, {0, 9, 
      0}, {14, 33, 5}, {23, 44, 13}, {20, 39, 11}, {20, 27, 9}, {15, 17, 4}, {
      5, 7, 0}, {1, 3, 0}, {2, 4, 0}, {4, 5, 0}, {2, 3, 0}, {0, 1, 0}, {12, 
      13, 7}, {10, 11, 6}, {6, 6, 4}, {3, 3, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
      1}, {0, 3, 0}, {37, 46, 15}, {56, 69, 26}}, {{182, 211, 215}, {191, 219,
       223}, {171, 192, 197}, {108, 121, 127}, {46, 51, 57}, {12, 11, 17}, {4,
       0, 2}, {6, 0, 0}, {6, 0, 0}, {8, 4, 3}, {31, 33, 30}, {74, 85, 77}, {
      138, 158, 149}, {190, 218, 204}, {197, 231, 217}, {178, 214, 202}, {189,
       224, 217}, {156, 191, 185}, {162, 194, 189}, {190, 221, 216}, {156, 
      182, 179}, {60, 82, 80}, {0, 14, 12}, {0, 6, 6}, {0, 4, 5}, {0, 3, 3}, {
      0, 0, 2}, {1, 0, 2}, {4, 0, 0}, {6, 0, 0}, {7, 0, 0}, {3, 0, 0}, {7, 20,
       11}, {75, 95, 84}, {141, 160, 154}, {155, 174, 170}, {151, 169, 169}, {
      162, 180, 184}, {178, 195, 202}, {183, 200, 208}, {148, 165, 173}, {146,
       163, 170}, {133, 151, 155}, {118, 136, 136}, {127, 146, 142}, {160, 
      179, 173}, {190, 210, 199}, {201, 222, 213}, {192, 219, 212}, {187, 216,
       211}, {176, 203, 198}, {161, 188, 183}, {159, 184, 180}, {162, 187, 
      184}, {154, 176, 174}, {138, 158, 157}, {175, 193, 193}, {136, 154, 
      154}, {92, 108, 108}, {57, 71, 74}, {28, 39, 43}, {2, 13, 17}, {0, 4, 
      8}, {0, 8, 9}, {0, 11, 3}, {0, 4, 0}, {0, 9, 0}, {25, 35, 24}, {48, 58, 
      47}, {53, 65, 51}, {54, 66, 52}, {57, 69, 55}, {103, 115, 101}, {127, 
      141, 124}, {155, 169, 152}, {166, 180, 163}, {158, 172, 155}, {147, 161,
       144}, {144, 158, 141}, {145, 162, 146}, {170, 188, 174}, {163, 183, 
      171}, {150, 168, 156}, {134, 152, 140}, {137, 155, 143}, {153, 169, 
      158}, {155, 171, 160}, {149, 162, 152}, {154, 167, 157}, {179, 191, 
      181}, {162, 172, 163}, {89, 99, 90}, {28, 35, 27}, {10, 17, 9}, {9, 14, 
      7}, {1, 8, 1}, {67, 78, 72}, {129, 141, 137}, {164, 176, 172}, {124, 
      136, 132}, {63, 75, 71}, {32, 44, 40}, {20, 32, 28}, {11, 22, 18}, {0, 
      4, 0}, {0, 8, 4}, {0, 11, 7}, {0, 6, 3}, {0, 9, 6}, {24, 33, 30}, {55, 
      64, 61}, {76, 87, 83}, {36, 51, 44}, {32, 49, 41}, {29, 44, 37}, {29, 
      44, 37}, {40, 55, 48}, {65, 80, 73}, {96, 111, 104}, {120, 133, 126}, {
      124, 137, 130}, {132, 143, 137}, {147, 158, 152}, {167, 176, 171}, {175,
       184, 179}, {162, 171, 166}, {136, 142, 138}, {113, 119, 115}, {81, 86, 
      82}, {63, 65, 62}, {43, 45, 42}, {32, 34, 31}, {17, 19, 16}, {0, 5, 
      0}, {0, 4, 0}, {7, 14, 6}, {55, 65, 54}, {100, 114, 99}, {143, 160, 
      144}, {153, 172, 153}, {146, 167, 148}, {147, 171, 149}, {155, 180, 
      158}, {166, 184, 162}, {192, 191, 170}, {199, 192, 173}, {183, 180, 
      161}, {140, 141, 125}, {89, 91, 78}, {54, 62, 51}, {51, 62, 54}, {59, 
      74, 67}, {79, 96, 90}, {121, 140, 134}, {166, 186, 177}, {183, 203, 
      194}, {184, 204, 193}, {187, 208, 193}, {191, 209, 193}, {189, 205, 
      192}, {183, 193, 185}, {149, 155, 151}, {95, 100, 96}, {49, 54, 50}, {
      29, 34, 30}, {26, 31, 27}, {22, 24, 21}, {11, 15, 14}, {0, 2, 0}, {0, 7,
       4}, {5, 16, 12}, {22, 34, 30}, {64, 79, 74}, {120, 136, 133}, {157, 
      176, 172}, {171, 188, 182}, {209, 218, 215}, {220, 222, 219}, {229, 231,
       228}, {238, 240, 235}, {243, 245, 240}, {244, 247, 240}, {242, 245, 
      238}, {242, 243, 235}, {244, 245, 237}, {244, 245, 237}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 240}, {245, 244, 240}, {245, 244, 
      242}, {247, 243, 240}, {253, 246, 238}, {254, 247, 239}, {253, 249, 
      240}, {251, 248, 241}, {246, 245, 240}, {238, 239, 233}, {231, 234, 
      227}, {227, 230, 221}, {210, 213, 202}, {205, 207, 193}, {202, 201, 
      183}, {201, 196, 174}, {207, 200, 174}, {219, 208, 178}, {233, 220, 
      188}, {243, 228, 189}, {228, 206, 156}, {233, 208, 151}, {236, 210, 
      153}, {240, 211, 153}, {239, 208, 151}, {236, 201, 143}, {230, 191, 
      132}, {226, 184, 124}, {242, 196, 137}, {244, 195, 136}, {245, 193, 
      133}, {245, 191, 129}, {243, 184, 124}, {237, 177, 115}, {232, 170, 
      109}, {228, 167, 102}, {221, 162, 92}, {235, 177, 103}, {249, 191, 
      118}, {251, 191, 118}, {241, 181, 108}, {230, 170, 97}, {227, 167, 
      94}, {229, 169, 96}, {236, 177, 101}, {234, 172, 97}, {231, 169, 94}, {
      231, 169, 94}, {232, 170, 95}, {230, 168, 91}, {223, 161, 86}, {217, 
      154, 77}, {215, 151, 77}, {213, 150, 73}, {214, 150, 76}, {220, 157, 
      80}, {227, 163, 89}, {231, 168, 91}, {228, 164, 90}, {224, 161, 84}, {
      220, 156, 82}, {209, 146, 69}, {201, 137, 63}, {210, 147, 70}, {230, 
      166, 92}, {247, 184, 107}, {250, 186, 112}, {246, 184, 109}, {229, 170, 
      100}, {231, 174, 105}, {231, 174, 105}, {224, 167, 98}, {215, 158, 
      89}, {207, 153, 83}, {207, 152, 85}, {209, 154, 87}, {209, 156, 88}, {
      217, 164, 96}, {232, 179, 113}, {241, 188, 122}, {230, 179, 113}, {218, 
      167, 101}, {226, 175, 109}, {245, 195, 134}, {232, 187, 132}, {227, 187,
       136}, {227, 193, 147}, {238, 209, 169}, {252, 229, 195}, {255, 242, 
      216}, {255, 245, 225}, {249, 243, 227}, {250, 248, 236}, {247, 248, 
      240}, {246, 247, 241}, {245, 246, 240}, {244, 243, 238}, {244, 241, 
      234}, {244, 239, 233}, {242, 239, 234}, {234, 238, 237}, {179, 188, 
      187}, {106, 115, 112}, {45, 54, 51}, {12, 21, 16}, {2, 11, 6}, {2, 12, 
      4}, {2, 12, 4}, {36, 46, 38}, {59, 69, 61}, {117, 126, 121}, {191, 200, 
      195}, {237, 246, 243}, {244, 253, 250}, {243, 252, 251}, {250, 255, 
      255}, {246, 250, 253}, {246, 250, 253}, {248, 249, 253}, {246, 250, 
      253}, {248, 249, 253}, {246, 250, 253}, {248, 249, 253}, {246, 250, 
      253}, {245, 246, 250}, {243, 247, 250}, {245, 246, 250}, {243, 247, 
      250}, {245, 246, 250}, {243, 247, 250}, {245, 246, 250}, {242, 247, 
      253}, {231, 237, 251}, {145, 152, 168}, {76, 83, 99}, {155, 163, 176}, {
      221, 229, 242}, {209, 217, 228}, {228, 236, 247}, {232, 241, 250}, {238,
       245, 253}, {239, 246, 252}, {240, 248, 251}, {240, 248, 250}, {239, 
      247, 249}, {239, 245, 245}, {237, 243, 243}, {233, 241, 243}, {234, 248,
       251}, {226, 241, 246}, {218, 233, 238}, {217, 232, 237}, {223, 238, 
      243}, {230, 245, 250}, {232, 250, 254}, {232, 250, 254}, {228, 246, 
      250}, {227, 245, 249}, {220, 238, 242}, {213, 232, 236}, {221, 240, 
      244}, {230, 249, 253}, {219, 238, 242}, {199, 218, 222}, {182, 202, 
      201}, {133, 153, 152}, {77, 97, 96}, {111, 131, 130}, {82, 102, 101}, {
      142, 164, 162}, {149, 171, 169}, {160, 181, 182}, {187, 208, 209}, {202,
       223, 224}, {211, 235, 235}, {214, 238, 238}, {216, 240, 240}, {212, 
      236, 238}, {190, 214, 216}, {165, 189, 191}, {120, 141, 144}, {161, 182,
       185}, {154, 173, 177}, {136, 157, 160}, {179, 198, 202}, {217, 238, 
      241}, {201, 220, 224}, {172, 193, 196}, {217, 236, 240}, {217, 238, 
      241}, {220, 239, 243}, {220, 241, 244}, {221, 240, 244}, {219, 240, 
      243}, {218, 237, 241}, {216, 237, 240}, {196, 221, 225}, {157, 182, 
      186}, {185, 210, 214}, {200, 225, 229}, {189, 214, 218}, {198, 223, 
      227}, {207, 232, 236}, {228, 253, 255}, {224, 249, 253}, {224, 249, 
      253}, {220, 245, 249}, {210, 235, 239}, {199, 224, 228}, {195, 220, 
      224}, {199, 224, 228}, {201, 230, 234}, {183, 220, 228}, {205, 244, 
      251}, {211, 244, 251}, {164, 193, 197}, {141, 165, 167}, {193, 211, 
      211}, {223, 233, 232}, {183, 189, 187}, {114, 116, 113}, {126, 126, 
      124}, {90, 88, 89}, {84, 82, 85}, {60, 58, 63}, {29, 26, 33}, {48, 45, 
      54}, {30, 33, 38}, {88, 102, 102}, {125, 146, 141}, {173, 194, 189}, {
      197, 218, 213}, {194, 215, 210}, {187, 208, 203}, {192, 212, 210}, {202,
       222, 220}, {208, 228, 226}, {216, 238, 236}, {215, 237, 235}, {204, 
      226, 224}, {203, 224, 225}, {214, 235, 236}, {220, 241, 242}, {215, 239,
       239}, {185, 214, 212}, {192, 221, 219}, {197, 226, 224}, {198, 227, 
      225}, {197, 226, 224}, {191, 220, 218}, {175, 204, 202}, {159, 188, 
      186}, {150, 176, 175}, {162, 188, 187}, {182, 208, 207}, {201, 227, 
      226}, {214, 240, 239}, {216, 240, 240}, {209, 233, 233}, {199, 228, 
      226}, {204, 238, 239}, {196, 230, 231}, {189, 217, 220}, {178, 197, 
      203}, {152, 162, 171}, {104, 108, 119}, {48, 44, 58}, {7, 1, 15}, {6, 0,
       14}, {6, 4, 17}, {17, 19, 31}, {46, 56, 65}, {92, 111, 117}, {131, 159,
       162}, {146, 180, 181}, {146, 178, 173}, {162, 188, 175}, {133, 156, 
      138}, {121, 144, 126}, {142, 163, 148}, {153, 174, 159}, {146, 166, 
      154}, {155, 173, 161}, {177, 194, 184}, {192, 207, 200}, {180, 195, 
      190}, {171, 186, 181}, {182, 194, 192}, {205, 217, 217}, {228, 238, 
      239}, {237, 247, 248}, {239, 248, 247}, {227, 232, 228}, {234, 237, 
      230}, {236, 237, 229}, {234, 234, 224}, {235, 233, 221}, {239, 235, 
      223}, {239, 232, 216}, {237, 225, 209}, {243, 230, 211}, {243, 226, 
      206}, {239, 221, 197}, {237, 217, 192}, {235, 214, 187}, {236, 212, 
      184}, {237, 211, 184}, {242, 212, 176}, {229, 189, 140}, {244, 202, 
      144}, {249, 204, 149}, {241, 198, 143}, {246, 203, 148}, {255, 212, 
      157}, {246, 203, 150}, {226, 183, 130}, {228, 185, 132}, {248, 207, 
      153}, {255, 216, 162}, {246, 205, 151}, {240, 199, 145}, {244, 203, 
      149}, {238, 197, 143}, {225, 182, 129}, {249, 202, 148}, {250, 203, 
      149}, {250, 204, 154}, {250, 208, 158}, {248, 212, 164}, {248, 215, 
      172}, {245, 217, 177}, {244, 219, 179}, {248, 224, 186}, {246, 224, 
      185}, {247, 223, 185}, {246, 223, 182}, {246, 221, 180}, {247, 220, 
      177}, {247, 218, 176}, {242, 218, 184}, {160, 149, 131}, {88, 83, 77}, {
      36, 35, 31}, {37, 37, 37}, {39, 43, 46}, {20, 27, 33}, {14, 23, 32}, {
      27, 37, 47}, {41, 51, 63}, {36, 46, 58}, {27, 35, 48}, {19, 25, 39}, {
      17, 19, 32}, {17, 17, 29}, {20, 18, 29}, {20, 20, 28}, {16, 21, 24}, {
      20, 29, 28}, {26, 35, 34}, {25, 34, 33}, {19, 28, 27}, {13, 22, 21}, {
      12, 21, 20}, {13, 22, 21}, {11, 20, 19}, {7, 16, 15}, {3, 12, 11}, {0, 
      8, 7}, {0, 6, 5}, {0, 8, 7}, {2, 11, 10}, {6, 12, 12}, {22, 23, 25}, {
      17, 18, 20}, {12, 13, 15}, {13, 14, 16}, {17, 18, 20}, {20, 21, 23}, {
      18, 19, 21}, {16, 17, 19}, {11, 12, 14}, {11, 12, 14}, {13, 14, 16}, {
      14, 15, 17}, {16, 17, 19}, {17, 18, 20}, {18, 19, 21}, {19, 20, 22}, {
      24, 24, 24}, {23, 23, 23}, {22, 22, 22}, {20, 20, 20}, {17, 17, 17}, {
      15, 15, 15}, {14, 14, 14}, {13, 13, 13}, {14, 14, 14}, {13, 13, 13}, {
      12, 12, 12}, {10, 10, 10}, {9, 9, 9}, {7, 7, 7}, {6, 6, 6}, {5, 5, 5}, {
      11, 11, 11}, {12, 12, 12}, {13, 13, 13}, {15, 15, 15}, {16, 16, 16}, {
      18, 18, 18}, {19, 19, 19}, {20, 20, 20}, {10, 10, 10}, {10, 10, 10}, {
      10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {
      10, 10, 10}, {14, 16, 15}, {12, 14, 13}, {11, 13, 12}, {9, 11, 10}, {9, 
      11, 10}, {11, 13, 12}, {12, 14, 13}, {14, 16, 15}, {15, 17, 16}, {15, 
      17, 16}, {15, 17, 16}, {15, 17, 16}, {15, 17, 16}, {15, 17, 16}, {15, 
      17, 16}, {15, 17, 16}, {18, 18, 20}, {16, 16, 18}, {13, 13, 15}, {11, 
      11, 13}, {10, 10, 12}, {10, 10, 12}, {11, 11, 13}, {12, 12, 14}, {13, 
      13, 15}, {12, 12, 14}, {11, 11, 13}, {10, 10, 12}, {9, 9, 11}, {8, 8, 
      10}, {8, 8, 10}, {7, 7, 7}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {
      16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {2,
       2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {1, 3, 0}, {5, 15, 7}, {11, 21, 13}, {21, 31, 23}, {29, 35, 31}, {
      30, 35, 31}, {26, 28, 25}, {17, 17, 17}, {11, 11, 11}, {0, 0, 0}, {0, 0,
       0}, {0, 0, 0}, {7, 9, 4}, {21, 26, 19}, {37, 43, 33}, {45, 53, 42}, {
      50, 56, 46}, {17, 20, 11}, {12, 13, 5}, {5, 6, 0}, {1, 2, 0}, {1, 2, 
      0}, {2, 3, 0}, {2, 3, 0}, {1, 2, 0}, {1, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}, {2, 3, 0}, {5, 6, 1}, {3, 12, 0}, {9, 35, 0}, {154,
       190, 94}}, {{175, 214, 213}, {165, 199, 198}, {152, 178, 179}, {123, 
      138, 141}, {65, 70, 76}, {9, 4, 11}, {8, 0, 4}, {10, 0, 4}, {11, 0, 
      2}, {8, 0, 0}, {26, 22, 21}, {82, 89, 82}, {148, 165, 155}, {189, 217, 
      202}, {193, 230, 212}, {184, 223, 205}, {199, 235, 223}, {175, 208, 
      199}, {170, 201, 193}, {173, 203, 195}, {130, 157, 150}, {50, 73, 67}, {
      0, 18, 14}, {0, 10, 7}, {0, 3, 2}, {0, 1, 2}, {2, 2, 4}, {6, 4, 7}, {10,
       4, 8}, {13, 4, 9}, {18, 7, 13}, {17, 13, 14}, {41, 54, 47}, {99, 120, 
      111}, {158, 179, 174}, {176, 196, 195}, {180, 199, 205}, {189, 208, 
      215}, {188, 206, 218}, {177, 195, 209}, {141, 159, 173}, {144, 162, 
      174}, {137, 155, 165}, {124, 143, 147}, {129, 149, 148}, {153, 174, 
      169}, {175, 196, 189}, {181, 204, 196}, {180, 211, 206}, {177, 209, 
      206}, {166, 198, 195}, {154, 184, 182}, {156, 185, 183}, {167, 193, 
      192}, {163, 187, 187}, {153, 173, 174}, {171, 189, 191}, {135, 150, 
      153}, {91, 105, 108}, {59, 70, 74}, {31, 38, 44}, {5, 12, 18}, {0, 2, 
      8}, {0, 7, 6}, {0, 12, 2}, {0, 10, 0}, {4, 18, 1}, {24, 38, 21}, {38, 
      52, 35}, {47, 61, 44}, {64, 78, 61}, {84, 98, 81}, {137, 151, 134}, {
      156, 170, 153}, {175, 189, 172}, {178, 192, 175}, {168, 182, 165}, {159,
       173, 156}, {161, 175, 158}, {166, 183, 167}, {143, 164, 149}, {141, 
      163, 150}, {134, 154, 142}, {125, 145, 133}, {133, 151, 139}, {144, 162,
       150}, {142, 158, 147}, {129, 145, 134}, {165, 177, 167}, {155, 167, 
      157}, {118, 125, 117}, {54, 61, 53}, {6, 11, 4}, {0, 2, 0}, {1, 4, 0}, {
      3, 8, 2}, {41, 52, 46}, {91, 103, 99}, {116, 128, 124}, {81, 93, 89}, {
      32, 44, 40}, {9, 21, 17}, {0, 12, 8}, {0, 4, 0}, {0, 4, 0}, {0, 4, 0}, {
      0, 5, 1}, {4, 16, 12}, {22, 34, 30}, {37, 49, 45}, {44, 56, 52}, {40, 
      55, 50}, {25, 44, 38}, {37, 58, 51}, {51, 70, 64}, {58, 77, 71}, {69, 
      86, 80}, {97, 114, 108}, {142, 157, 152}, {176, 191, 186}, {163, 174, 
      170}, {159, 170, 166}, {160, 166, 164}, {162, 168, 166}, {162, 166, 
      165}, {149, 153, 152}, {128, 130, 129}, {109, 111, 110}, {72, 73, 75}, {
      52, 53, 55}, {31, 35, 36}, {21, 25, 26}, {9, 15, 13}, {0, 5, 0}, {0, 8, 
      3}, {8, 21, 11}, {15, 28, 18}, {54, 70, 57}, {99, 117, 101}, {128, 147, 
      128}, {149, 170, 151}, {174, 196, 175}, {190, 214, 192}, {200, 215, 
      192}, {177, 175, 154}, {175, 169, 147}, {157, 154, 135}, {126, 129, 
      112}, {91, 99, 88}, {66, 79, 70}, {56, 75, 71}, {56, 78, 75}, {114, 139,
       136}, {147, 173, 170}, {178, 203, 199}, {189, 212, 206}, {189, 210, 
      203}, {192, 209, 199}, {187, 203, 192}, {180, 193, 183}, {142, 151, 
      146}, {108, 117, 114}, {62, 68, 66}, {24, 30, 28}, {8, 12, 11}, {4, 8, 
      7}, {0, 3, 2}, {0, 2, 0}, {12, 21, 18}, {23, 34, 30}, {34, 46, 42}, {49,
       66, 60}, {85, 104, 98}, {132, 155, 147}, {163, 189, 180}, {176, 196, 
      187}, {215, 222, 215}, {224, 225, 219}, {233, 234, 228}, {240, 241, 
      235}, {245, 246, 240}, {246, 247, 241}, {245, 246, 240}, {243, 244, 
      238}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {247, 244, 
      237}, {244, 236, 225}, {247, 237, 225}, {249, 240, 231}, {248, 244, 
      235}, {243, 243, 235}, {237, 240, 233}, {230, 235, 229}, {227, 232, 
      225}, {222, 228, 218}, {216, 220, 206}, {209, 208, 190}, {201, 196, 
      174}, {196, 189, 161}, {197, 186, 154}, {201, 187, 152}, {206, 189, 
      146}, {226, 206, 153}, {230, 210, 151}, {233, 211, 151}, {232, 208, 
      148}, {229, 200, 140}, {223, 193, 131}, {224, 188, 128}, {226, 186, 
      125}, {241, 197, 136}, {241, 193, 131}, {237, 185, 125}, {235, 179, 
      118}, {233, 175, 112}, {233, 173, 111}, {235, 174, 111}, {236, 175, 
      110}, {242, 182, 110}, {236, 176, 103}, {229, 169, 96}, {226, 166, 
      93}, {228, 168, 95}, {233, 173, 100}, {237, 177, 104}, {239, 179, 
      106}, {253, 193, 120}, {247, 187, 114}, {239, 179, 106}, {234, 174, 
      101}, {230, 170, 97}, {222, 162, 89}, {211, 151, 78}, {203, 143, 70}, {
      214, 154, 81}, {212, 152, 79}, {212, 152, 79}, {218, 158, 85}, {225, 
      165, 92}, {229, 169, 96}, {227, 167, 94}, {223, 163, 90}, {232, 172, 
      99}, {221, 161, 88}, {213, 153, 80}, {218, 158, 85}, {233, 173, 100}, {
      245, 185, 112}, {246, 186, 113}, {241, 183, 110}, {233, 179, 109}, {240,
       187, 119}, {251, 198, 130}, {254, 201, 133}, {250, 197, 129}, {244, 
      191, 123}, {241, 188, 120}, {240, 187, 119}, {225, 172, 104}, {224, 171,
       103}, {232, 179, 111}, {246, 193, 125}, {246, 193, 125}, {235, 182, 
      114}, {234, 181, 113}, {241, 188, 120}, {229, 178, 113}, {227, 179, 
      117}, {228, 186, 128}, {238, 202, 152}, {249, 221, 181}, {255, 237, 
      204}, {253, 241, 217}, {247, 242, 223}, {249, 247, 235}, {246, 247, 
      239}, {246, 247, 239}, {245, 246, 238}, {245, 245, 237}, {246, 242, 
      233}, {246, 239, 229}, {242, 239, 230}, {234, 239, 233}, {182, 191, 
      186}, {111, 120, 115}, {49, 58, 53}, {15, 24, 19}, {6, 15, 10}, {7, 16, 
      11}, {10, 19, 14}, {18, 27, 22}, {50, 59, 54}, {115, 124, 119}, {187, 
      196, 191}, {227, 236, 231}, {233, 242, 237}, {234, 243, 238}, {242, 251,
       248}, {245, 249, 252}, {247, 248, 253}, {247, 248, 253}, {247, 248, 
      253}, {247, 248, 253}, {247, 248, 253}, {247, 248, 253}, {247, 248, 
      253}, {245, 246, 251}, {245, 246, 251}, {245, 246, 251}, {245, 246, 
      251}, {245, 246, 251}, {245, 246, 251}, {245, 246, 251}, {243, 246, 
      255}, {225, 228, 243}, {139, 144, 163}, {72, 78, 94}, {156, 162, 178}, {
      227, 233, 247}, {218, 224, 238}, {232, 238, 250}, {229, 236, 246}, {238,
       245, 255}, {239, 246, 252}, {240, 247, 253}, {240, 248, 251}, {239, 
      247, 249}, {237, 245, 247}, {234, 243, 242}, {230, 242, 242}, {233, 251,
       255}, {225, 244, 250}, {218, 237, 243}, {217, 236, 242}, {222, 241, 
      247}, {227, 246, 252}, {230, 249, 255}, {229, 248, 254}, {225, 244, 
      250}, {227, 246, 252}, {222, 241, 247}, {214, 233, 239}, {217, 236, 
      242}, {225, 244, 250}, {217, 236, 242}, {201, 220, 224}, {209, 230, 
      231}, {143, 165, 163}, {89, 111, 109}, {100, 122, 120}, {92, 114, 
      112}, {134, 156, 154}, {147, 169, 167}, {145, 167, 165}, {174, 196, 
      194}, {201, 223, 221}, {223, 245, 243}, {225, 247, 245}, {218, 240, 
      238}, {211, 233, 231}, {197, 219, 217}, {183, 204, 205}, {143, 164, 
      167}, {183, 204, 209}, {161, 182, 187}, {122, 143, 148}, {156, 177, 
      182}, {206, 227, 232}, {202, 223, 228}, {179, 200, 205}, {214, 235, 
      240}, {215, 236, 241}, {217, 238, 243}, {218, 239, 244}, {218, 239, 
      244}, {217, 238, 243}, {215, 236, 241}, {212, 236, 240}, {211, 236, 
      240}, {171, 199, 202}, {189, 217, 220}, {200, 228, 231}, {182, 210, 
      213}, {184, 212, 215}, {201, 229, 232}, {221, 249, 252}, {224, 252, 
      255}, {223, 251, 254}, {218, 246, 249}, {210, 238, 241}, {202, 230, 
      233}, {200, 228, 231}, {203, 231, 234}, {205, 236, 241}, {184, 221, 
      230}, {201, 239, 250}, {208, 241, 250}, {172, 200, 204}, {157, 176, 
      180}, {203, 217, 217}, {223, 229, 225}, {178, 179, 174}, {101, 98, 
      93}, {112, 107, 103}, {80, 72, 70}, {80, 74, 74}, {68, 62, 64}, {47, 42,
       48}, {74, 69, 76}, {60, 61, 66}, {123, 137, 137}, {155, 176, 171}, {
      196, 217, 212}, {214, 235, 230}, {207, 228, 223}, {197, 218, 213}, {199,
       220, 215}, {207, 228, 223}, {209, 230, 225}, {218, 239, 234}, {218, 
      239, 234}, {209, 230, 225}, {207, 228, 223}, {215, 236, 231}, {217, 238,
       233}, {208, 233, 229}, {173, 203, 201}, {174, 206, 203}, {177, 209, 
      206}, {180, 212, 209}, {182, 214, 211}, {176, 208, 205}, {161, 193, 
      190}, {146, 178, 175}, {165, 197, 194}, {166, 198, 195}, {171, 203, 
      200}, {180, 212, 209}, {191, 223, 220}, {199, 231, 228}, {202, 234, 
      231}, {200, 234, 233}, {188, 228, 227}, {187, 225, 226}, {182, 211, 
      215}, {164, 184, 191}, {130, 138, 149}, {82, 81, 95}, {36, 27, 44}, {8, 
      0, 13}, {18, 5, 23}, {15, 6, 23}, {14, 13, 27}, {24, 32, 43}, {53, 73, 
      80}, {97, 126, 130}, {136, 174, 175}, {163, 199, 195}, {166, 192, 
      179}, {145, 166, 149}, {136, 157, 140}, {148, 169, 152}, {147, 168, 
      153}, {132, 152, 140}, {140, 157, 147}, {162, 179, 169}, {187, 202, 
      197}, {180, 195, 190}, {177, 192, 189}, {190, 204, 204}, {214, 225, 
      227}, {232, 243, 245}, {237, 248, 252}, {236, 245, 244}, {234, 237, 
      230}, {238, 238, 228}, {240, 238, 226}, {237, 235, 222}, {236, 232, 
      220}, {238, 232, 216}, {238, 229, 212}, {236, 225, 207}, {243, 228, 
      207}, {244, 228, 205}, {246, 228, 204}, {247, 227, 202}, {243, 222, 
      195}, {236, 215, 186}, {231, 207, 179}, {232, 202, 164}, {219, 176, 
      123}, {244, 194, 133}, {254, 204, 145}, {250, 200, 141}, {247, 198, 
      140}, {249, 200, 142}, {236, 189, 133}, {218, 171, 115}, {227, 182, 
      127}, {245, 200, 145}, {252, 207, 152}, {242, 199, 146}, {239, 196, 
      143}, {245, 204, 150}, {245, 204, 150}, {238, 195, 142}, {248, 201, 
      145}, {248, 203, 146}, {248, 205, 152}, {249, 209, 158}, {246, 212, 
      166}, {245, 216, 172}, {244, 219, 179}, {243, 221, 182}, {246, 226, 
      189}, {246, 226, 189}, {247, 225, 186}, {247, 224, 183}, {249, 221, 
      181}, {249, 220, 176}, {250, 219, 173}, {247, 219, 180}, {193, 177, 
      154}, {117, 109, 96}, {57, 53, 42}, {45, 44, 39}, {44, 46, 45}, {26, 34,
       37}, {17, 28, 34}, {24, 37, 46}, {28, 40, 52}, {24, 36, 50}, {21, 28, 
      44}, {16, 22, 36}, {16, 18, 31}, {19, 17, 28}, {22, 19, 28}, {24, 21, 
      28}, {16, 20, 21}, {20, 26, 24}, {26, 32, 30}, {25, 31, 29}, {19, 25, 
      23}, {14, 20, 18}, {13, 19, 17}, {14, 20, 18}, {9, 15, 13}, {8, 14, 
      12}, {7, 13, 11}, {7, 13, 11}, {8, 14, 12}, {9, 15, 13}, {12, 18, 16}, {
      14, 18, 17}, {25, 27, 26}, {21, 21, 21}, {16, 16, 16}, {16, 16, 16}, {
      20, 20, 20}, {21, 21, 21}, {19, 19, 19}, {16, 16, 16}, {10, 10, 10}, {
      11, 11, 11}, {12, 12, 12}, {13, 13, 13}, {14, 14, 14}, {15, 15, 15}, {
      16, 16, 16}, {17, 17, 17}, {20, 20, 20}, {20, 20, 20}, {19, 19, 19}, {
      18, 18, 18}, {17, 17, 17}, {16, 16, 16}, {15, 15, 15}, {15, 15, 15}, {
      12, 12, 12}, {11, 11, 11}, {11, 11, 11}, {10, 10, 10}, {10, 10, 10}, {9,
       9, 9}, {9, 9, 9}, {8, 8, 8}, {18, 18, 18}, {18, 18, 18}, {18, 18, 
      18}, {19, 19, 19}, {20, 20, 20}, {20, 20, 20}, {21, 21, 21}, {21, 21, 
      21}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 
      10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {15, 15, 15}, {13, 13, 
      13}, {12, 12, 12}, {10, 10, 10}, {10, 10, 10}, {12, 12, 12}, {13, 13, 
      13}, {15, 15, 15}, {14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {14, 14, 
      14}, {14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {15, 15, 
      15}, {14, 14, 14}, {11, 11, 11}, {9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {11, 
      11, 11}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {11, 11, 11}, {10, 
      10, 10}, {9, 9, 9}, {8, 8, 8}, {7, 7, 7}, {7, 7, 7}, {10, 10, 10}, {10, 
      10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 
      10, 10}, {10, 10, 10}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 
      2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {6, 6, 6}, {10, 10, 10}, {17, 
      17, 17}, {22, 22, 22}, {22, 22, 22}, {17, 17, 17}, {10, 10, 10}, {6, 6, 
      6}, {5, 5, 5}, {2, 2, 2}, {0, 0, 0}, {2, 2, 2}, {15, 15, 15}, {37, 37, 
      37}, {61, 61, 61}, {76, 76, 74}, {41, 42, 37}, {33, 34, 28}, {21, 22, 
      16}, {10, 11, 5}, {4, 5, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {2, 3, 0}, {5, 6, 0}, {
      2, 13, 0}, {14, 46, 0}, {139, 181, 71}}, {{186, 222, 220}, {162, 194, 
      193}, {156, 182, 183}, {154, 169, 172}, {101, 106, 112}, {21, 18, 25}, {
      7, 0, 4}, {26, 13, 22}, {13, 0, 5}, {7, 0, 0}, {20, 19, 17}, {92, 99, 
      92}, {157, 174, 164}, {180, 208, 193}, {182, 216, 199}, {183, 222, 
      203}, {190, 226, 214}, {178, 211, 202}, {160, 191, 183}, {129, 159, 
      151}, {79, 106, 99}, {27, 50, 44}, {0, 17, 13}, {0, 11, 8}, {0, 3, 2}, {
      0, 2, 2}, {2, 3, 5}, {3, 1, 4}, {4, 0, 2}, {7, 0, 3}, {14, 5, 10}, {15, 
      13, 14}, {72, 85, 78}, {110, 130, 121}, {149, 168, 164}, {162, 181, 
      179}, {168, 186, 190}, {169, 186, 194}, {142, 158, 171}, {107, 123, 
      136}, {84, 100, 113}, {103, 120, 130}, {119, 136, 144}, {124, 142, 
      146}, {137, 155, 155}, {159, 178, 172}, {174, 194, 185}, {174, 197, 
      189}, {169, 198, 194}, {167, 197, 195}, {157, 187, 185}, {145, 174, 
      172}, {147, 176, 174}, {160, 186, 185}, {162, 186, 186}, {156, 176, 
      177}, {125, 143, 145}, {94, 109, 112}, {58, 72, 75}, {35, 46, 50}, {15, 
      22, 28}, {0, 2, 8}, {0, 1, 7}, {0, 3, 2}, {4, 16, 6}, {2, 16, 0}, {10, 
      24, 7}, {23, 37, 20}, {33, 47, 30}, {50, 64, 47}, {86, 100, 83}, {123, 
      137, 120}, {156, 170, 153}, {166, 180, 163}, {174, 188, 171}, {167, 181,
       164}, {153, 167, 150}, {147, 161, 144}, {157, 171, 154}, {167, 184, 
      168}, {138, 159, 144}, {139, 161, 148}, {136, 156, 144}, {133, 153, 
      141}, {143, 161, 149}, {151, 169, 157}, {142, 158, 147}, {123, 139, 
      128}, {155, 167, 157}, {111, 123, 113}, {57, 64, 56}, {14, 21, 13}, {0, 
      2, 0}, {0, 2, 0}, {12, 15, 8}, {40, 45, 39}, {53, 64, 58}, {81, 93, 
      89}, {86, 98, 94}, {50, 62, 58}, {13, 25, 21}, {0, 11, 7}, {0, 4, 0}, {
      0, 4, 0}, {0, 11, 7}, {0, 6, 2}, {1, 13, 9}, {28, 40, 36}, {57, 69, 
      65}, {63, 75, 71}, {45, 57, 53}, {23, 38, 33}, {34, 53, 47}, {54, 75, 
      68}, {71, 90, 84}, {66, 85, 79}, {54, 71, 65}, {59, 76, 70}, {90, 105, 
      100}, {120, 135, 130}, {179, 190, 186}, {175, 186, 182}, {176, 182, 
      180}, {176, 182, 180}, {171, 175, 174}, {151, 155, 154}, {123, 125, 
      124}, {100, 102, 101}, {57, 58, 60}, {37, 38, 40}, {18, 22, 23}, {11, 
      15, 16}, {4, 10, 8}, {0, 6, 1}, {5, 14, 9}, {18, 31, 21}, {35, 48, 
      38}, {63, 79, 66}, {97, 115, 99}, {122, 141, 122}, {146, 167, 148}, {
      169, 191, 170}, {177, 201, 179}, {178, 193, 170}, {155, 154, 133}, {139,
       133, 111}, {107, 104, 85}, {79, 82, 65}, {66, 74, 63}, {65, 78, 69}, {
      68, 87, 83}, {73, 95, 92}, {117, 142, 139}, {140, 165, 162}, {164, 186, 
      183}, {173, 196, 190}, {180, 201, 194}, {185, 202, 192}, {174, 190, 
      179}, {158, 171, 161}, {110, 119, 114}, {83, 89, 87}, {45, 51, 49}, {19,
       25, 23}, {7, 13, 11}, {2, 8, 6}, {0, 5, 3}, {0, 4, 1}, {0, 7, 4}, {21, 
      33, 29}, {48, 63, 58}, {77, 94, 88}, {116, 135, 129}, {163, 184, 177}, {
      193, 216, 208}, {204, 224, 215}, {222, 229, 222}, {230, 231, 225}, {237,
       238, 232}, {243, 244, 238}, {247, 248, 242}, {248, 249, 243}, {247, 
      248, 242}, {245, 246, 240}, {244, 245, 239}, {244, 245, 239}, {244, 245,
       239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {245, 245, 237}, {244, 237, 229}, {245, 238, 228}, {244, 239, 
      233}, {240, 239, 234}, {235, 236, 231}, {225, 230, 224}, {218, 224, 
      220}, {211, 220, 215}, {191, 198, 190}, {193, 199, 187}, {198, 199, 
      183}, {205, 203, 182}, {214, 208, 182}, {224, 215, 184}, {233, 220, 
      186}, {241, 223, 183}, {227, 207, 154}, {233, 211, 153}, {236, 212, 
      152}, {227, 203, 143}, {218, 189, 129}, {214, 182, 121}, {220, 184, 
      124}, {230, 190, 129}, {239, 195, 134}, {236, 188, 126}, {230, 178, 
      118}, {227, 171, 110}, {227, 169, 106}, {233, 173, 111}, {240, 179, 
      116}, {245, 184, 119}, {252, 192, 120}, {236, 178, 104}, {223, 165, 
      91}, {222, 164, 90}, {234, 176, 102}, {243, 185, 111}, {242, 184, 
      110}, {237, 179, 105}, {254, 196, 122}, {248, 190, 116}, {241, 183, 
      109}, {235, 177, 103}, {231, 173, 99}, {222, 164, 90}, {211, 153, 79}, {
      202, 144, 70}, {217, 159, 85}, {214, 156, 82}, {213, 155, 81}, {218, 
      160, 86}, {225, 167, 93}, {230, 172, 98}, {229, 171, 97}, {226, 168, 
      94}, {241, 183, 109}, {231, 173, 99}, {222, 164, 90}, {223, 165, 91}, {
      233, 175, 101}, {240, 182, 108}, {239, 181, 107}, {233, 177, 103}, {227,
       173, 103}, {239, 186, 118}, {253, 200, 132}, {255, 207, 139}, {255, 
      203, 135}, {247, 194, 126}, {239, 186, 118}, {235, 182, 114}, {222, 169,
       101}, {215, 162, 94}, {221, 168, 100}, {241, 188, 120}, {252, 199, 
      131}, {246, 193, 125}, {237, 184, 116}, {236, 183, 115}, {234, 183, 
      118}, {232, 184, 122}, {231, 189, 131}, {237, 201, 151}, {243, 216, 
      173}, {248, 228, 195}, {246, 232, 206}, {240, 233, 214}, {247, 245, 
      232}, {246, 246, 236}, {247, 247, 239}, {247, 247, 239}, {248, 245, 
      238}, {247, 243, 234}, {247, 240, 230}, {242, 239, 230}, {225, 230, 
      224}, {190, 201, 195}, {142, 153, 147}, {93, 104, 98}, {54, 65, 59}, {
      28, 39, 33}, {12, 23, 17}, {4, 15, 9}, {16, 27, 21}, {61, 72, 66}, {134,
       145, 139}, {199, 210, 204}, {229, 240, 234}, {233, 244, 238}, {238, 
      249, 243}, {249, 255, 255}, {242, 246, 249}, {242, 245, 250}, {242, 245,
       250}, {242, 245, 250}, {242, 245, 250}, {242, 245, 250}, {242, 245, 
      250}, {242, 245, 250}, {242, 245, 250}, {242, 245, 250}, {242, 245, 
      250}, {242, 245, 250}, {242, 245, 250}, {242, 245, 250}, {242, 245, 
      250}, {241, 245, 254}, {219, 225, 239}, {135, 142, 160}, {67, 74, 90}, {
      150, 157, 173}, {228, 236, 249}, {224, 232, 245}, {235, 243, 254}, {223,
       232, 241}, {236, 245, 254}, {237, 246, 251}, {238, 247, 252}, {238, 
      248, 250}, {237, 247, 248}, {235, 245, 246}, {232, 242, 241}, {230, 242,
       242}, {237, 255, 255}, {228, 249, 254}, {220, 241, 246}, {218, 239, 
      244}, {222, 243, 248}, {226, 247, 252}, {226, 247, 252}, {225, 246, 
      251}, {220, 241, 246}, {226, 247, 252}, {223, 244, 249}, {212, 233, 
      238}, {210, 231, 236}, {216, 237, 242}, {212, 233, 238}, {202, 223, 
      226}, {226, 247, 248}, {145, 167, 165}, {108, 130, 128}, {89, 111, 
      109}, {108, 130, 128}, {123, 145, 143}, {157, 179, 177}, {144, 166, 
      164}, {155, 177, 175}, {192, 214, 212}, {223, 245, 243}, {225, 247, 
      245}, {213, 235, 233}, {205, 227, 225}, {199, 221, 219}, {192, 213, 
      214}, {170, 191, 194}, {208, 229, 234}, {171, 192, 197}, {106, 127, 
      132}, {131, 152, 157}, {194, 215, 220}, {207, 228, 233}, {191, 212, 
      217}, {211, 232, 237}, {213, 234, 239}, {214, 235, 240}, {216, 237, 
      242}, {216, 237, 242}, {214, 235, 240}, {213, 234, 239}, {209, 233, 
      237}, {222, 247, 251}, {191, 219, 222}, {196, 224, 227}, {207, 235, 
      238}, {179, 207, 210}, {169, 197, 200}, {196, 224, 227}, {211, 239, 
      242}, {224, 252, 255}, {220, 248, 251}, {214, 242, 245}, {209, 237, 
      240}, {207, 235, 238}, {208, 236, 239}, {209, 237, 240}, {208, 239, 
      244}, {188, 225, 234}, {195, 233, 244}, {203, 236, 245}, {182, 210, 
      214}, {172, 193, 196}, {208, 222, 222}, {212, 218, 214}, {158, 160, 
      155}, {97, 96, 91}, {104, 101, 96}, {69, 64, 61}, {77, 71, 71}, {81, 75,
       77}, {78, 73, 79}, {117, 114, 121}, {109, 112, 117}, {159, 175, 174}, {
      184, 206, 203}, {216, 238, 235}, {225, 247, 244}, {213, 235, 232}, {200,
       222, 219}, {200, 222, 219}, {207, 229, 226}, {209, 231, 228}, {218, 
      240, 237}, {220, 242, 239}, {213, 235, 232}, {211, 233, 230}, {215, 237,
       234}, {211, 233, 230}, {197, 222, 218}, {178, 208, 206}, {170, 202, 
      201}, {167, 199, 198}, {173, 205, 204}, {179, 211, 210}, {173, 205, 
      204}, {158, 190, 189}, {145, 177, 176}, {120, 152, 151}, {115, 147, 
      146}, {114, 146, 145}, {123, 155, 154}, {143, 175, 174}, {165, 197, 
      196}, {182, 214, 213}, {188, 222, 221}, {199, 239, 238}, {200, 240, 
      240}, {193, 224, 227}, {160, 183, 189}, {109, 122, 131}, {60, 62, 75}, {
      27, 23, 38}, {13, 4, 21}, {8, 0, 16}, {11, 7, 22}, {15, 17, 30}, {19, 
      32, 41}, {33, 56, 62}, {68, 99, 102}, {115, 155, 155}, {156, 195, 
      190}, {168, 196, 182}, {160, 183, 167}, {159, 182, 166}, {165, 188, 
      172}, {154, 174, 162}, {136, 156, 144}, {145, 162, 152}, {169, 186, 
      176}, {170, 185, 180}, {171, 186, 181}, {181, 193, 191}, {200, 212, 
      212}, {223, 233, 234}, {235, 245, 246}, {234, 244, 246}, {231, 237, 
      235}, {240, 242, 231}, {241, 239, 226}, {241, 238, 223}, {242, 236, 
      220}, {241, 234, 218}, {238, 230, 211}, {238, 227, 207}, {240, 228, 
      206}, {242, 227, 204}, {247, 231, 206}, {253, 236, 210}, {255, 236, 
      209}, {251, 230, 201}, {240, 217, 186}, {227, 202, 172}, {222, 192, 
      154}, {206, 163, 110}, {234, 185, 126}, {252, 203, 144}, {250, 201, 
      142}, {241, 192, 134}, {234, 185, 127}, {223, 177, 118}, {213, 167, 
      108}, {228, 181, 125}, {238, 193, 136}, {243, 198, 141}, {237, 192, 
      137}, {236, 191, 136}, {244, 201, 146}, {251, 208, 153}, {251, 208, 
      153}, {247, 201, 142}, {248, 202, 143}, {247, 204, 149}, {248, 208, 
      157}, {247, 213, 167}, {246, 217, 173}, {245, 220, 180}, {244, 222, 
      183}, {248, 228, 191}, {247, 227, 190}, {249, 227, 188}, {249, 226, 
      185}, {251, 223, 183}, {251, 222, 178}, {252, 221, 175}, {249, 221, 
      182}, {229, 213, 188}, {154, 145, 130}, {85, 79, 67}, {57, 54, 45}, {50,
       50, 48}, {36, 41, 44}, {26, 35, 42}, {26, 36, 46}, {18, 30, 42}, {16, 
      28, 40}, {16, 24, 37}, {15, 21, 33}, {17, 19, 31}, {21, 19, 30}, {23, 
      20, 29}, {25, 23, 28}, {14, 18, 19}, {18, 24, 22}, {23, 29, 27}, {22, 
      28, 26}, {16, 22, 20}, {12, 18, 16}, {13, 19, 17}, {15, 21, 19}, {9, 15,
       13}, {11, 17, 15}, {14, 20, 18}, {17, 23, 21}, {19, 25, 23}, {20, 26, 
      24}, {20, 26, 24}, {20, 24, 23}, {21, 23, 22}, {18, 18, 18}, {13, 13, 
      13}, {13, 13, 13}, {16, 16, 16}, {16, 16, 16}, {12, 12, 12}, {8, 8, 
      8}, {8, 8, 8}, {8, 8, 8}, {9, 9, 9}, {10, 10, 10}, {11, 11, 11}, {11, 
      11, 11}, {12, 12, 12}, {12, 12, 12}, {14, 14, 14}, {14, 14, 14}, {15, 
      15, 15}, {15, 15, 15}, {16, 16, 16}, {17, 17, 17}, {18, 18, 18}, {18, 
      18, 18}, {9, 9, 9}, {9, 9, 9}, {10, 10, 10}, {11, 11, 11}, {11, 11, 
      11}, {12, 12, 12}, {12, 12, 12}, {13, 13, 13}, {18, 18, 18}, {17, 17, 
      17}, {17, 17, 17}, {16, 16, 16}, {16, 16, 16}, {15, 15, 15}, {15, 15, 
      15}, {14, 14, 14}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 
      10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {15, 15, 
      15}, {13, 13, 13}, {12, 12, 12}, {10, 10, 10}, {10, 10, 10}, {12, 12, 
      12}, {13, 13, 13}, {15, 15, 15}, {11, 11, 11}, {11, 11, 11}, {11, 11, 
      11}, {11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {11, 11, 
      11}, {11, 11, 11}, {10, 10, 10}, {8, 8, 8}, {7, 7, 7}, {7, 7, 7}, {9, 9,
       9}, {11, 11, 11}, {12, 12, 12}, {11, 11, 11}, {11, 11, 11}, {10, 10, 
      10}, {9, 9, 9}, {8, 8, 8}, {7, 7, 7}, {6, 6, 6}, {6, 6, 6}, {3, 3, 3}, {
      3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
      3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {2, 2, 2}, {5, 5, 5}, {6, 6, 6}, {6, 6, 
      6}, {5, 5, 5}, {2, 2, 2}, {1, 1, 1}, {10, 10, 10}, {7, 7, 7}, {0, 0, 
      0}, {0, 0, 0}, {2, 2, 2}, {28, 28, 28}, {67, 67, 67}, {95, 95, 93}, {68,
       69, 64}, {58, 59, 53}, {41, 42, 36}, {22, 23, 17}, {8, 9, 3}, {1, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {1, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}, {2, 3, 0}, {5, 6, 0}, {2, 12, 0}, {8, 33, 0}, {100, 134, 
      48}}, {{182, 216, 215}, {172, 204, 201}, {175, 199, 199}, {170, 186, 
      186}, {118, 126, 129}, {46, 45, 50}, {14, 4, 12}, {22, 11, 17}, {26, 14,
       18}, {6, 0, 0}, {27, 28, 23}, {104, 114, 105}, {163, 181, 169}, {168, 
      195, 178}, {165, 200, 180}, {175, 212, 194}, {179, 212, 201}, {174, 205,
       197}, {141, 171, 163}, {81, 108, 101}, {22, 47, 41}, {0, 13, 7}, {0, 6,
       2}, {0, 5, 2}, {0, 4, 3}, {0, 5, 5}, {1, 2, 4}, {0, 0, 2}, {3, 0, 2}, {
      4, 0, 2}, {20, 14, 18}, {31, 29, 30}, {125, 138, 131}, {141, 161, 
      150}, {157, 176, 170}, {162, 181, 179}, {173, 191, 195}, {173, 190, 
      197}, {134, 151, 161}, {84, 100, 113}, {36, 52, 65}, {73, 90, 100}, {
      113, 130, 138}, {137, 155, 157}, {154, 173, 171}, {170, 189, 183}, {174,
       194, 185}, {168, 189, 180}, {161, 188, 183}, {159, 188, 184}, {146, 
      175, 173}, {129, 155, 152}, {124, 150, 149}, {131, 156, 153}, {134, 155,
       156}, {127, 147, 146}, {71, 86, 89}, {46, 60, 61}, {22, 33, 37}, {11, 
      22, 24}, {4, 13, 18}, {0, 3, 6}, {0, 2, 8}, {3, 13, 12}, {12, 24, 12}, {
      5, 19, 2}, {8, 22, 5}, {24, 38, 21}, {43, 57, 40}, {71, 85, 68}, {113, 
      127, 110}, {150, 164, 147}, {160, 174, 157}, {165, 179, 162}, {165, 179,
       162}, {152, 166, 149}, {136, 150, 133}, {134, 148, 131}, {149, 163, 
      146}, {164, 181, 165}, {149, 170, 155}, {147, 169, 156}, {142, 162, 
      150}, {138, 158, 146}, {147, 165, 153}, {152, 170, 158}, {136, 152, 
      141}, {112, 128, 117}, {113, 125, 115}, {58, 70, 60}, {14, 21, 13}, {0, 
      6, 0}, {0, 2, 0}, {0, 2, 0}, {46, 49, 42}, {103, 108, 102}, {106, 117, 
      111}, {107, 119, 115}, {88, 100, 96}, {49, 61, 57}, {19, 31, 27}, {8, 
      20, 16}, {0, 10, 6}, {0, 4, 0}, {5, 17, 13}, {0, 9, 5}, {5, 17, 13}, {
      33, 45, 41}, {58, 70, 66}, {56, 68, 64}, {38, 50, 46}, {21, 36, 31}, {
      27, 46, 40}, {57, 78, 71}, {94, 113, 107}, {112, 131, 125}, {118, 135, 
      129}, {128, 145, 139}, {152, 167, 162}, {174, 189, 184}, {156, 167, 
      163}, {165, 176, 172}, {183, 189, 187}, {196, 202, 200}, {194, 198, 
      197}, {165, 169, 168}, {123, 125, 124}, {90, 92, 91}, {44, 45, 47}, {26,
       27, 29}, {9, 13, 14}, {6, 10, 11}, {3, 9, 7}, {1, 10, 5}, {14, 23, 
      18}, {30, 43, 33}, {76, 89, 79}, {106, 122, 109}, {135, 153, 137}, {147,
       166, 147}, {149, 170, 151}, {152, 174, 153}, {146, 170, 148}, {141, 
      156, 133}, {157, 156, 135}, {130, 125, 103}, {84, 83, 63}, {46, 50, 
      33}, {35, 45, 34}, {54, 67, 58}, {82, 101, 97}, {104, 126, 123}, {125, 
      147, 145}, {140, 165, 162}, {158, 180, 177}, {168, 189, 184}, {175, 194,
       188}, {171, 188, 178}, {147, 160, 150}, {118, 130, 120}, {88, 94, 
      90}, {62, 68, 66}, {35, 41, 39}, {21, 27, 25}, {14, 20, 18}, {6, 15, 
      12}, {6, 15, 12}, {11, 22, 18}, {16, 27, 23}, {50, 62, 58}, {89, 106, 
      100}, {121, 140, 134}, {156, 175, 169}, {192, 213, 206}, {216, 237, 
      230}, {225, 242, 234}, {229, 236, 229}, {236, 237, 231}, {241, 242, 
      236}, {245, 246, 240}, {248, 249, 243}, {248, 249, 243}, {248, 249, 
      243}, {247, 248, 242}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {245, 244, 239}, {252, 249, 242}, {251, 248, 243}, {245, 244, 
      240}, {235, 237, 234}, {222, 226, 225}, {206, 215, 212}, {194, 204, 
      203}, {187, 198, 194}, {197, 206, 201}, {201, 209, 198}, {207, 211, 
      196}, {215, 214, 194}, {221, 217, 192}, {225, 218, 189}, {231, 218, 
      186}, {233, 218, 177}, {233, 212, 159}, {239, 214, 157}, {238, 214, 
      154}, {227, 201, 142}, {215, 185, 125}, {211, 179, 118}, {222, 186, 
      126}, {236, 196, 135}, {233, 189, 128}, {233, 185, 123}, {231, 179, 
      119}, {230, 176, 114}, {234, 176, 113}, {239, 179, 117}, {245, 185, 
      122}, {249, 190, 124}, {243, 185, 112}, {241, 183, 109}, {241, 183, 
      109}, {246, 188, 114}, {251, 193, 119}, {248, 190, 116}, {237, 179, 
      105}, {227, 169, 95}, {236, 178, 104}, {233, 175, 101}, {230, 172, 
      98}, {231, 173, 99}, {233, 175, 101}, {231, 173, 99}, {225, 167, 93}, {
      218, 160, 86}, {222, 164, 90}, {218, 160, 86}, {216, 158, 84}, {220, 
      162, 88}, {227, 169, 95}, {232, 174, 100}, {233, 175, 101}, {231, 173, 
      99}, {238, 180, 106}, {230, 172, 98}, {224, 166, 92}, {224, 166, 92}, {
      230, 172, 98}, {233, 175, 101}, {232, 174, 100}, {227, 171, 97}, {229, 
      175, 105}, {235, 182, 114}, {241, 188, 120}, {238, 185, 117}, {228, 175,
       107}, {215, 162, 94}, {207, 154, 86}, {203, 150, 82}, {198, 145, 77}, {
      197, 144, 76}, {210, 157, 89}, {232, 179, 111}, {241, 188, 120}, {235, 
      182, 114}, {230, 177, 109}, {232, 181, 115}, {242, 193, 127}, {241, 193,
       131}, {237, 195, 137}, {238, 200, 151}, {238, 209, 167}, {239, 216, 
      182}, {237, 221, 195}, {233, 225, 204}, {245, 242, 225}, {246, 244, 
      232}, {249, 246, 237}, {250, 247, 238}, {250, 247, 238}, {249, 245, 
      236}, {245, 241, 230}, {240, 240, 230}, {217, 224, 217}, {208, 219, 
      213}, {191, 202, 196}, {158, 169, 163}, {112, 123, 117}, {59, 70, 64}, {
      14, 25, 19}, {0, 4, 0}, {21, 32, 26}, {77, 88, 82}, {153, 164, 158}, {
      209, 220, 214}, {228, 239, 233}, {229, 240, 234}, {235, 246, 240}, {247,
       255, 254}, {239, 244, 247}, {240, 243, 248}, {240, 243, 248}, {240, 
      243, 248}, {240, 243, 248}, {240, 243, 248}, {240, 243, 248}, {240, 243,
       248}, {241, 244, 249}, {241, 244, 249}, {241, 244, 249}, {241, 244, 
      249}, {241, 244, 249}, {241, 244, 249}, {241, 244, 249}, {240, 244, 
      253}, {229, 235, 249}, {143, 150, 168}, {67, 74, 90}, {142, 149, 165}, {
      221, 229, 242}, {225, 233, 246}, {237, 245, 255}, {221, 230, 239}, {235,
       244, 253}, {236, 245, 250}, {237, 246, 251}, {237, 247, 249}, {236, 
      246, 247}, {234, 244, 245}, {231, 241, 240}, {226, 240, 240}, {236, 255,
       255}, {229, 250, 255}, {222, 243, 248}, {220, 241, 246}, {223, 244, 
      249}, {225, 246, 251}, {223, 244, 249}, {220, 241, 246}, {216, 237, 
      242}, {223, 244, 249}, {220, 241, 246}, {207, 228, 233}, {202, 223, 
      228}, {207, 228, 233}, {207, 228, 233}, {199, 220, 223}, {210, 231, 
      232}, {138, 160, 158}, {129, 151, 149}, {89, 111, 109}, {117, 139, 
      137}, {110, 132, 130}, {172, 194, 192}, {165, 187, 185}, {148, 170, 
      168}, {180, 202, 200}, {209, 231, 229}, {214, 236, 234}, {209, 231, 
      229}, {204, 226, 224}, {196, 218, 216}, {186, 207, 208}, {182, 203, 
      206}, {219, 240, 245}, {176, 197, 202}, {103, 124, 129}, {125, 146, 
      151}, {193, 214, 219}, {213, 234, 239}, {202, 223, 228}, {209, 230, 
      235}, {211, 232, 237}, {213, 234, 239}, {214, 235, 240}, {214, 235, 
      240}, {213, 234, 239}, {211, 232, 237}, {207, 231, 235}, {218, 243, 
      247}, {203, 231, 234}, {201, 229, 232}, {220, 248, 251}, {184, 212, 
      215}, {156, 184, 187}, {194, 222, 225}, {200, 228, 231}, {218, 246, 
      249}, {210, 238, 241}, {202, 230, 233}, {201, 229, 232}, {207, 235, 
      238}, {212, 240, 243}, {211, 239, 242}, {206, 237, 242}, {196, 233, 
      242}, {190, 228, 239}, {196, 229, 238}, {189, 217, 221}, {183, 204, 
      207}, {204, 218, 218}, {191, 200, 195}, {134, 136, 131}, {127, 126, 
      121}, {122, 119, 114}, {73, 69, 66}, {80, 76, 75}, {95, 91, 92}, {109, 
      107, 112}, {162, 161, 167}, {161, 166, 172}, {179, 197, 197}, {198, 220,
       217}, {219, 241, 238}, {223, 245, 242}, {209, 231, 228}, {198, 220, 
      217}, {198, 220, 217}, {205, 227, 224}, {210, 232, 229}, {219, 241, 
      238}, {222, 244, 241}, {217, 239, 236}, {216, 238, 235}, {217, 239, 
      236}, {206, 228, 225}, {186, 212, 209}, {185, 215, 215}, {165, 199, 
      198}, {159, 191, 190}, {170, 204, 203}, {188, 220, 219}, {184, 218, 
      217}, {174, 206, 205}, {164, 198, 197}, {153, 185, 184}, {145, 179, 
      178}, {145, 177, 176}, {153, 187, 186}, {174, 206, 205}, {190, 224, 
      223}, {202, 234, 233}, {201, 237, 237}, {194, 236, 234}, {194, 236, 
      234}, {180, 214, 216}, {136, 161, 165}, {77, 91, 100}, {30, 37, 47}, {
      12, 11, 25}, {12, 8, 22}, {1, 0, 12}, {3, 3, 15}, {26, 32, 44}, {47, 62,
       69}, {57, 82, 87}, {67, 101, 102}, {91, 133, 132}, {121, 160, 155}, {
      143, 171, 159}, {150, 173, 157}, {160, 182, 169}, {164, 186, 173}, {150,
       170, 158}, {135, 155, 143}, {151, 168, 158}, {179, 195, 185}, {153, 
      168, 161}, {164, 177, 170}, {182, 194, 190}, {208, 219, 215}, {230, 239,
       238}, {238, 247, 246}, {232, 241, 240}, {227, 232, 226}, {244, 242, 
      229}, {241, 234, 216}, {239, 232, 214}, {244, 236, 217}, {245, 234, 
      214}, {240, 228, 206}, {242, 227, 204}, {248, 234, 208}, {248, 231, 
      205}, {251, 234, 206}, {255, 237, 207}, {255, 236, 207}, {252, 229, 
      198}, {240, 215, 184}, {227, 202, 171}, {225, 193, 154}, {202, 159, 
      108}, {227, 178, 119}, {245, 196, 137}, {244, 195, 136}, {232, 183, 
      125}, {224, 175, 117}, {223, 177, 118}, {226, 180, 121}, {234, 188, 
      129}, {237, 191, 132}, {236, 189, 133}, {230, 185, 128}, {230, 183, 
      127}, {237, 192, 135}, {248, 203, 146}, {255, 210, 154}, {247, 198, 
      139}, {247, 201, 142}, {247, 204, 149}, {248, 208, 156}, {249, 213, 
      165}, {248, 217, 173}, {248, 220, 180}, {247, 223, 185}, {251, 229, 
      190}, {250, 228, 189}, {250, 226, 188}, {250, 225, 185}, {252, 223, 
      181}, {253, 222, 178}, {254, 222, 175}, {249, 221, 181}, {250, 233, 
      207}, {185, 174, 156}, {113, 104, 89}, {68, 64, 53}, {53, 52, 47}, {44, 
      48, 49}, {35, 42, 48}, {28, 38, 47}, {19, 29, 39}, {19, 29, 41}, {19, 
      27, 40}, {20, 26, 38}, {21, 23, 35}, {23, 22, 30}, {23, 20, 29}, {22, 
      20, 25}, {14, 18, 19}, {17, 23, 21}, {20, 26, 24}, {19, 25, 23}, {14, 
      20, 18}, {12, 18, 16}, {14, 20, 18}, {17, 23, 21}, {16, 22, 20}, {19, 
      25, 23}, {23, 29, 27}, {26, 32, 30}, {27, 33, 31}, {24, 30, 28}, {21, 
      27, 25}, {19, 23, 22}, {15, 17, 16}, {12, 12, 12}, {9, 9, 9}, {10, 10, 
      10}, {12, 12, 12}, {11, 11, 11}, {5, 5, 5}, {0, 0, 0}, {6, 6, 6}, {7, 7,
       7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {
      8, 8, 8}, {9, 9, 9}, {10, 10, 10}, {13, 13, 13}, {15, 15, 15}, {17, 17, 
      17}, {19, 19, 19}, {20, 20, 20}, {8, 8, 8}, {8, 8, 8}, {10, 10, 10}, {
      11, 11, 11}, {13, 13, 13}, {14, 14, 14}, {15, 15, 15}, {16, 16, 16}, {
      11, 11, 11}, {10, 10, 10}, {9, 9, 9}, {8, 8, 8}, {6, 6, 6}, {5, 5, 5}, {
      3, 3, 3}, {3, 3, 3}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 
      10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {15, 15, 
      15}, {13, 13, 13}, {12, 12, 12}, {10, 10, 10}, {10, 10, 10}, {12, 12, 
      12}, {13, 13, 13}, {15, 15, 15}, {9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {9, 9,
       9}, {9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {8, 8, 8}, {7, 7, 7}, {
      6, 6, 6}, {6, 6, 6}, {7, 7, 7}, {10, 10, 10}, {13, 13, 13}, {15, 15, 
      15}, {10, 10, 10}, {10, 10, 10}, {9, 9, 9}, {8, 8, 8}, {7, 7, 7}, {6, 6,
       6}, {5, 5, 5}, {5, 5, 5}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {8, 8, 8}, {9, 9, 9}, {4, 4, 4}, {0, 0, 0}, {0, 0, 0}, {15, 15, 
      15}, {54, 54, 54}, {86, 86, 84}, {78, 79, 74}, {69, 70, 64}, {52, 53, 
      47}, {31, 32, 26}, {14, 15, 9}, {5, 6, 0}, {4, 5, 0}, {7, 8, 2}, {1, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {2, 3, 0}, {5, 6, 0}, {
      3, 10, 0}, {0, 11, 0}, {42, 67, 10}}, {{167, 199, 196}, {186, 216, 
      214}, {193, 217, 217}, {168, 184, 184}, {120, 128, 131}, {71, 70, 75}, {
      29, 23, 27}, {6, 0, 0}, {23, 12, 16}, {10, 4, 4}, {42, 43, 38}, {116, 
      126, 117}, {164, 182, 170}, {163, 190, 173}, {162, 195, 176}, {179, 214,
       194}, {176, 208, 195}, {174, 204, 194}, {139, 169, 159}, {77, 104, 
      95}, {30, 53, 45}, {15, 36, 29}, {18, 35, 29}, {18, 30, 26}, {19, 30, 
      26}, {22, 28, 26}, {17, 21, 20}, {8, 8, 8}, {1, 0, 0}, {12, 8, 9}, {37, 
      31, 33}, {54, 54, 52}, {142, 153, 145}, {146, 163, 153}, {144, 161, 
      155}, {140, 156, 153}, {151, 166, 169}, {155, 170, 177}, {117, 131, 
      142}, {66, 80, 91}, {27, 41, 52}, {73, 87, 96}, {124, 139, 146}, {153, 
      168, 171}, {165, 181, 180}, {170, 187, 179}, {164, 181, 171}, {152, 172,
       163}, {155, 180, 174}, {154, 181, 176}, {137, 163, 160}, {110, 135, 
      131}, {93, 115, 113}, {89, 109, 107}, {83, 103, 102}, {74, 93, 91}, {46,
       62, 62}, {26, 40, 40}, {11, 22, 24}, {9, 21, 21}, {9, 19, 21}, {4, 14, 
      15}, {9, 17, 20}, {17, 28, 24}, {25, 37, 25}, {9, 23, 6}, {9, 23, 6}, {
      35, 49, 32}, {68, 82, 65}, {99, 113, 96}, {129, 143, 126}, {154, 168, 
      151}, {159, 173, 156}, {166, 180, 163}, {167, 181, 164}, {157, 171, 
      154}, {144, 158, 141}, {144, 158, 141}, {161, 175, 158}, {177, 194, 
      178}, {156, 177, 162}, {150, 172, 159}, {139, 159, 147}, {131, 151, 
      139}, {136, 154, 142}, {136, 154, 142}, {113, 129, 118}, {83, 99, 88}, {
      59, 71, 61}, {18, 30, 20}, {0, 5, 0}, {2, 9, 1}, {1, 6, 0}, {6, 11, 
      4}, {66, 69, 62}, {137, 142, 136}, {133, 144, 138}, {114, 126, 122}, {
      77, 89, 85}, {38, 50, 46}, {16, 28, 24}, {9, 21, 17}, {2, 14, 10}, {0, 
      4, 0}, {0, 6, 2}, {0, 4, 0}, {0, 12, 8}, {21, 33, 29}, {30, 42, 38}, {
      22, 34, 30}, {20, 32, 28}, {26, 41, 36}, {5, 24, 18}, {32, 53, 46}, {73,
       92, 86}, {107, 126, 120}, {128, 145, 139}, {137, 154, 148}, {145, 160, 
      155}, {149, 164, 159}, {146, 157, 153}, {154, 165, 161}, {172, 178, 
      176}, {184, 190, 188}, {181, 185, 184}, {152, 156, 155}, {109, 111, 
      110}, {75, 77, 76}, {35, 36, 38}, {18, 19, 21}, {5, 9, 10}, {6, 10, 
      11}, {7, 13, 11}, {7, 16, 11}, {21, 30, 25}, {37, 50, 40}, {69, 82, 
      72}, {114, 130, 117}, {159, 177, 161}, {171, 190, 171}, {162, 183, 
      164}, {156, 178, 157}, {153, 177, 155}, {156, 171, 148}, {165, 167, 
      145}, {146, 144, 121}, {105, 107, 86}, {63, 67, 50}, {38, 48, 37}, {45, 
      61, 51}, {76, 95, 91}, {104, 126, 123}, {156, 178, 176}, {169, 194, 
      191}, {183, 205, 202}, {187, 208, 203}, {187, 204, 198}, {169, 185, 
      175}, {128, 140, 130}, {87, 97, 88}, {59, 64, 60}, {34, 38, 37}, {14, 
      18, 17}, {10, 16, 14}, {5, 11, 9}, {0, 5, 2}, {0, 11, 7}, {13, 25, 
      21}, {78, 93, 88}, {118, 135, 129}, {162, 179, 173}, {184, 203, 197}, {
      198, 217, 211}, {213, 232, 226}, {221, 240, 234}, {224, 239, 232}, {236,
       241, 235}, {241, 242, 236}, {243, 244, 238}, {245, 246, 240}, {247, 
      248, 242}, {247, 248, 242}, {247, 248, 242}, {247, 248, 242}, {244, 245,
       239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {249, 250, 
      245}, {246, 248, 245}, {239, 243, 242}, {227, 236, 235}, {213, 223, 
      224}, {197, 209, 209}, {182, 196, 196}, {174, 189, 186}, {157, 169, 
      165}, {166, 176, 168}, {181, 187, 173}, {198, 199, 181}, {214, 212, 
      187}, {226, 221, 192}, {236, 225, 195}, {243, 228, 189}, {239, 217, 
      167}, {243, 217, 160}, {238, 212, 153}, {229, 200, 142}, {219, 189, 
      129}, {219, 185, 124}, {229, 193, 133}, {241, 201, 140}, {227, 183, 
      122}, {232, 184, 122}, {236, 186, 125}, {242, 188, 126}, {245, 190, 
      126}, {248, 190, 127}, {249, 191, 127}, {249, 192, 125}, {239, 182, 
      111}, {246, 190, 116}, {251, 195, 121}, {248, 192, 118}, {238, 182, 
      108}, {230, 174, 100}, {227, 171, 97}, {228, 172, 98}, {223, 167, 93}, {
      221, 165, 91}, {221, 165, 91}, {226, 170, 96}, {233, 177, 103}, {235, 
      179, 105}, {232, 176, 102}, {227, 171, 97}, {226, 170, 96}, {221, 165, 
      91}, {218, 162, 88}, {220, 164, 90}, {228, 172, 98}, {234, 178, 104}, {
      236, 180, 106}, {235, 179, 105}, {233, 177, 103}, {230, 174, 100}, {228,
       172, 98}, {229, 173, 99}, {233, 177, 103}, {236, 180, 106}, {236, 180, 
      106}, {234, 177, 106}, {240, 186, 116}, {237, 184, 116}, {230, 177, 
      109}, {217, 164, 96}, {204, 151, 83}, {196, 143, 75}, {195, 142, 74}, {
      198, 145, 77}, {194, 141, 73}, {202, 149, 81}, {219, 166, 98}, {232, 
      179, 111}, {225, 172, 104}, {212, 159, 91}, {215, 162, 94}, {227, 176, 
      110}, {224, 174, 111}, {224, 178, 118}, {225, 182, 127}, {226, 189, 
      137}, {227, 196, 152}, {230, 206, 168}, {233, 216, 186}, {235, 223, 
      199}, {244, 237, 218}, {247, 241, 227}, {249, 245, 234}, {253, 249, 
      240}, {253, 249, 240}, {250, 246, 237}, {246, 242, 233}, {240, 240, 
      232}, {226, 232, 228}, {224, 236, 232}, {214, 226, 222}, {180, 192, 
      188}, {123, 135, 131}, {62, 74, 70}, {12, 24, 20}, {0, 4, 0}, {20, 32, 
      28}, {80, 92, 88}, {154, 166, 162}, {199, 211, 207}, {210, 222, 218}, {
      212, 224, 220}, {219, 231, 227}, {228, 238, 237}, {239, 244, 247}, {239,
       244, 248}, {239, 244, 248}, {239, 244, 248}, {239, 244, 248}, {239, 
      244, 248}, {239, 244, 248}, {239, 244, 248}, {239, 244, 248}, {239, 244,
       248}, {239, 244, 248}, {239, 244, 248}, {239, 244, 248}, {239, 244, 
      248}, {239, 244, 248}, {237, 244, 252}, {241, 249, 255}, {157, 166, 
      183}, {74, 83, 98}, {137, 146, 161}, {210, 220, 232}, {218, 228, 240}, {
      237, 247, 255}, {222, 232, 241}, {232, 242, 251}, {233, 244, 248}, {235,
       246, 250}, {235, 246, 248}, {234, 246, 246}, {232, 244, 244}, {229, 
      241, 239}, {225, 239, 239}, {232, 251, 255}, {223, 247, 251}, {218, 242,
       246}, {217, 241, 245}, {220, 244, 248}, {221, 245, 249}, {218, 242, 
      246}, {214, 238, 242}, {213, 237, 241}, {216, 240, 244}, {209, 233, 
      237}, {196, 220, 224}, {193, 217, 221}, {199, 223, 227}, {198, 222, 
      226}, {188, 212, 214}, {180, 201, 202}, {134, 156, 154}, {148, 170, 
      168}, {106, 128, 126}, {113, 135, 133}, {96, 118, 116}, {170, 192, 
      190}, {182, 204, 202}, {162, 184, 182}, {181, 203, 201}, {198, 220, 
      218}, {205, 227, 225}, {210, 232, 230}, {210, 232, 230}, {196, 218, 
      216}, {176, 197, 198}, {183, 204, 207}, {212, 233, 238}, {171, 192, 
      197}, {114, 135, 140}, {141, 162, 167}, {200, 221, 226}, {217, 238, 
      243}, {211, 232, 237}, {209, 230, 235}, {211, 232, 237}, {213, 234, 
      239}, {214, 235, 240}, {214, 235, 240}, {213, 234, 239}, {211, 232, 
      237}, {207, 231, 235}, {204, 229, 233}, {209, 237, 240}, {202, 230, 
      233}, {233, 255, 255}, {191, 219, 222}, {145, 173, 176}, {194, 222, 
      225}, {190, 218, 221}, {208, 236, 239}, {195, 223, 226}, {185, 213, 
      216}, {189, 217, 220}, {203, 231, 234}, {212, 240, 243}, {209, 237, 
      240}, {200, 231, 236}, {204, 241, 250}, {187, 223, 235}, {193, 223, 
      233}, {192, 220, 224}, {186, 207, 210}, {193, 207, 207}, {172, 181, 
      176}, {119, 121, 116}, {162, 163, 157}, {144, 143, 138}, {81, 80, 76}, {
      83, 82, 80}, {104, 104, 104}, {129, 130, 134}, {189, 192, 197}, {190, 
      199, 204}, {192, 210, 210}, {202, 227, 224}, {215, 240, 237}, {215, 240,
       237}, {204, 229, 226}, {196, 221, 218}, {200, 225, 222}, {208, 233, 
      230}, {210, 235, 232}, {217, 242, 239}, {219, 244, 241}, {215, 240, 
      237}, {217, 242, 239}, {218, 243, 240}, {202, 227, 224}, {180, 206, 
      203}, {159, 191, 190}, {130, 166, 166}, {123, 157, 158}, {150, 186, 
      186}, {183, 217, 218}, {192, 228, 228}, {189, 223, 224}, {186, 222, 
      222}, {203, 237, 238}, {195, 231, 231}, {192, 226, 227}, {195, 231, 
      231}, {202, 236, 237}, {197, 233, 233}, {182, 216, 217}, {164, 203, 
      202}, {147, 189, 187}, {140, 182, 178}, {117, 153, 153}, {73, 101, 
      102}, {24, 43, 49}, {0, 5, 11}, {0, 0, 11}, {0, 1, 10}, {0, 0, 11}, {7, 
      11, 20}, {38, 48, 57}, {72, 91, 95}, {85, 113, 116}, {79, 115, 113}, {
      81, 123, 121}, {97, 138, 130}, {109, 139, 129}, {125, 149, 135}, {141, 
      163, 151}, {142, 164, 152}, {128, 148, 137}, {120, 140, 129}, {140, 158,
       146}, {167, 183, 172}, {159, 172, 163}, {174, 185, 177}, {198, 208, 
      200}, {223, 233, 225}, {242, 249, 242}, {246, 253, 246}, {240, 245, 
      239}, {236, 238, 227}, {245, 238, 219}, {237, 225, 201}, {234, 222, 
      198}, {242, 230, 204}, {243, 229, 203}, {235, 219, 193}, {238, 221, 
      195}, {250, 233, 205}, {253, 232, 203}, {253, 232, 201}, {254, 231, 
      199}, {252, 227, 196}, {246, 222, 188}, {240, 214, 179}, {232, 206, 
      171}, {234, 201, 160}, {210, 167, 116}, {225, 176, 118}, {235, 186, 
      128}, {234, 185, 127}, {225, 176, 117}, {220, 171, 112}, {232, 183, 
      124}, {248, 199, 140}, {244, 195, 136}, {239, 190, 131}, {233, 184, 
      126}, {226, 180, 121}, {223, 174, 116}, {226, 177, 119}, {238, 189, 
      131}, {251, 202, 143}, {247, 197, 138}, {247, 198, 139}, {248, 203, 
      146}, {248, 208, 156}, {249, 213, 165}, {249, 218, 172}, {250, 223, 
      180}, {248, 225, 184}, {249, 227, 188}, {249, 227, 188}, {249, 225, 
      187}, {249, 224, 183}, {251, 222, 178}, {252, 221, 175}, {254, 220, 
      174}, {251, 219, 178}, {253, 232, 203}, {207, 192, 171}, {140, 129, 
      111}, {84, 76, 63}, {56, 53, 44}, {49, 51, 48}, {41, 46, 49}, {28, 37, 
      42}, {24, 34, 43}, {25, 35, 45}, {27, 35, 46}, {28, 34, 46}, {28, 30, 
      42}, {26, 25, 33}, {21, 18, 27}, {17, 16, 21}, {15, 19, 20}, {17, 23, 
      21}, {20, 26, 24}, {18, 24, 22}, {14, 20, 18}, {13, 19, 17}, {17, 23, 
      21}, {22, 28, 26}, {26, 32, 30}, {28, 34, 32}, {30, 36, 34}, {30, 36, 
      34}, {28, 34, 32}, {22, 28, 26}, {17, 23, 21}, {14, 18, 17}, {17, 19, 
      18}, {15, 15, 15}, {14, 14, 14}, {16, 16, 16}, {19, 19, 19}, {17, 17, 
      17}, {11, 11, 11}, {5, 5, 5}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {6, 6, 
      6}, {6, 6, 6}, {6, 6, 6}, {5, 5, 5}, {5, 5, 5}, {4, 4, 4}, {5, 5, 5}, {
      7, 7, 7}, {10, 10, 10}, {13, 13, 13}, {16, 16, 16}, {18, 18, 18}, {19, 
      19, 19}, {9, 9, 9}, {10, 10, 10}, {11, 11, 11}, {12, 12, 12}, {14, 14, 
      14}, {15, 15, 15}, {17, 17, 17}, {17, 17, 17}, {10, 10, 10}, {9, 9, 
      9}, {8, 8, 8}, {6, 6, 6}, {5, 5, 5}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {
      10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {
      10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {15, 15, 15}, {13, 13, 13}, {
      12, 12, 12}, {10, 10, 10}, {10, 10, 10}, {12, 12, 12}, {13, 13, 13}, {
      15, 15, 15}, {9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {9, 
      9, 9}, {9, 9, 9}, {9, 9, 9}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {6, 6, 
      6}, {9, 9, 9}, {13, 13, 13}, {17, 17, 17}, {19, 19, 19}, {9, 9, 9}, {9, 
      9, 9}, {8, 8, 8}, {7, 7, 7}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {4, 4, 
      4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {7, 7, 
      7}, {7, 7, 7}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {28, 28, 28}, {51, 51, 
      49}, {64, 65, 60}, {61, 62, 56}, {50, 51, 45}, {33, 34, 28}, {17, 18, 
      12}, {10, 11, 5}, {14, 15, 9}, {20, 21, 15}, {1, 2, 0}, {0, 1, 0}, {0, 
      1, 0}, {0, 1, 0}, {0, 1, 0}, {2, 3, 0}, {5, 6, 0}, {5, 8, 0}, {0, 5, 
      0}, {6, 20, 0}}, {{166, 196, 194}, {197, 226, 222}, {210, 232, 230}, {
      179, 195, 194}, {137, 145, 147}, {98, 99, 101}, {52, 48, 49}, {11, 5, 
      5}, {10, 4, 4}, {22, 18, 15}, {65, 68, 61}, {126, 136, 125}, {160, 178, 
      164}, {164, 189, 170}, {168, 200, 179}, {184, 217, 198}, {162, 193, 
      178}, {164, 192, 180}, {150, 177, 168}, {126, 152, 141}, {115, 136, 
      129}, {123, 143, 134}, {141, 158, 152}, {153, 166, 159}, {220, 231, 
      227}, {219, 228, 223}, {209, 213, 212}, {186, 188, 185}, {161, 161, 
      161}, {155, 154, 152}, {169, 165, 166}, {182, 182, 180}, {166, 178, 
      168}, {166, 184, 172}, {154, 171, 163}, {134, 150, 147}, {128, 144, 
      144}, {122, 137, 142}, {84, 98, 107}, {37, 51, 60}, {20, 34, 45}, {65, 
      79, 88}, {114, 129, 134}, {138, 154, 154}, {148, 164, 161}, {156, 173, 
      165}, {158, 176, 164}, {151, 171, 160}, {150, 171, 164}, {150, 172, 
      169}, {133, 155, 152}, {98, 120, 117}, {69, 89, 87}, {54, 73, 71}, {40, 
      59, 57}, {28, 44, 43}, {32, 46, 46}, {13, 27, 27}, {1, 13, 13}, {2, 14, 
      14}, {3, 13, 14}, {0, 8, 9}, {1, 9, 11}, {7, 18, 14}, {34, 48, 35}, {23,
       37, 20}, {30, 44, 27}, {62, 76, 59}, {96, 110, 93}, {115, 129, 112}, {
      126, 140, 123}, {135, 149, 132}, {129, 143, 126}, {143, 157, 140}, {156,
       170, 153}, {156, 170, 153}, {149, 163, 146}, {150, 164, 147}, {165, 
      179, 162}, {178, 195, 179}, {166, 187, 172}, {160, 182, 169}, {150, 170,
       158}, {142, 162, 150}, {144, 162, 150}, {135, 153, 141}, {100, 116, 
      105}, {62, 78, 67}, {23, 35, 25}, {0, 12, 2}, {0, 3, 0}, {5, 12, 4}, {6,
       11, 4}, {12, 17, 10}, {65, 68, 61}, {126, 131, 125}, {122, 133, 127}, {
      91, 103, 99}, {48, 60, 56}, {13, 25, 21}, {0, 8, 4}, {0, 5, 1}, {0, 5, 
      1}, {0, 4, 0}, {0, 11, 7}, {1, 13, 9}, {20, 32, 28}, {42, 54, 50}, {37, 
      49, 45}, {20, 32, 28}, {26, 38, 34}, {48, 63, 58}, {91, 110, 104}, {110,
       131, 124}, {141, 160, 154}, {166, 185, 179}, {181, 198, 192}, {183, 
      200, 194}, {180, 195, 190}, {177, 192, 187}, {172, 183, 179}, {165, 176,
       172}, {160, 166, 164}, {153, 159, 157}, {140, 144, 143}, {113, 117, 
      116}, {80, 82, 81}, {53, 55, 54}, {26, 27, 29}, {12, 13, 15}, {3, 7, 
      8}, {8, 12, 13}, {10, 16, 14}, {8, 17, 12}, {20, 29, 24}, {33, 46, 
      36}, {57, 70, 60}, {108, 124, 111}, {159, 177, 161}, {173, 192, 173}, {
      162, 183, 164}, {158, 180, 159}, {160, 184, 162}, {166, 184, 160}, {146,
       150, 127}, {139, 139, 115}, {114, 117, 96}, {79, 86, 68}, {49, 61, 
      49}, {42, 58, 48}, {56, 75, 71}, {72, 94, 91}, {144, 166, 164}, {161, 
      183, 181}, {178, 198, 196}, {185, 204, 200}, {186, 201, 196}, {170, 183,
       174}, {132, 142, 133}, {95, 102, 94}, {51, 53, 50}, {24, 26, 25}, {8, 
      10, 9}, {8, 12, 11}, {2, 11, 8}, {0, 4, 0}, {1, 13, 9}, {22, 37, 32}, {
      83, 100, 94}, {130, 149, 143}, {182, 201, 195}, {206, 225, 219}, {214, 
      233, 227}, {222, 241, 235}, {229, 246, 240}, {232, 245, 238}, {240, 245,
       239}, {243, 244, 238}, {243, 244, 238}, {243, 244, 238}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {243, 245, 240}, {238, 240, 
      239}, {234, 240, 240}, {229, 237, 239}, {220, 231, 233}, {209, 223, 
      226}, {196, 211, 214}, {186, 201, 204}, {179, 195, 195}, {149, 164, 
      161}, {159, 170, 162}, {174, 180, 168}, {190, 193, 174}, {207, 205, 
      182}, {221, 216, 187}, {232, 223, 192}, {240, 225, 186}, {242, 219, 
      169}, {241, 212, 156}, {233, 204, 146}, {228, 197, 140}, {227, 195, 
      136}, {230, 196, 135}, {236, 197, 138}, {240, 200, 139}, {226, 182, 
      121}, {231, 185, 123}, {239, 189, 128}, {245, 194, 131}, {250, 196, 
      132}, {250, 195, 131}, {248, 193, 128}, {249, 192, 125}, {247, 190, 
      119}, {247, 191, 117}, {241, 184, 113}, {226, 170, 96}, {212, 155, 
      84}, {211, 155, 81}, {227, 170, 99}, {243, 187, 113}, {229, 172, 101}, {
      226, 170, 96}, {226, 169, 98}, {229, 173, 99}, {235, 178, 107}, {236, 
      180, 106}, {231, 174, 103}, {226, 170, 96}, {231, 174, 103}, {225, 169, 
      95}, {220, 163, 92}, {222, 166, 92}, {229, 172, 101}, {237, 181, 107}, {
      240, 183, 112}, {240, 184, 110}, {238, 181, 110}, {238, 182, 108}, {239,
       182, 111}, {241, 185, 111}, {243, 186, 115}, {245, 189, 115}, {246, 
      189, 118}, {244, 190, 118}, {233, 180, 110}, {226, 173, 105}, {213, 160,
       92}, {198, 145, 77}, {187, 134, 66}, {189, 136, 68}, {200, 147, 79}, {
      210, 157, 89}, {218, 165, 97}, {224, 171, 103}, {236, 183, 115}, {238, 
      185, 117}, {220, 167, 99}, {200, 147, 79}, {205, 152, 84}, {221, 170, 
      104}, {194, 144, 81}, {198, 152, 92}, {204, 161, 106}, {208, 171, 
      119}, {214, 181, 136}, {222, 197, 157}, {235, 215, 182}, {243, 227, 
      201}, {244, 233, 211}, {246, 239, 221}, {251, 245, 231}, {254, 250, 
      239}, {255, 251, 242}, {252, 248, 239}, {247, 243, 234}, {239, 240, 
      234}, {238, 247, 242}, {226, 241, 236}, {201, 213, 211}, {148, 163, 
      158}, {87, 99, 97}, {34, 49, 44}, {10, 22, 20}, {0, 15, 10}, {33, 45, 
      43}, {91, 106, 101}, {160, 172, 170}, {195, 210, 205}, {209, 221, 
      219}, {215, 230, 225}, {224, 236, 234}, {228, 240, 238}, {239, 247, 
      249}, {239, 247, 250}, {241, 246, 250}, {239, 247, 250}, {241, 246, 
      250}, {239, 247, 250}, {241, 246, 250}, {239, 247, 250}, {238, 243, 
      247}, {236, 244, 247}, {238, 243, 247}, {236, 244, 247}, {238, 243, 
      247}, {236, 244, 247}, {238, 243, 247}, {236, 243, 251}, {240, 250, 
      255}, {166, 178, 194}, {89, 98, 113}, {141, 153, 167}, {207, 217, 
      229}, {213, 225, 237}, {238, 248, 255}, {224, 237, 245}, {231, 241, 
      250}, {230, 244, 247}, {234, 245, 249}, {232, 246, 247}, {233, 245, 
      245}, {229, 243, 243}, {228, 240, 238}, {223, 239, 238}, {223, 244, 
      247}, {217, 241, 245}, {213, 237, 241}, {215, 239, 243}, {218, 242, 
      246}, {219, 243, 247}, {215, 239, 243}, {211, 235, 239}, {213, 237, 
      241}, {208, 232, 236}, {194, 218, 222}, {182, 206, 210}, {186, 210, 
      214}, {196, 220, 224}, {190, 214, 218}, {174, 198, 200}, {148, 169, 
      170}, {131, 153, 151}, {153, 175, 173}, {131, 153, 151}, {105, 127, 
      125}, {94, 116, 114}, {156, 178, 176}, {183, 205, 203}, {183, 205, 
      203}, {193, 215, 213}, {199, 221, 219}, {200, 222, 220}, {205, 227, 
      225}, {208, 230, 228}, {192, 214, 212}, {170, 191, 192}, {188, 209, 
      212}, {196, 217, 222}, {158, 179, 184}, {131, 152, 157}, {168, 189, 
      194}, {209, 230, 235}, {216, 237, 242}, {219, 240, 245}, {211, 232, 
      237}, {213, 234, 239}, {214, 235, 240}, {216, 237, 242}, {216, 237, 
      242}, {214, 235, 240}, {213, 234, 239}, {209, 233, 237}, {197, 222, 
      226}, {216, 244, 247}, {198, 226, 229}, {235, 255, 255}, {188, 216, 
      219}, {129, 157, 160}, {195, 223, 226}, {186, 214, 217}, {198, 226, 
      229}, {182, 210, 213}, {169, 197, 200}, {178, 206, 209}, {199, 227, 
      230}, {212, 240, 243}, {208, 236, 239}, {196, 225, 231}, {211, 245, 
      255}, {184, 220, 232}, {189, 219, 229}, {195, 223, 227}, {187, 206, 
      210}, {184, 198, 198}, {167, 176, 171}, {124, 129, 123}, {177, 178, 
      172}, {154, 155, 149}, {88, 89, 84}, {93, 93, 91}, {120, 122, 121}, {
      145, 150, 153}, {203, 208, 212}, {200, 211, 215}, {204, 224, 225}, {209,
       234, 231}, {215, 239, 239}, {212, 237, 234}, {203, 227, 227}, {201, 
      226, 223}, {208, 232, 232}, {217, 242, 239}, {212, 236, 236}, {217, 242,
       239}, {216, 240, 240}, {212, 237, 234}, {217, 241, 241}, {220, 245, 
      242}, {204, 228, 228}, {178, 207, 205}, {124, 158, 159}, {88, 124, 
      124}, {79, 114, 116}, {119, 155, 155}, {165, 200, 202}, {183, 219, 
      219}, {185, 220, 222}, {189, 225, 225}, {170, 205, 207}, {163, 199, 
      199}, {161, 196, 198}, {169, 205, 205}, {179, 214, 216}, {174, 210, 
      210}, {153, 188, 190}, {132, 171, 170}, {113, 158, 153}, {93, 135, 
      131}, {57, 96, 93}, {21, 51, 51}, {0, 18, 20}, {0, 4, 9}, {0, 3, 9}, {0,
       6, 14}, {18, 25, 33}, {24, 35, 41}, {52, 67, 72}, {86, 110, 112}, {95, 
      125, 125}, {80, 119, 116}, {83, 125, 121}, {103, 144, 136}, {113, 140, 
      131}, {130, 152, 140}, {142, 162, 151}, {140, 160, 149}, {131, 148, 
      138}, {132, 150, 138}, {154, 167, 157}, {177, 189, 177}, {190, 200, 
      189}, {205, 213, 200}, {224, 230, 218}, {244, 247, 236}, {252, 255, 
      244}, {252, 254, 241}, {246, 246, 234}, {243, 240, 223}, {246, 234, 
      210}, {230, 213, 185}, {224, 207, 177}, {233, 216, 186}, {232, 213, 
      181}, {218, 197, 166}, {219, 199, 166}, {238, 215, 183}, {246, 222, 
      188}, {247, 223, 187}, {248, 222, 187}, {247, 221, 186}, {246, 218, 
      181}, {242, 214, 177}, {239, 211, 172}, {240, 207, 164}, {222, 179, 
      126}, {224, 175, 117}, {226, 177, 119}, {228, 179, 121}, {223, 174, 
      115}, {220, 171, 112}, {234, 185, 126}, {253, 204, 145}, {246, 197, 
      138}, {236, 186, 125}, {228, 178, 117}, {224, 174, 113}, {218, 168, 
      107}, {213, 163, 102}, {225, 173, 113}, {242, 190, 130}, {246, 194, 
      134}, {246, 197, 138}, {248, 201, 145}, {248, 207, 153}, {251, 213, 
      164}, {251, 218, 173}, {252, 223, 181}, {251, 226, 185}, {247, 224, 
      183}, {247, 224, 183}, {247, 222, 182}, {248, 220, 180}, {250, 219, 
      175}, {250, 218, 171}, {253, 217, 169}, {249, 216, 173}, {247, 222, 
      191}, {224, 206, 182}, {173, 158, 137}, {102, 93, 76}, {59, 55, 43}, {
      49, 50, 44}, {40, 44, 43}, {24, 32, 35}, {24, 33, 40}, {26, 36, 45}, {
      30, 39, 48}, {32, 39, 49}, {32, 35, 44}, {27, 27, 35}, {19, 18, 24}, {
      14, 13, 18}, {18, 22, 23}, {20, 26, 24}, {21, 27, 25}, {19, 25, 23}, {
      16, 22, 20}, {16, 22, 20}, {22, 28, 26}, {28, 34, 32}, {31, 37, 35}, {
      31, 37, 35}, {29, 35, 33}, {27, 33, 31}, {23, 29, 27}, {18, 24, 22}, {
      13, 19, 17}, {11, 15, 14}, {22, 24, 23}, {22, 22, 22}, {23, 23, 23}, {
      27, 27, 27}, {32, 32, 32}, {31, 31, 31}, {24, 24, 24}, {17, 17, 17}, {9,
       9, 9}, {9, 9, 9}, {8, 8, 8}, {7, 7, 7}, {6, 6, 6}, {5, 5, 5}, {5, 5, 
      5}, {4, 4, 4}, {3, 3, 3}, {4, 4, 4}, {5, 5, 5}, {8, 8, 8}, {10, 10, 
      10}, {13, 13, 13}, {15, 15, 15}, {16, 16, 16}, {12, 12, 12}, {13, 13, 
      13}, {13, 13, 13}, {14, 14, 14}, {14, 14, 14}, {15, 15, 15}, {16, 16, 
      16}, {16, 16, 16}, {14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {13, 13, 
      13}, {12, 12, 12}, {12, 12, 12}, {11, 11, 11}, {11, 11, 11}, {10, 10, 
      10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 
      10}, {10, 10, 10}, {10, 10, 10}, {15, 15, 15}, {13, 13, 13}, {12, 12, 
      12}, {10, 10, 10}, {10, 10, 10}, {12, 12, 12}, {13, 13, 13}, {15, 15, 
      15}, {11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {11, 11, 
      11}, {11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {5, 5, 5}, {5, 5, 5}, {6,
       6, 6}, {9, 9, 9}, {13, 13, 13}, {18, 18, 18}, {22, 22, 22}, {25, 25, 
      25}, {8, 8, 8}, {8, 8, 8}, {7, 7, 7}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {
      3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
      3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 
      1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {
      0, 0, 0}, {3, 3, 3}, {6, 6, 6}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {5, 5, 
      5}, {14, 14, 12}, {35, 36, 31}, {39, 40, 34}, {39, 40, 34}, {30, 31, 
      25}, {17, 18, 12}, {13, 14, 8}, {19, 20, 14}, {28, 29, 23}, {1, 2, 0}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {2, 3, 0}, {5, 6, 0}, {6, 7, 
      1}, {6, 8, 3}, {3, 8, 4}}, {{161, 190, 186}, {175, 202, 197}, {191, 211,
       209}, {186, 202, 201}, {151, 160, 159}, {95, 99, 98}, {50, 48, 49}, {
      28, 24, 23}, {14, 10, 7}, {50, 49, 44}, {99, 104, 97}, {136, 146, 
      135}, {150, 168, 152}, {156, 179, 159}, {162, 191, 169}, {172, 201, 
      181}, {152, 179, 164}, {146, 172, 159}, {144, 170, 159}, {152, 176, 
      163}, {159, 180, 171}, {166, 186, 175}, {180, 197, 189}, {196, 209, 
      200}, {194, 205, 199}, {202, 212, 204}, {203, 209, 205}, {184, 189, 
      183}, {158, 160, 157}, {142, 143, 138}, {144, 144, 142}, {153, 155, 
      150}, {201, 213, 201}, {216, 232, 219}, {218, 234, 224}, {201, 216, 
      211}, {193, 207, 207}, {187, 201, 204}, {158, 171, 179}, {121, 134, 
      142}, {87, 100, 109}, {117, 130, 138}, {141, 155, 158}, {141, 155, 
      155}, {138, 153, 148}, {146, 162, 152}, {158, 174, 161}, {162, 180, 
      168}, {139, 158, 152}, {144, 163, 159}, {130, 149, 145}, {95, 114, 
      110}, {62, 78, 75}, {40, 56, 53}, {21, 37, 34}, {6, 21, 18}, {15, 30, 
      27}, {0, 12, 10}, {0, 4, 2}, {0, 8, 6}, {0, 10, 9}, {0, 6, 5}, {0, 7, 
      6}, {5, 16, 10}, {40, 54, 41}, {45, 59, 42}, {67, 81, 64}, {99, 113, 
      96}, {116, 130, 113}, {112, 126, 109}, {107, 121, 104}, {109, 123, 
      106}, {83, 97, 80}, {106, 120, 103}, {133, 147, 130}, {147, 161, 144}, {
      147, 161, 144}, {148, 162, 145}, {158, 172, 155}, {167, 184, 168}, {160,
       181, 166}, {160, 182, 169}, {160, 180, 168}, {159, 179, 167}, {161, 
      179, 167}, {142, 160, 148}, {91, 107, 96}, {41, 57, 46}, {10, 22, 12}, {
      0, 7, 0}, {0, 3, 0}, {3, 10, 2}, {16, 21, 14}, {33, 38, 31}, {71, 74, 
      67}, {105, 110, 104}, {126, 137, 131}, {90, 102, 98}, {44, 56, 52}, {7, 
      19, 15}, {0, 4, 0}, {0, 4, 0}, {0, 4, 0}, {0, 5, 1}, {11, 23, 19}, {20, 
      32, 28}, {52, 64, 60}, {87, 99, 95}, {82, 94, 90}, {52, 64, 60}, {46, 
      58, 54}, {63, 78, 73}, {43, 62, 56}, {67, 88, 81}, {101, 120, 114}, {
      127, 146, 140}, {146, 163, 157}, {165, 182, 176}, {188, 203, 198}, {206,
       221, 216}, {199, 210, 206}, {186, 197, 193}, {170, 176, 174}, {151, 
      157, 155}, {128, 132, 131}, {94, 98, 97}, {56, 58, 57}, {28, 30, 29}, {
      17, 18, 20}, {6, 7, 9}, {1, 5, 6}, {8, 12, 13}, {9, 15, 13}, {5, 14, 
      9}, {11, 20, 15}, {22, 35, 25}, {61, 74, 64}, {99, 115, 102}, {135, 153,
       137}, {146, 165, 146}, {144, 165, 146}, {148, 170, 149}, {151, 175, 
      153}, {155, 173, 149}, {129, 134, 111}, {115, 117, 93}, {90, 95, 73}, {
      68, 77, 58}, {60, 72, 60}, {67, 84, 74}, {82, 103, 98}, {94, 116, 
      113}, {132, 154, 152}, {149, 171, 169}, {162, 182, 180}, {164, 180, 
      177}, {160, 172, 168}, {147, 158, 150}, {122, 129, 121}, {94, 99, 92}, {
      57, 57, 55}, {29, 27, 28}, {11, 13, 12}, {14, 18, 17}, {7, 16, 13}, {0, 
      6, 2}, {7, 22, 17}, {35, 54, 48}, {49, 68, 62}, {106, 127, 120}, {169, 
      190, 183}, {201, 220, 214}, {211, 230, 224}, {224, 241, 235}, {236, 251,
       246}, {243, 254, 248}, {242, 247, 241}, {244, 245, 239}, {242, 243, 
      237}, {241, 242, 236}, {240, 241, 235}, {240, 241, 235}, {241, 242, 
      236}, {242, 243, 237}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {243, 245, 240}, {234, 239, 242}, {230, 240, 242}, {226, 237, 
      241}, {218, 232, 235}, {207, 222, 227}, {193, 211, 215}, {183, 201, 
      205}, {176, 194, 196}, {197, 211, 211}, {197, 208, 202}, {195, 201, 
      189}, {190, 193, 174}, {186, 184, 161}, {184, 177, 149}, {182, 171, 
      139}, {183, 168, 129}, {241, 215, 166}, {233, 202, 147}, {222, 191, 
      134}, {224, 192, 135}, {234, 199, 141}, {240, 204, 144}, {238, 199, 
      140}, {232, 192, 131}, {231, 187, 126}, {232, 186, 124}, {235, 187, 
      125}, {237, 187, 124}, {240, 189, 124}, {245, 191, 127}, {247, 194, 
      128}, {249, 194, 127}, {248, 194, 124}, {241, 187, 115}, {230, 176, 
      106}, {221, 167, 95}, {218, 164, 94}, {224, 170, 98}, {237, 183, 113}, {
      247, 193, 121}, {234, 180, 110}, {232, 178, 106}, {231, 177, 107}, {235,
       181, 109}, {239, 185, 115}, {240, 186, 114}, {235, 181, 111}, {230, 
      176, 104}, {232, 178, 108}, {226, 172, 100}, {220, 166, 96}, {221, 167, 
      95}, {229, 175, 105}, {237, 183, 111}, {241, 187, 117}, {241, 187, 
      115}, {239, 185, 115}, {241, 187, 115}, {244, 190, 120}, {244, 190, 
      118}, {243, 189, 119}, {242, 188, 116}, {242, 188, 118}, {243, 189, 
      119}, {229, 176, 108}, {222, 169, 101}, {209, 156, 88}, {195, 142, 
      74}, {187, 134, 66}, {192, 139, 71}, {207, 154, 86}, {219, 166, 98}, {
      234, 181, 113}, {230, 177, 109}, {231, 178, 110}, {232, 179, 111}, {222,
       169, 101}, {208, 155, 87}, {211, 158, 90}, {222, 171, 105}, {192, 144, 
      82}, {196, 151, 92}, {203, 161, 103}, {208, 168, 116}, {210, 176, 
      130}, {220, 191, 149}, {235, 211, 175}, {245, 226, 196}, {245, 231, 
      205}, {247, 236, 216}, {252, 245, 229}, {255, 251, 239}, {255, 252, 
      241}, {253, 249, 240}, {246, 243, 236}, {239, 240, 234}, {230, 241, 
      237}, {214, 230, 227}, {180, 194, 194}, {120, 136, 133}, {57, 71, 71}, {
      14, 30, 27}, {4, 18, 18}, {9, 25, 22}, {42, 56, 56}, {96, 112, 109}, {
      158, 172, 172}, {191, 207, 204}, {211, 225, 225}, {228, 244, 241}, {239,
       253, 253}, {238, 252, 252}, {241, 251, 253}, {241, 251, 253}, {242, 
      250, 253}, {241, 251, 253}, {242, 250, 253}, {241, 251, 253}, {242, 250,
       253}, {241, 251, 253}, {235, 243, 246}, {234, 244, 246}, {235, 243, 
      246}, {234, 244, 246}, {235, 243, 246}, {234, 244, 246}, {235, 243, 
      246}, {234, 243, 250}, {221, 233, 245}, {165, 178, 194}, {103, 115, 
      129}, {155, 169, 182}, {213, 225, 237}, {216, 230, 241}, {240, 253, 
      255}, {226, 241, 248}, {229, 242, 250}, {229, 244, 247}, {231, 245, 
      248}, {230, 246, 246}, {230, 244, 244}, {227, 243, 242}, {225, 240, 
      237}, {220, 239, 237}, {214, 235, 238}, {208, 233, 237}, {207, 232, 
      236}, {210, 235, 239}, {215, 240, 244}, {216, 241, 245}, {213, 238, 
      242}, {208, 233, 237}, {214, 239, 243}, {200, 225, 229}, {178, 203, 
      207}, {168, 193, 197}, {181, 206, 210}, {194, 219, 223}, {182, 207, 
      211}, {160, 184, 186}, {113, 134, 135}, {116, 138, 136}, {132, 154, 
      152}, {150, 172, 170}, {101, 123, 121}, {116, 138, 136}, {150, 172, 
      170}, {182, 204, 202}, {187, 209, 207}, {199, 221, 219}, {202, 224, 
      222}, {192, 214, 212}, {184, 206, 204}, {182, 204, 202}, {174, 196, 
      194}, {161, 182, 183}, {202, 223, 226}, {183, 204, 209}, {143, 164, 
      169}, {144, 165, 170}, {191, 212, 217}, {212, 233, 238}, {211, 232, 
      237}, {225, 246, 251}, {214, 235, 240}, {215, 236, 241}, {217, 238, 
      243}, {218, 239, 244}, {218, 239, 244}, {217, 238, 243}, {215, 236, 
      241}, {212, 236, 240}, {204, 229, 233}, {228, 255, 255}, {193, 221, 
      224}, {229, 255, 255}, {174, 202, 205}, {109, 137, 140}, {194, 222, 
      225}, {186, 214, 217}, {193, 221, 224}, {174, 202, 205}, {160, 188, 
      191}, {171, 199, 202}, {199, 227, 230}, {215, 243, 246}, {209, 237, 
      240}, {194, 223, 229}, {211, 245, 255}, {183, 217, 229}, {188, 218, 
      228}, {198, 226, 230}, {188, 207, 211}, {184, 198, 198}, {177, 186, 
      181}, {150, 155, 149}, {171, 174, 167}, {154, 157, 150}, {99, 101, 
      96}, {114, 119, 115}, {149, 155, 153}, {171, 181, 182}, {218, 228, 
      230}, {204, 219, 222}, {212, 233, 234}, {212, 238, 237}, {212, 238, 
      239}, {205, 231, 230}, {197, 223, 224}, {197, 223, 222}, {205, 231, 
      232}, {215, 241, 240}, {213, 239, 240}, {215, 241, 240}, {211, 237, 
      238}, {207, 233, 232}, {215, 241, 242}, {221, 247, 246}, {206, 232, 
      233}, {182, 210, 211}, {137, 171, 173}, {88, 126, 127}, {69, 107, 
      110}, {107, 145, 146}, {152, 190, 193}, {165, 203, 204}, {164, 202, 
      205}, {168, 206, 207}, {153, 191, 194}, {142, 180, 181}, {137, 175, 
      178}, {151, 189, 190}, {174, 212, 215}, {189, 227, 228}, {186, 224, 
      227}, {175, 215, 215}, {133, 175, 171}, {91, 134, 127}, {37, 76, 71}, {
      2, 34, 31}, {0, 18, 17}, {0, 16, 17}, {0, 13, 16}, {0, 11, 14}, {20, 34,
       37}, {37, 52, 55}, {76, 96, 97}, {111, 137, 136}, {105, 137, 134}, {76,
       115, 110}, {81, 124, 117}, {112, 152, 144}, {125, 151, 142}, {141, 161,
       150}, {152, 170, 158}, {152, 168, 157}, {155, 168, 158}, {169, 183, 
      170}, {195, 206, 192}, {215, 223, 208}, {224, 231, 215}, {233, 237, 
      220}, {245, 246, 228}, {251, 250, 232}, {250, 247, 228}, {242, 240, 
      219}, {236, 231, 211}, {235, 225, 200}, {250, 231, 199}, {227, 205, 
      168}, {216, 194, 157}, {223, 199, 163}, {214, 190, 152}, {191, 165, 
      128}, {190, 164, 127}, {208, 183, 143}, {230, 202, 163}, {236, 208, 
      168}, {244, 216, 176}, {250, 222, 182}, {252, 223, 183}, {248, 219, 
      179}, {241, 212, 170}, {240, 206, 160}, {231, 188, 135}, {222, 175, 
      119}, {219, 173, 114}, {226, 180, 121}, {227, 178, 119}, {219, 170, 
      111}, {224, 174, 113}, {237, 187, 126}, {240, 190, 129}, {228, 177, 
      114}, {221, 170, 107}, {222, 171, 108}, {217, 163, 99}, {209, 155, 
      91}, {219, 164, 100}, {238, 183, 119}, {247, 193, 131}, {246, 196, 
      135}, {249, 200, 142}, {249, 206, 151}, {251, 214, 162}, {253, 219, 
      173}, {255, 224, 180}, {254, 226, 186}, {245, 220, 180}, {245, 220, 
      180}, {244, 219, 178}, {246, 217, 175}, {248, 215, 170}, {248, 214, 
      168}, {249, 213, 163}, {247, 213, 167}, {240, 214, 179}, {243, 222, 
      193}, {204, 188, 162}, {126, 114, 92}, {67, 60, 44}, {48, 45, 36}, {36, 
      38, 33}, {17, 23, 23}, {13, 23, 25}, {18, 27, 34}, {26, 33, 41}, {31, 
      38, 46}, {33, 36, 45}, {28, 28, 36}, {21, 20, 26}, {13, 14, 18}, {21, 
      25, 26}, {23, 29, 27}, {24, 30, 28}, {21, 27, 25}, {18, 24, 22}, {20, 
      26, 24}, {27, 33, 31}, {34, 40, 38}, {28, 34, 32}, {26, 32, 30}, {22, 
      28, 26}, {19, 25, 23}, {16, 22, 20}, {14, 20, 18}, {14, 20, 18}, {15, 
      19, 18}, {17, 19, 18}, {18, 18, 18}, {21, 21, 21}, {28, 28, 28}, {35, 
      35, 35}, {35, 35, 35}, {28, 28, 28}, {22, 22, 22}, {12, 12, 12}, {11, 
      11, 11}, {10, 10, 10}, {9, 9, 9}, {8, 8, 8}, {7, 7, 7}, {6, 6, 6}, {5, 
      5, 5}, {3, 3, 3}, {4, 4, 4}, {5, 5, 5}, {7, 7, 7}, {8, 8, 8}, {10, 10, 
      10}, {11, 11, 11}, {12, 12, 12}, {17, 17, 17}, {16, 16, 16}, {16, 16, 
      16}, {15, 15, 15}, {15, 15, 15}, {14, 14, 14}, {14, 14, 14}, {13, 13, 
      13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {14, 14, 14}, {15, 15, 
      15}, {15, 15, 15}, {16, 16, 16}, {16, 16, 16}, {10, 10, 10}, {10, 10, 
      10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 
      10}, {10, 10, 10}, {15, 15, 15}, {13, 13, 13}, {12, 12, 12}, {10, 10, 
      10}, {10, 10, 10}, {12, 12, 12}, {13, 13, 13}, {15, 15, 15}, {14, 14, 
      14}, {14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {14, 14, 
      14}, {14, 14, 14}, {14, 14, 14}, {6, 6, 6}, {7, 7, 7}, {8, 8, 8}, {12, 
      12, 12}, {16, 16, 16}, {22, 22, 22}, {28, 28, 28}, {31, 31, 31}, {7, 7, 
      7}, {7, 7, 7}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {
      2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
      1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {7, 8, 3}, {17, 18, 12}, {26, 27, 21}, {24, 25, 19}, {14, 15, 9}, {
      11, 12, 6}, {18, 19, 13}, {27, 28, 22}, {1, 2, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {2, 3, 0}, {5, 6, 0}, {6, 6, 4}, {21, 19, 
      24}, {4, 1, 10}}, {{141, 166, 162}, {131, 153, 150}, {148, 167, 165}, {
      172, 187, 184}, {141, 152, 148}, {66, 71, 67}, {20, 22, 19}, {23, 24, 
      19}, {27, 28, 22}, {79, 82, 73}, {129, 135, 125}, {144, 156, 142}, {142,
       159, 141}, {144, 165, 146}, {150, 175, 154}, {151, 179, 157}, {161, 
      185, 171}, {140, 162, 149}, {129, 151, 139}, {133, 155, 142}, {127, 147,
       136}, {107, 125, 113}, {97, 113, 103}, {105, 118, 108}, {73, 84, 76}, {
      97, 109, 99}, {124, 134, 126}, {133, 140, 132}, {127, 132, 126}, {124, 
      127, 120}, {132, 134, 129}, {141, 146, 139}, {148, 160, 146}, {184, 200,
       187}, {218, 231, 222}, {225, 240, 233}, {238, 250, 250}, {245, 255, 
      255}, {243, 254, 255}, {218, 231, 239}, {216, 226, 235}, {224, 237, 
      243}, {217, 228, 230}, {179, 194, 191}, {150, 162, 158}, {142, 158, 
      148}, {154, 168, 155}, {159, 175, 162}, {133, 148, 141}, {141, 156, 
      151}, {132, 147, 144}, {99, 114, 109}, {65, 77, 75}, {41, 53, 49}, {21, 
      33, 31}, {4, 16, 12}, {12, 24, 22}, {0, 11, 7}, {0, 6, 4}, {4, 16, 
      12}, {14, 24, 23}, {14, 25, 21}, {18, 28, 27}, {26, 37, 31}, {42, 56, 
      43}, {62, 76, 59}, {98, 112, 95}, {126, 140, 123}, {124, 138, 121}, {
      102, 116, 99}, {89, 103, 86}, {91, 105, 88}, {58, 72, 55}, {88, 102, 
      85}, {126, 140, 123}, {148, 162, 145}, {153, 167, 150}, {154, 168, 
      151}, {161, 175, 158}, {167, 184, 168}, {134, 155, 140}, {141, 163, 
      150}, {151, 171, 159}, {158, 178, 166}, {161, 179, 167}, {134, 152, 
      140}, {72, 88, 77}, {13, 29, 18}, {10, 22, 12}, {0, 7, 0}, {0, 3, 0}, {
      0, 7, 0}, {28, 33, 26}, {58, 63, 56}, {86, 89, 82}, {100, 105, 99}, {
      153, 164, 158}, {114, 126, 122}, {64, 76, 72}, {23, 35, 31}, {0, 10, 
      6}, {0, 4, 0}, {0, 4, 0}, {0, 11, 7}, {7, 19, 15}, {19, 31, 27}, {63, 
      75, 71}, {111, 123, 119}, {112, 124, 120}, {73, 85, 81}, {50, 62, 58}, {
      54, 69, 64}, {79, 98, 92}, {100, 121, 114}, {121, 140, 134}, {122, 141, 
      135}, {116, 133, 127}, {125, 142, 136}, {158, 173, 168}, {188, 203, 
      198}, {204, 215, 211}, {198, 209, 205}, {190, 196, 194}, {175, 181, 
      179}, {147, 151, 150}, {101, 105, 104}, {48, 50, 49}, {11, 13, 12}, {10,
       11, 13}, {1, 2, 4}, {0, 2, 3}, {7, 11, 12}, {8, 14, 12}, {1, 10, 5}, {
      4, 13, 8}, {12, 25, 15}, {54, 67, 57}, {77, 93, 80}, {101, 119, 103}, {
      115, 134, 115}, {128, 149, 130}, {146, 168, 147}, {153, 177, 155}, {154,
       172, 148}, {139, 147, 123}, {108, 114, 88}, {68, 76, 53}, {54, 66, 
      46}, {75, 89, 76}, {113, 130, 120}, {147, 168, 163}, {165, 187, 184}, {
      172, 194, 192}, {182, 202, 201}, {179, 198, 196}, {159, 174, 171}, {137,
       148, 144}, {114, 124, 116}, {89, 94, 87}, {67, 68, 62}, {58, 54, 53}, {
      27, 23, 24}, {7, 7, 7}, {9, 13, 12}, {1, 10, 7}, {0, 4, 0}, {1, 20, 
      14}, {34, 55, 48}, {55, 78, 70}, {114, 137, 129}, {178, 199, 192}, {206,
       227, 220}, {214, 231, 225}, {221, 236, 231}, {232, 244, 240}, {238, 
      247, 242}, {245, 247, 242}, {244, 245, 239}, {241, 242, 236}, {239, 240,
       234}, {238, 239, 233}, {238, 239, 233}, {239, 240, 234}, {240, 241, 
      235}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {243, 245, 
      242}, {242, 250, 252}, {237, 248, 252}, {230, 243, 249}, {219, 234, 
      239}, {203, 220, 227}, {187, 206, 212}, {173, 192, 196}, {167, 185, 
      187}, {113, 128, 125}, {122, 133, 125}, {136, 142, 128}, {156, 158, 
      137}, {179, 175, 150}, {202, 193, 162}, {220, 207, 173}, {233, 214, 
      174}, {238, 210, 160}, {226, 193, 139}, {214, 182, 125}, {221, 186, 
      130}, {237, 201, 143}, {247, 208, 149}, {238, 198, 139}, {225, 185, 
      124}, {234, 193, 131}, {232, 188, 125}, {227, 181, 119}, {226, 178, 
      114}, {229, 180, 114}, {235, 186, 120}, {244, 193, 127}, {251, 198, 
      132}, {241, 188, 120}, {235, 182, 112}, {233, 178, 111}, {238, 185, 
      115}, {251, 196, 129}, {254, 201, 131}, {250, 195, 128}, {240, 187, 
      117}, {234, 179, 112}, {232, 179, 109}, {234, 179, 112}, {238, 185, 
      115}, {247, 192, 125}, {249, 196, 126}, {247, 192, 125}, {242, 189, 
      119}, {234, 179, 112}, {227, 174, 104}, {221, 166, 99}, {221, 168, 
      98}, {229, 174, 107}, {237, 184, 114}, {242, 187, 120}, {242, 189, 
      119}, {237, 182, 115}, {239, 186, 116}, {243, 188, 121}, {241, 188, 
      118}, {237, 182, 115}, {233, 180, 110}, {233, 178, 111}, {233, 180, 
      112}, {244, 191, 123}, {238, 185, 117}, {226, 173, 105}, {212, 159, 
      91}, {204, 151, 83}, {206, 153, 85}, {218, 165, 97}, {228, 175, 107}, {
      231, 178, 110}, {217, 164, 96}, {210, 157, 89}, {219, 166, 98}, {225, 
      172, 104}, {222, 169, 101}, {223, 170, 102}, {228, 177, 111}, {213, 165,
       103}, {215, 170, 111}, {219, 177, 119}, {217, 177, 125}, {215, 179, 
      131}, {220, 189, 145}, {233, 205, 166}, {243, 220, 186}, {248, 228, 
      201}, {249, 234, 211}, {255, 244, 226}, {255, 252, 236}, {255, 252, 
      242}, {253, 249, 240}, {246, 243, 236}, {238, 240, 235}, {210, 222, 
      220}, {201, 217, 216}, {174, 190, 190}, {120, 136, 135}, {56, 72, 72}, {
      12, 28, 27}, {1, 17, 17}, {7, 23, 22}, {31, 47, 47}, {84, 100, 99}, {
      141, 157, 157}, {175, 191, 190}, {200, 216, 216}, {226, 242, 241}, {237,
       253, 253}, {234, 250, 250}, {241, 252, 254}, {241, 252, 254}, {242, 
      252, 254}, {241, 252, 254}, {242, 252, 254}, {241, 252, 254}, {242, 252,
       254}, {241, 252, 254}, {234, 244, 246}, {233, 244, 246}, {234, 244, 
      246}, {233, 244, 246}, {234, 244, 246}, {233, 244, 246}, {234, 244, 
      246}, {233, 244, 250}, {203, 217, 228}, {162, 175, 191}, {112, 126, 
      139}, {169, 183, 196}, {221, 235, 246}, {221, 235, 246}, {242, 255, 
      255}, {228, 243, 250}, {227, 242, 249}, {228, 243, 246}, {229, 244, 
      247}, {230, 246, 246}, {229, 245, 244}, {226, 242, 241}, {224, 240, 
      237}, {219, 239, 237}, {206, 230, 232}, {201, 229, 232}, {203, 228, 
      232}, {205, 233, 236}, {213, 238, 242}, {213, 241, 244}, {212, 237, 
      241}, {205, 233, 236}, {215, 240, 244}, {193, 221, 224}, {168, 193, 
      197}, {158, 186, 189}, {178, 203, 207}, {193, 221, 224}, {179, 204, 
      208}, {150, 176, 177}, {82, 106, 106}, {97, 119, 117}, {106, 128, 
      126}, {157, 179, 177}, {103, 125, 123}, {141, 163, 161}, {155, 177, 
      175}, {188, 210, 208}, {178, 200, 198}, {197, 219, 217}, {202, 224, 
      222}, {182, 204, 202}, {159, 181, 179}, {152, 174, 172}, {153, 175, 
      173}, {152, 173, 174}, {217, 238, 241}, {178, 199, 204}, {133, 154, 
      159}, {150, 171, 176}, {203, 224, 229}, {212, 233, 238}, {206, 227, 
      232}, {228, 249, 254}, {216, 237, 242}, {217, 238, 243}, {219, 240, 
      245}, {220, 241, 246}, {220, 241, 246}, {219, 240, 245}, {217, 238, 
      243}, {214, 238, 242}, {216, 241, 245}, {235, 255, 255}, {190, 218, 
      221}, {220, 248, 251}, {160, 188, 191}, {95, 123, 126}, {193, 221, 
      224}, {187, 215, 218}, {192, 220, 223}, {171, 199, 202}, {157, 185, 
      188}, {170, 198, 201}, {200, 228, 231}, {218, 246, 249}, {211, 239, 
      242}, {195, 224, 230}, {210, 244, 254}, {180, 214, 226}, {187, 217, 
      227}, {203, 228, 233}, {191, 210, 214}, {186, 202, 201}, {188, 199, 
      193}, {172, 179, 172}, {162, 167, 160}, {152, 157, 150}, {108, 115, 
      108}, {136, 145, 140}, {177, 188, 184}, {196, 210, 210}, {231, 247, 
      247}, {210, 230, 231}, {212, 236, 238}, {208, 236, 237}, {206, 231, 
      235}, {195, 223, 224}, {188, 213, 217}, {186, 214, 215}, {197, 222, 
      226}, {204, 232, 233}, {214, 239, 243}, {212, 240, 241}, {208, 233, 
      237}, {202, 230, 231}, {214, 239, 243}, {220, 248, 249}, {209, 234, 
      238}, {184, 214, 216}, {177, 212, 216}, {119, 159, 161}, {89, 126, 
      132}, {117, 157, 159}, {154, 191, 197}, {155, 195, 197}, {148, 185, 
      191}, {147, 187, 189}, {157, 194, 200}, {136, 176, 178}, {120, 157, 
      163}, {125, 165, 167}, {152, 189, 195}, {176, 216, 218}, {186, 223, 
      229}, {184, 224, 224}, {161, 202, 198}, {104, 145, 137}, {34, 70, 66}, {
      0, 26, 21}, {0, 15, 14}, {0, 16, 14}, {0, 6, 8}, {0, 5, 5}, {4, 19, 
      22}, {39, 57, 57}, {100, 121, 122}, {141, 167, 164}, {120, 152, 149}, {
      76, 113, 106}, {74, 115, 109}, {112, 147, 140}, {117, 138, 129}, {135, 
      148, 138}, {145, 158, 148}, {151, 163, 151}, {165, 176, 162}, {194, 202,
       187}, {226, 230, 215}, {244, 247, 228}, {246, 245, 225}, {250, 248, 
      225}, {254, 248, 224}, {250, 243, 215}, {241, 232, 203}, {230, 219, 
      191}, {223, 209, 180}, {221, 205, 172}, {254, 229, 189}, {228, 199, 
      157}, {212, 183, 141}, {216, 187, 145}, {204, 173, 129}, {174, 143, 
      99}, {169, 138, 94}, {188, 157, 113}, {217, 186, 142}, {228, 197, 
      153}, {245, 214, 170}, {255, 227, 183}, {255, 229, 186}, {255, 222, 
      179}, {244, 211, 166}, {238, 202, 154}, {235, 192, 139}, {222, 175, 
      119}, {218, 171, 115}, {229, 183, 124}, {232, 183, 124}, {217, 168, 
      109}, {211, 161, 100}, {218, 167, 104}, {234, 183, 120}, {222, 168, 
      104}, {218, 163, 99}, {223, 168, 103}, {219, 162, 95}, {209, 152, 85}, {
      219, 160, 94}, {238, 181, 114}, {248, 193, 129}, {247, 196, 133}, {250, 
      200, 141}, {251, 206, 149}, {253, 213, 161}, {253, 219, 171}, {255, 224,
       178}, {255, 226, 184}, {245, 217, 177}, {244, 216, 176}, {244, 217, 
      174}, {244, 215, 171}, {246, 214, 167}, {248, 212, 164}, {248, 211, 
      159}, {247, 211, 163}, {241, 212, 172}, {255, 234, 200}, {228, 209, 
      177}, {144, 128, 103}, {71, 63, 44}, {46, 42, 30}, {32, 33, 25}, {12, 
      17, 13}, {3, 11, 13}, {9, 18, 23}, {20, 27, 33}, {28, 35, 41}, {31, 36, 
      42}, {27, 30, 35}, {21, 22, 26}, {15, 16, 18}, {24, 28, 29}, {25, 31, 
      29}, {25, 31, 29}, {23, 29, 27}, {20, 26, 24}, {22, 28, 26}, {30, 36, 
      34}, {37, 43, 41}, {23, 29, 27}, {20, 26, 24}, {16, 22, 20}, {12, 18, 
      16}, {11, 17, 15}, {13, 19, 17}, {17, 23, 21}, {20, 24, 23}, {6, 8, 
      7}, {8, 8, 8}, {12, 12, 12}, {21, 21, 21}, {28, 28, 28}, {29, 29, 29}, {
      23, 23, 23}, {16, 16, 16}, {14, 14, 14}, {13, 13, 13}, {12, 12, 12}, {
      11, 11, 11}, {9, 9, 9}, {8, 8, 8}, {6, 6, 6}, {6, 6, 6}, {4, 4, 4}, {4, 
      4, 4}, {5, 5, 5}, {6, 6, 6}, {7, 7, 7}, {8, 8, 8}, {9, 9, 9}, {9, 9, 
      9}, {20, 20, 20}, {19, 19, 19}, {18, 18, 18}, {16, 16, 16}, {15, 15, 
      15}, {13, 13, 13}, {12, 12, 12}, {11, 11, 11}, {5, 5, 5}, {6, 6, 6}, {7,
       7, 7}, {9, 9, 9}, {10, 10, 10}, {12, 12, 12}, {13, 13, 13}, {14, 14, 
      14}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 
      10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {15, 15, 15}, {13, 13, 
      13}, {12, 12, 12}, {10, 10, 10}, {10, 10, 10}, {12, 12, 12}, {13, 13, 
      13}, {15, 15, 15}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {16, 16, 
      16}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {7, 7, 
      7}, {8, 8, 8}, {10, 10, 10}, {14, 14, 14}, {19, 19, 19}, {25, 25, 25}, {
      31, 31, 31}, {34, 34, 34}, {7, 7, 7}, {6, 6, 6}, {6, 6, 6}, {5, 5, 5}, {
      4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 1, 0}, {4, 5, 0}, {18, 19, 
      13}, {20, 21, 15}, {12, 13, 7}, {8, 9, 3}, {14, 15, 9}, {24, 25, 19}, {
      1, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {2, 3, 0}, {5, 6, 
      0}, {7, 6, 4}, {21, 15, 25}, {3, 0, 11}}, {{99, 122, 116}, {124, 145, 
      140}, {147, 163, 160}, {168, 183, 178}, {159, 170, 166}, {86, 92, 88}, {
      23, 28, 22}, {24, 27, 20}, {29, 32, 23}, {99, 105, 93}, {155, 163, 
      150}, {151, 164, 147}, {132, 149, 131}, {134, 153, 133}, {138, 162, 
      140}, {133, 157, 135}, {146, 169, 153}, {120, 141, 126}, {111, 131, 
      119}, {126, 144, 130}, {116, 134, 122}, {77, 93, 80}, {50, 66, 55}, {53,
       67, 54}, {71, 83, 73}, {125, 137, 125}, {147, 157, 148}, {110, 118, 
      107}, {75, 82, 74}, {82, 88, 78}, {93, 98, 91}, {87, 95, 84}, {112, 124,
       110}, {134, 148, 133}, {167, 179, 169}, {195, 208, 199}, {221, 231, 
      230}, {237, 249, 249}, {241, 250, 255}, {236, 247, 253}, {240, 249, 
      255}, {239, 250, 254}, {231, 241, 242}, {219, 231, 227}, {221, 232, 
      226}, {213, 226, 216}, {175, 187, 173}, {131, 143, 131}, {125, 136, 
      128}, {159, 168, 163}, {134, 145, 141}, {83, 94, 88}, {71, 82, 78}, {59,
       70, 64}, {24, 35, 31}, {0, 11, 5}, {14, 25, 21}, {12, 23, 17}, {7, 19, 
      15}, {4, 17, 10}, {7, 19, 15}, {18, 31, 24}, {33, 45, 41}, {45, 58, 
      49}, {88, 102, 87}, {95, 109, 92}, {96, 110, 93}, {95, 109, 92}, {104, 
      118, 101}, {118, 132, 115}, {117, 131, 114}, {106, 120, 103}, {87, 101, 
      84}, {95, 109, 92}, {111, 125, 108}, {134, 148, 131}, {150, 164, 147}, {
      152, 166, 149}, {139, 153, 136}, {124, 141, 125}, {120, 141, 126}, {111,
       133, 120}, {127, 147, 135}, {158, 178, 166}, {160, 178, 166}, {111, 
      129, 117}, {46, 62, 51}, {7, 23, 12}, {0, 5, 0}, {1, 13, 3}, {0, 5, 
      0}, {0, 3, 0}, {7, 12, 5}, {61, 66, 59}, {84, 87, 80}, {65, 70, 64}, {
      84, 95, 89}, {59, 71, 67}, {34, 46, 42}, {15, 27, 23}, {0, 10, 6}, {0, 
      4, 0}, {0, 7, 3}, {13, 25, 21}, {23, 35, 31}, {53, 65, 61}, {93, 105, 
      101}, {117, 129, 125}, {108, 120, 116}, {82, 94, 90}, {62, 74, 70}, {55,
       70, 65}, {132, 151, 145}, {153, 174, 167}, {178, 197, 191}, {186, 205, 
      199}, {181, 198, 192}, {177, 194, 188}, {184, 199, 194}, {194, 209, 
      204}, {208, 219, 215}, {196, 207, 203}, {178, 184, 182}, {152, 158, 
      156}, {122, 126, 125}, {85, 89, 88}, {50, 52, 51}, {27, 29, 28}, {12, 
      13, 15}, {4, 5, 7}, {0, 4, 5}, {6, 10, 11}, {8, 14, 12}, {11, 20, 15}, {
      34, 43, 38}, {57, 70, 60}, {79, 92, 82}, {108, 124, 111}, {145, 163, 
      147}, {167, 186, 167}, {164, 185, 166}, {154, 176, 155}, {146, 170, 
      148}, {148, 168, 143}, {126, 136, 111}, {96, 105, 78}, {61, 71, 47}, {
      50, 63, 43}, {74, 90, 77}, {117, 137, 126}, {158, 179, 174}, {179, 201, 
      198}, {163, 185, 183}, {164, 184, 183}, {167, 183, 182}, {164, 176, 
      174}, {149, 158, 155}, {121, 126, 120}, {87, 88, 82}, {63, 62, 57}, {41,
       32, 33}, {22, 13, 16}, {16, 12, 13}, {25, 27, 26}, {16, 25, 22}, {2, 
      17, 12}, {20, 41, 34}, {56, 82, 73}, {118, 145, 136}, {159, 185, 176}, {
      202, 225, 217}, {221, 242, 235}, {229, 246, 240}, {236, 248, 244}, {235,
       246, 242}, {232, 238, 234}, {242, 244, 239}, {242, 243, 237}, {242, 
      243, 237}, {241, 242, 236}, {241, 242, 236}, {240, 241, 235}, {240, 241,
       235}, {240, 241, 235}, {241, 242, 236}, {241, 242, 236}, {241, 242, 
      236}, {241, 242, 236}, {241, 242, 236}, {241, 242, 236}, {241, 242, 
      236}, {240, 242, 239}, {233, 241, 244}, {230, 241, 247}, {229, 242, 
      250}, {230, 245, 252}, {221, 238, 245}, {199, 218, 224}, {169, 187, 
      191}, {148, 164, 164}, {115, 127, 123}, {99, 109, 100}, {109, 111, 
      97}, {153, 151, 130}, {201, 194, 165}, {222, 209, 175}, {220, 202, 
      166}, {215, 192, 150}, {235, 203, 154}, {228, 193, 139}, {230, 195, 
      139}, {243, 206, 151}, {238, 202, 144}, {222, 183, 124}, {222, 182, 
      123}, {237, 197, 136}, {242, 201, 139}, {235, 191, 128}, {228, 182, 
      120}, {228, 183, 118}, {237, 189, 123}, {243, 195, 129}, {242, 193, 
      126}, {239, 190, 123}, {228, 177, 111}, {236, 186, 117}, {243, 190, 
      124}, {236, 186, 117}, {230, 177, 111}, {227, 177, 108}, {237, 184, 
      118}, {245, 195, 126}, {245, 192, 126}, {240, 190, 121}, {238, 185, 
      119}, {233, 183, 114}, {234, 181, 115}, {235, 185, 116}, {240, 187, 
      121}, {241, 191, 122}, {233, 180, 114}, {233, 183, 114}, {239, 186, 
      120}, {241, 191, 122}, {245, 192, 126}, {244, 194, 125}, {246, 193, 
      127}, {244, 194, 125}, {250, 197, 131}, {248, 198, 129}, {248, 195, 
      129}, {245, 195, 126}, {245, 192, 126}, {241, 191, 122}, {242, 189, 
      123}, {242, 189, 121}, {222, 169, 101}, {215, 162, 94}, {200, 147, 
      79}, {190, 137, 69}, {200, 147, 79}, {214, 161, 93}, {210, 157, 89}, {
      194, 141, 73}, {215, 162, 94}, {210, 157, 89}, {208, 155, 87}, {214, 
      161, 93}, {223, 170, 102}, {228, 175, 107}, {224, 171, 103}, {215, 164, 
      98}, {218, 172, 110}, {227, 182, 123}, {226, 184, 126}, {216, 175, 
      121}, {211, 173, 124}, {220, 186, 140}, {227, 195, 154}, {222, 196, 
      159}, {226, 203, 172}, {238, 218, 193}, {254, 239, 218}, {255, 252, 
      236}, {255, 254, 243}, {253, 249, 240}, {247, 244, 239}, {240, 242, 
      239}, {239, 251, 251}, {215, 233, 233}, {175, 193, 195}, {118, 136, 
      136}, {63, 81, 83}, {29, 47, 47}, {20, 38, 40}, {24, 42, 42}, {18, 36, 
      38}, {54, 72, 72}, {111, 129, 131}, {165, 183, 183}, {204, 222, 224}, {
      227, 245, 245}, {239, 255, 255}, {244, 255, 255}, {238, 252, 253}, {239,
       253, 254}, {242, 253, 255}, {240, 254, 255}, {240, 251, 253}, {235, 
      249, 250}, {234, 245, 247}, {230, 244, 245}, {227, 238, 240}, {222, 236,
       237}, {221, 232, 234}, {217, 231, 232}, {222, 233, 235}, {227, 241, 
      242}, {237, 248, 250}, {240, 253, 255}, {229, 243, 254}, {171, 187, 
      202}, {150, 166, 179}, {190, 206, 219}, {223, 240, 250}, {219, 236, 
      246}, {216, 233, 241}, {230, 247, 254}, {215, 232, 239}, {230, 248, 
      250}, {233, 251, 253}, {223, 241, 241}, {221, 240, 238}, {230, 249, 
      247}, {225, 244, 240}, {208, 228, 226}, {212, 238, 239}, {170, 200, 
      202}, {175, 203, 206}, {203, 233, 235}, {208, 236, 239}, {209, 239, 
      241}, {208, 236, 239}, {187, 217, 219}, {167, 195, 198}, {230, 255, 
      255}, {139, 167, 170}, {77, 107, 109}, {203, 231, 234}, {175, 205, 
      207}, {183, 211, 214}, {146, 174, 175}, {88, 112, 112}, {102, 124, 
      122}, {105, 127, 125}, {105, 127, 125}, {124, 146, 144}, {157, 179, 
      177}, {175, 197, 195}, {173, 195, 193}, {190, 212, 210}, {184, 206, 
      204}, {188, 210, 208}, {188, 210, 208}, {152, 174, 172}, {110, 132, 
      130}, {115, 137, 135}, {149, 170, 171}, {218, 239, 242}, {155, 176, 
      181}, {140, 161, 166}, {172, 193, 198}, {194, 215, 220}, {214, 235, 
      240}, {228, 249, 254}, {219, 240, 245}, {206, 227, 232}, {217, 238, 
      243}, {220, 241, 246}, {216, 237, 242}, {224, 245, 250}, {234, 255, 
      255}, {222, 243, 248}, {197, 221, 225}, {192, 217, 221}, {204, 232, 
      235}, {224, 252, 255}, {216, 244, 247}, {163, 191, 194}, {123, 151, 
      154}, {157, 185, 188}, {222, 250, 253}, {203, 231, 234}, {201, 229, 
      232}, {187, 215, 218}, {171, 199, 202}, {177, 205, 208}, {200, 228, 
      231}, {215, 243, 246}, {213, 242, 248}, {184, 216, 227}, {190, 222, 
      235}, {196, 224, 235}, {191, 216, 221}, {181, 200, 204}, {176, 192, 
      191}, {181, 194, 187}, {188, 198, 190}, {181, 191, 182}, {143, 153, 
      144}, {130, 141, 133}, {161, 174, 167}, {191, 206, 201}, {197, 216, 
      214}, {209, 229, 228}, {227, 251, 253}, {206, 234, 237}, {204, 234, 
      236}, {201, 229, 233}, {195, 225, 227}, {194, 222, 226}, {195, 225, 
      227}, {204, 232, 236}, {209, 239, 241}, {215, 243, 247}, {213, 243, 
      245}, {208, 236, 240}, {201, 231, 233}, {208, 236, 240}, {211, 241, 
      243}, {194, 222, 226}, {168, 199, 202}, {161, 198, 204}, {126, 167, 
      171}, {107, 146, 153}, {118, 159, 163}, {138, 177, 184}, {148, 189, 
      193}, {160, 199, 206}, {173, 214, 218}, {186, 225, 232}, {159, 200, 
      204}, {137, 176, 183}, {135, 176, 180}, {150, 189, 196}, {161, 202, 
      206}, {168, 207, 214}, {170, 210, 212}, {134, 173, 168}, {83, 120, 
      112}, {28, 60, 55}, {0, 30, 24}, {0, 19, 16}, {0, 13, 10}, {0, 12, 
      11}, {0, 17, 15}, {0, 16, 16}, {38, 58, 56}, {88, 110, 108}, {117, 144, 
      139}, {120, 151, 146}, {119, 152, 145}, {122, 159, 152}, {136, 167, 
      159}, {131, 149, 137}, {114, 125, 111}, {119, 127, 114}, {167, 173, 
      159}, {227, 230, 213}, {254, 255, 237}, {253, 251, 230}, {246, 240, 
      216}, {248, 238, 211}, {247, 236, 206}, {245, 230, 197}, {239, 223, 
      187}, {233, 213, 176}, {228, 206, 167}, {224, 201, 160}, {226, 199, 
      156}, {226, 194, 145}, {221, 185, 135}, {216, 180, 130}, {220, 184, 
      134}, {223, 187, 137}, {213, 177, 127}, {187, 151, 103}, {162, 128, 
      80}, {191, 157, 109}, {201, 167, 119}, {220, 186, 138}, {241, 207, 
      159}, {255, 221, 173}, {255, 221, 173}, {244, 210, 162}, {235, 199, 
      149}, {239, 196, 143}, {218, 173, 116}, {214, 167, 111}, {233, 187, 
      128}, {237, 188, 129}, {212, 163, 104}, {195, 145, 84}, {198, 147, 
      84}, {220, 165, 101}, {229, 171, 107}, {230, 171, 105}, {214, 155, 
      87}, {195, 135, 65}, {192, 132, 62}, {210, 147, 76}, {227, 167, 97}, {
      238, 181, 114}, {254, 200, 136}, {255, 209, 149}, {251, 204, 148}, {249,
       208, 154}, {255, 221, 171}, {255, 224, 177}, {243, 214, 170}, {254, 
      225, 183}, {254, 225, 183}, {254, 225, 181}, {255, 224, 178}, {254, 220,
       172}, {253, 217, 167}, {252, 212, 160}, {247, 210, 158}, {246, 213, 
      170}, {236, 208, 169}, {255, 231, 195}, {206, 187, 157}, {79, 67, 43}, {
      22, 15, 0}, {25, 25, 13}, {5, 8, 1}, {15, 21, 19}, {14, 22, 24}, {15, 
      23, 26}, {17, 25, 28}, {21, 26, 30}, {24, 28, 31}, {28, 29, 33}, {28, 
      29, 31}, {25, 29, 30}, {22, 28, 26}, {21, 27, 25}, {25, 31, 29}, {30, 
      36, 34}, {32, 38, 36}, {28, 34, 32}, {23, 29, 27}, {25, 31, 29}, {22, 
      28, 26}, {17, 23, 21}, {13, 19, 17}, {12, 18, 16}, {13, 19, 17}, {15, 
      21, 19}, {18, 22, 21}, {25, 27, 26}, {24, 24, 24}, {21, 21, 21}, {19, 
      19, 19}, {18, 18, 18}, {18, 18, 18}, {20, 20, 20}, {21, 21, 21}, {18, 
      18, 18}, {16, 16, 16}, {12, 12, 12}, {8, 8, 8}, {6, 6, 6}, {4, 4, 4}, {
      5, 5, 5}, {5, 5, 5}, {9, 9, 9}, {9, 9, 9}, {8, 8, 8}, {7, 7, 7}, {6, 6, 
      6}, {5, 5, 5}, {5, 5, 5}, {4, 4, 4}, {14, 14, 14}, {14, 14, 14}, {14, 
      14, 14}, {13, 13, 13}, {13, 13, 13}, {12, 12, 12}, {12, 12, 12}, {11, 
      11, 11}, {13, 13, 13}, {12, 12, 12}, {12, 12, 12}, {11, 11, 11}, {10, 
      10, 10}, {9, 9, 9}, {8, 8, 8}, {8, 8, 8}, {10, 10, 10}, {10, 10, 10}, {
      10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {
      10, 10, 10}, {17, 17, 17}, {17, 17, 17}, {17, 17, 17}, {16, 16, 16}, {
      16, 16, 16}, {15, 15, 15}, {15, 15, 15}, {14, 14, 14}, {15, 15, 15}, {
      15, 15, 15}, {14, 14, 14}, {13, 13, 13}, {12, 12, 12}, {11, 11, 11}, {
      10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {9, 9, 9}, {9, 9, 9}, {8, 8, 
      8}, {7, 7, 7}, {6, 6, 6}, {5, 5, 5}, {5, 5, 5}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 1, 0}, {
      2, 3, 0}, {9, 10, 4}, {16, 17, 11}, {18, 19, 13}, {17, 18, 12}, {13, 14,
       8}, {10, 11, 5}, {4, 5, 0}, {4, 5, 0}, {3, 4, 0}, {2, 3, 0}, {1, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {1, 0, 0}, {4, 0, 5}, {5, 0, 6}}, {{75, 94, 
      90}, {112, 131, 125}, {140, 155, 150}, {155, 168, 161}, {149, 160, 
      154}, {88, 98, 90}, {29, 36, 28}, {21, 29, 18}, {80, 88, 75}, {120, 128,
       113}, {141, 152, 136}, {128, 141, 123}, {119, 134, 115}, {129, 147, 
      125}, {132, 154, 131}, {123, 145, 124}, {135, 153, 137}, {115, 133, 
      119}, {105, 123, 109}, {104, 120, 107}, {84, 100, 87}, {58, 74, 61}, {
      69, 83, 70}, {99, 113, 100}, {143, 155, 143}, {136, 148, 136}, {109, 
      121, 109}, {77, 87, 76}, {73, 83, 72}, {88, 98, 87}, {85, 93, 82}, {62, 
      73, 59}, {99, 110, 94}, {115, 128, 111}, {134, 144, 133}, {146, 157, 
      149}, {163, 172, 169}, {190, 200, 201}, {225, 232, 238}, {247, 255, 
      255}, {249, 255, 255}, {248, 255, 255}, {249, 255, 255}, {239, 250, 
      246}, {239, 249, 241}, {235, 247, 235}, {209, 220, 204}, {175, 186, 
      172}, {131, 138, 130}, {136, 141, 137}, {106, 112, 108}, {77, 83, 79}, {
      65, 71, 67}, {31, 40, 35}, {7, 16, 11}, {20, 29, 24}, {5, 16, 10}, {10, 
      21, 15}, {15, 28, 21}, {18, 31, 24}, {24, 37, 30}, {37, 50, 43}, {58, 
      71, 64}, {74, 87, 78}, {92, 106, 91}, {103, 117, 100}, {111, 125, 
      108}, {115, 129, 112}, {125, 139, 122}, {136, 150, 133}, {131, 145, 
      128}, {116, 130, 113}, {84, 98, 81}, {91, 105, 88}, {106, 120, 103}, {
      128, 142, 125}, {146, 160, 143}, {151, 165, 148}, {143, 157, 140}, {132,
       149, 133}, {132, 153, 138}, {124, 146, 133}, {131, 151, 139}, {145, 
      165, 153}, {132, 150, 138}, {79, 97, 85}, {21, 37, 26}, {0, 6, 0}, {0, 
      5, 0}, {2, 14, 4}, {15, 22, 14}, {29, 36, 28}, {72, 77, 70}, {121, 126, 
      119}, {140, 143, 136}, {126, 131, 125}, {98, 109, 103}, {69, 81, 77}, {
      36, 48, 44}, {13, 25, 21}, {0, 7, 3}, {0, 4, 0}, {0, 11, 7}, {19, 31, 
      27}, {14, 26, 22}, {27, 39, 35}, {52, 64, 60}, {79, 91, 87}, {95, 107, 
      103}, {95, 107, 103}, {87, 99, 95}, {79, 94, 89}, {122, 141, 135}, {146,
       167, 160}, {177, 196, 190}, {193, 212, 206}, {197, 214, 208}, {197, 
      214, 208}, {204, 219, 214}, {213, 228, 223}, {201, 212, 208}, {187, 198,
       194}, {159, 165, 163}, {116, 122, 120}, {71, 75, 74}, {38, 42, 41}, {
      24, 26, 25}, {20, 22, 21}, {15, 16, 18}, {6, 7, 9}, {0, 3, 4}, {0, 3, 
      4}, {0, 2, 0}, {0, 5, 0}, {17, 26, 21}, {40, 53, 43}, {55, 68, 58}, {80,
       96, 83}, {117, 135, 119}, {148, 167, 148}, {161, 182, 163}, {164, 186, 
      165}, {161, 185, 163}, {163, 183, 158}, {137, 150, 124}, {103, 113, 
      86}, {63, 77, 52}, {58, 73, 52}, {84, 102, 88}, {115, 137, 125}, {131, 
      154, 148}, {134, 156, 153}, {147, 169, 167}, {146, 166, 165}, {146, 162,
       161}, {143, 153, 152}, {130, 136, 134}, {107, 109, 104}, {78, 77, 
      72}, {59, 54, 50}, {48, 38, 39}, {25, 14, 18}, {12, 6, 8}, {13, 15, 
      14}, {3, 12, 9}, {0, 11, 5}, {18, 41, 33}, {56, 83, 74}, {134, 164, 
      154}, {167, 197, 187}, {201, 227, 218}, {215, 236, 229}, {221, 238, 
      232}, {232, 243, 239}, {238, 244, 242}, {235, 240, 236}, {238, 240, 
      235}, {239, 240, 234}, {239, 240, 234}, {238, 239, 233}, {238, 239, 
      233}, {238, 239, 233}, {237, 238, 232}, {237, 238, 232}, {242, 243, 
      237}, {242, 243, 237}, {242, 243, 237}, {242, 243, 237}, {242, 243, 
      237}, {242, 243, 237}, {242, 243, 237}, {241, 243, 240}, {238, 246, 
      249}, {230, 241, 247}, {222, 235, 241}, {217, 232, 237}, {209, 227, 
      231}, {195, 213, 217}, {178, 193, 196}, {164, 179, 176}, {151, 162, 
      154}, {147, 153, 141}, {161, 160, 142}, {193, 187, 161}, {222, 209, 
      177}, {229, 211, 173}, {228, 205, 164}, {232, 204, 157}, {234, 198, 
      148}, {232, 192, 140}, {232, 193, 138}, {238, 199, 144}, {236, 197, 
      140}, {230, 190, 131}, {229, 189, 130}, {233, 193, 132}, {243, 202, 
      140}, {237, 196, 132}, {235, 191, 128}, {237, 193, 128}, {244, 199, 
      132}, {247, 202, 135}, {244, 199, 131}, {241, 194, 126}, {238, 189, 
      122}, {235, 186, 119}, {232, 181, 115}, {229, 180, 113}, {231, 180, 
      114}, {231, 182, 115}, {232, 181, 115}, {230, 181, 114}, {243, 192, 
      126}, {240, 191, 124}, {238, 187, 121}, {234, 185, 118}, {233, 182, 
      116}, {231, 182, 115}, {232, 181, 115}, {231, 182, 115}, {226, 175, 
      109}, {228, 179, 112}, {233, 182, 116}, {236, 187, 120}, {240, 189, 
      123}, {241, 192, 125}, {242, 191, 125}, {241, 192, 125}, {246, 195, 
      129}, {243, 194, 127}, {240, 189, 123}, {234, 185, 118}, {229, 178, 
      112}, {223, 174, 107}, {220, 169, 103}, {218, 167, 101}, {209, 156, 
      88}, {205, 152, 84}, {195, 142, 74}, {187, 134, 66}, {197, 144, 76}, {
      210, 157, 89}, {205, 152, 84}, {188, 135, 67}, {222, 169, 101}, {221, 
      168, 100}, {222, 169, 101}, {230, 177, 109}, {237, 184, 116}, {238, 185,
       117}, {230, 177, 109}, {220, 169, 104}, {216, 170, 110}, {226, 184, 
      126}, {231, 188, 133}, {223, 182, 128}, {222, 182, 130}, {232, 194, 
      145}, {237, 203, 158}, {234, 202, 161}, {214, 185, 151}, {226, 202, 
      174}, {243, 225, 201}, {255, 242, 225}, {255, 249, 236}, {253, 249, 
      240}, {248, 247, 242}, {244, 248, 247}, {214, 228, 229}, {206, 226, 
      227}, {186, 204, 206}, {140, 160, 161}, {83, 101, 103}, {30, 50, 51}, {
      1, 19, 21}, {0, 9, 10}, {14, 32, 34}, {49, 69, 70}, {106, 124, 126}, {
      158, 178, 179}, {196, 214, 216}, {215, 235, 236}, {225, 243, 245}, {229,
       247, 249}, {236, 252, 252}, {238, 252, 253}, {239, 253, 254}, {239, 
      253, 254}, {238, 252, 253}, {235, 249, 250}, {232, 246, 247}, {230, 244,
       245}, {224, 238, 239}, {222, 236, 237}, {218, 232, 233}, {215, 229, 
      230}, {215, 229, 230}, {217, 231, 232}, {220, 234, 235}, {221, 236, 
      241}, {211, 228, 238}, {162, 180, 194}, {149, 165, 178}, {188, 206, 
      218}, {221, 238, 248}, {215, 233, 243}, {212, 229, 237}, {225, 244, 
      250}, {215, 232, 239}, {227, 247, 248}, {231, 249, 251}, {220, 240, 
      239}, {219, 238, 236}, {223, 243, 241}, {217, 236, 232}, {201, 223, 
      220}, {190, 218, 219}, {144, 175, 177}, {154, 184, 186}, {194, 225, 
      227}, {202, 232, 234}, {194, 225, 227}, {192, 222, 224}, {178, 209, 
      211}, {172, 202, 204}, {202, 233, 235}, {116, 146, 148}, {93, 124, 
      126}, {183, 213, 215}, {176, 207, 209}, {181, 211, 213}, {150, 178, 
      179}, {98, 122, 122}, {118, 140, 138}, {125, 147, 145}, {119, 141, 
      139}, {124, 146, 144}, {149, 171, 169}, {172, 194, 192}, {179, 201, 
      199}, {186, 208, 206}, {189, 211, 209}, {196, 218, 216}, {184, 206, 
      204}, {137, 159, 157}, {99, 121, 119}, {121, 143, 141}, {171, 192, 
      193}, {217, 238, 241}, {159, 180, 185}, {148, 169, 174}, {181, 202, 
      207}, {200, 221, 226}, {215, 236, 241}, {226, 247, 252}, {216, 237, 
      242}, {209, 230, 235}, {219, 240, 245}, {221, 242, 247}, {219, 240, 
      245}, {225, 246, 251}, {233, 254, 255}, {222, 243, 248}, {200, 224, 
      228}, {194, 219, 223}, {204, 232, 235}, {221, 249, 252}, {212, 240, 
      243}, {165, 193, 196}, {129, 157, 160}, {162, 190, 193}, {221, 249, 
      252}, {210, 238, 241}, {203, 231, 234}, {193, 221, 224}, {183, 211, 
      214}, {179, 207, 210}, {186, 214, 217}, {201, 229, 232}, {213, 242, 
      248}, {193, 225, 236}, {191, 223, 236}, {190, 218, 229}, {185, 210, 
      215}, {180, 199, 203}, {180, 196, 195}, {186, 199, 192}, {191, 202, 
      194}, {191, 203, 193}, {158, 170, 160}, {148, 161, 152}, {176, 193, 
      185}, {203, 222, 216}, {207, 229, 226}, {213, 238, 235}, {227, 255, 
      255}, {206, 236, 238}, {203, 234, 237}, {200, 229, 233}, {195, 226, 
      229}, {195, 224, 228}, {197, 228, 231}, {204, 233, 237}, {208, 239, 
      242}, {208, 237, 241}, {210, 241, 244}, {204, 233, 237}, {192, 223, 
      226}, {192, 221, 225}, {194, 225, 228}, {184, 213, 217}, {164, 197, 
      202}, {168, 207, 214}, {138, 181, 187}, {122, 163, 169}, {127, 170, 
      176}, {144, 185, 191}, {152, 195, 201}, {170, 211, 217}, {185, 228, 
      234}, {196, 237, 243}, {174, 217, 223}, {155, 196, 202}, {146, 189, 
      195}, {152, 193, 199}, {157, 200, 206}, {164, 205, 211}, {168, 208, 
      210}, {155, 190, 186}, {102, 133, 125}, {39, 68, 63}, {5, 32, 25}, {0, 
      15, 11}, {0, 7, 2}, {0, 7, 5}, {0, 13, 9}, {39, 58, 56}, {71, 90, 86}, {
      105, 125, 123}, {116, 141, 135}, {105, 132, 127}, {91, 121, 113}, {91, 
      122, 116}, {103, 126, 116}, {140, 150, 139}, {149, 151, 137}, {176, 177,
       163}, {222, 221, 203}, {255, 250, 230}, {254, 248, 224}, {241, 229, 
      203}, {233, 218, 187}, {240, 221, 188}, {237, 215, 176}, {229, 206, 
      164}, {225, 198, 153}, {222, 191, 144}, {216, 184, 135}, {210, 177, 
      126}, {207, 172, 118}, {230, 189, 133}, {224, 182, 124}, {219, 176, 
      121}, {220, 177, 122}, {223, 180, 125}, {218, 177, 121}, {205, 164, 
      110}, {193, 154, 99}, {189, 150, 95}, {198, 161, 108}, {216, 179, 
      126}, {233, 196, 144}, {244, 207, 155}, {247, 211, 159}, {246, 210, 
      158}, {246, 209, 156}, {255, 222, 169}, {250, 205, 150}, {240, 193, 
      137}, {242, 196, 137}, {242, 193, 135}, {226, 176, 115}, {210, 159, 
      96}, {205, 151, 87}, {198, 140, 76}, {206, 147, 81}, {211, 150, 83}, {
      208, 145, 76}, {200, 136, 65}, {199, 135, 63}, {211, 145, 71}, {220, 
      156, 84}, {220, 161, 93}, {241, 186, 121}, {255, 203, 143}, {252, 203, 
      145}, {248, 205, 150}, {255, 219, 167}, {255, 223, 175}, {250, 219, 
      173}, {255, 226, 182}, {255, 226, 182}, {255, 225, 179}, {255, 224, 
      177}, {255, 220, 170}, {253, 216, 164}, {251, 210, 156}, {248, 208, 
      156}, {247, 213, 165}, {234, 203, 159}, {255, 227, 187}, {223, 200, 
      166}, {109, 93, 67}, {38, 30, 9}, {29, 27, 12}, {13, 16, 7}, {13, 19, 
      15}, {12, 21, 20}, {13, 21, 23}, {14, 22, 24}, {17, 22, 25}, {19, 24, 
      27}, {20, 24, 27}, {21, 25, 26}, {15, 21, 19}, {14, 20, 18}, {15, 21, 
      19}, {21, 27, 25}, {27, 33, 31}, {28, 34, 32}, {23, 29, 27}, {17, 23, 
      21}, {22, 28, 26}, {20, 26, 24}, {16, 22, 20}, {13, 19, 17}, {13, 19, 
      17}, {14, 20, 18}, {17, 23, 21}, {20, 24, 23}, {22, 24, 23}, {21, 21, 
      21}, {19, 19, 19}, {17, 17, 17}, {16, 16, 16}, {16, 16, 16}, {17, 17, 
      17}, {18, 18, 18}, {18, 18, 18}, {17, 17, 17}, {16, 16, 16}, {14, 14, 
      14}, {12, 12, 12}, {9, 9, 9}, {7, 7, 7}, {6, 6, 6}, {11, 11, 11}, {10, 
      10, 10}, {10, 10, 10}, {9, 9, 9}, {8, 8, 8}, {7, 7, 7}, {6, 6, 6}, {6, 
      6, 6}, {11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {12, 12, 12}, {12, 12, 
      12}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {12, 12, 12}, {11, 11, 
      11}, {11, 11, 11}, {10, 10, 10}, {9, 9, 9}, {8, 8, 8}, {7, 7, 7}, {7, 7,
       7}, {9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {
      9, 9, 9}, {9, 9, 9}, {14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {14, 14, 
      14}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {19, 19, 
      19}, {19, 19, 19}, {18, 18, 18}, {17, 17, 17}, {16, 16, 16}, {15, 15, 
      15}, {14, 14, 14}, {14, 14, 14}, {9, 9, 9}, {9, 9, 9}, {8, 8, 8}, {7, 7,
       7}, {6, 6, 6}, {5, 5, 5}, {5, 5, 5}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 1, 0}, {
      2, 3, 0}, {8, 9, 3}, {13, 14, 8}, {15, 16, 10}, {13, 14, 8}, {9, 10, 
      4}, {6, 7, 1}, {4, 5, 0}, {4, 5, 0}, {3, 4, 0}, {2, 3, 0}, {1, 2, 0}, {
      0, 1, 0}, {0, 1, 0}, {1, 0, 0}, {5, 1, 0}, {6, 0, 2}}, {{52, 69, 63}, {
      110, 125, 118}, {143, 158, 151}, {151, 164, 155}, {153, 164, 156}, {115,
       127, 117}, {65, 75, 66}, {49, 59, 48}, {108, 119, 105}, {125, 136, 
      120}, {127, 140, 122}, {116, 129, 109}, {117, 132, 111}, {129, 147, 
      123}, {126, 144, 120}, {107, 126, 104}, {109, 126, 108}, {105, 122, 
      106}, {104, 121, 105}, {93, 107, 92}, {59, 73, 58}, {37, 51, 36}, {68, 
      82, 67}, {116, 130, 115}, {104, 118, 103}, {81, 95, 80}, {58, 72, 57}, {
      58, 70, 56}, {71, 83, 69}, {74, 86, 72}, {56, 67, 53}, {33, 44, 30}, {
      57, 68, 51}, {65, 76, 59}, {88, 96, 83}, {118, 128, 119}, {155, 161, 
      157}, {180, 189, 188}, {200, 205, 209}, {207, 215, 218}, {210, 215, 
      221}, {216, 224, 227}, {224, 230, 230}, {226, 235, 230}, {238, 245, 
      237}, {246, 255, 243}, {242, 251, 234}, {228, 236, 221}, {190, 193, 
      186}, {140, 141, 136}, {73, 75, 70}, {52, 54, 49}, {49, 54, 48}, {11, 
      16, 10}, {0, 2, 0}, {26, 33, 26}, {2, 12, 4}, {17, 28, 20}, {33, 46, 
      37}, {42, 55, 46}, {46, 62, 52}, {61, 77, 67}, {87, 103, 93}, {107, 123,
       112}, {107, 121, 106}, {120, 134, 117}, {131, 145, 128}, {136, 150, 
      133}, {143, 157, 140}, {148, 162, 145}, {137, 151, 134}, {118, 132, 
      115}, {95, 109, 92}, {100, 114, 97}, {113, 127, 110}, {130, 144, 127}, {
      147, 161, 144}, {156, 170, 153}, {156, 170, 153}, {151, 168, 152}, {136,
       157, 142}, {130, 152, 139}, {129, 149, 137}, {121, 141, 129}, {92, 110,
       98}, {41, 59, 47}, {0, 15, 4}, {0, 6, 0}, {0, 5, 0}, {0, 7, 0}, {24, 
      31, 23}, {71, 78, 70}, {125, 130, 123}, {157, 162, 155}, {161, 164, 
      157}, {149, 154, 148}, {109, 120, 114}, {73, 85, 81}, {34, 46, 42}, {8, 
      20, 16}, {0, 6, 2}, {0, 6, 2}, {14, 26, 22}, {38, 50, 46}, {53, 65, 
      61}, {47, 59, 55}, {48, 60, 56}, {65, 77, 73}, {92, 104, 100}, {111, 
      123, 119}, {110, 122, 118}, {98, 113, 108}, {152, 171, 165}, {172, 193, 
      186}, {200, 219, 213}, {215, 234, 228}, {217, 234, 228}, {212, 229, 
      223}, {209, 224, 219}, {209, 224, 219}, {199, 210, 206}, {189, 200, 
      196}, {163, 169, 167}, {111, 117, 115}, {55, 59, 58}, {17, 21, 20}, {10,
       12, 11}, {15, 17, 16}, {12, 13, 15}, {4, 5, 7}, {0, 2, 3}, {0, 2, 3}, {
      0, 2, 0}, {0, 6, 1}, {22, 31, 26}, {50, 63, 53}, {94, 107, 97}, {104, 
      120, 107}, {124, 142, 126}, {148, 167, 148}, {161, 182, 163}, {162, 184,
       163}, {151, 175, 153}, {144, 164, 139}, {154, 168, 142}, {123, 136, 
      108}, {93, 109, 83}, {100, 118, 96}, {133, 154, 139}, {160, 182, 170}, {
      160, 183, 177}, {147, 169, 166}, {156, 178, 176}, {149, 167, 167}, {138,
       152, 152}, {124, 134, 133}, {107, 111, 110}, {84, 85, 80}, {60, 57, 
      52}, {45, 37, 34}, {43, 31, 33}, {23, 11, 15}, {9, 3, 5}, {11, 11, 
      11}, {8, 19, 15}, {12, 31, 25}, {47, 73, 64}, {88, 120, 109}, {150, 182,
       171}, {176, 208, 197}, {201, 228, 219}, {209, 230, 223}, {216, 231, 
      226}, {229, 238, 235}, {238, 242, 241}, {238, 240, 237}, {235, 236, 
      231}, {235, 236, 230}, {235, 236, 230}, {235, 236, 230}, {236, 237, 
      231}, {236, 237, 231}, {236, 237, 231}, {236, 237, 231}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {243, 245, 242}, {244, 249, 
      252}, {232, 241, 246}, {219, 228, 233}, {209, 220, 224}, {201, 215, 
      218}, {196, 210, 211}, {192, 204, 204}, {188, 199, 193}, {196, 202, 
      192}, {200, 201, 185}, {216, 210, 188}, {234, 223, 193}, {239, 221, 
      185}, {229, 206, 164}, {229, 201, 154}, {238, 204, 156}, {230, 193, 
      141}, {237, 196, 144}, {235, 194, 140}, {230, 189, 135}, {233, 192, 
      136}, {240, 198, 140}, {238, 196, 138}, {229, 187, 127}, {235, 194, 
      132}, {234, 193, 129}, {235, 194, 130}, {239, 198, 132}, {246, 203, 
      135}, {245, 202, 134}, {239, 196, 127}, {233, 190, 121}, {243, 195, 
      129}, {231, 183, 117}, {222, 173, 107}, {222, 174, 108}, {231, 182, 
      116}, {234, 186, 120}, {228, 179, 113}, {218, 170, 104}, {242, 193, 
      127}, {240, 192, 126}, {240, 191, 125}, {236, 188, 122}, {233, 184, 
      118}, {227, 179, 113}, {223, 174, 108}, {219, 171, 105}, {223, 174, 
      108}, {224, 176, 110}, {230, 181, 115}, {233, 185, 119}, {238, 189, 
      123}, {239, 191, 125}, {240, 191, 125}, {239, 191, 125}, {240, 191, 
      125}, {237, 189, 123}, {233, 184, 118}, {226, 178, 112}, {221, 172, 
      106}, {214, 166, 100}, {211, 162, 96}, {208, 159, 92}, {207, 157, 88}, {
      211, 158, 90}, {207, 154, 86}, {204, 151, 83}, {213, 160, 92}, {224, 
      171, 103}, {217, 164, 96}, {200, 147, 79}, {215, 162, 94}, {216, 163, 
      95}, {219, 166, 98}, {225, 172, 104}, {230, 177, 109}, {227, 174, 
      106}, {219, 166, 98}, {208, 159, 93}, {204, 159, 100}, {218, 175, 
      120}, {226, 183, 128}, {222, 179, 124}, {221, 180, 126}, {231, 189, 
      139}, {233, 195, 146}, {227, 193, 148}, {218, 186, 148}, {227, 201, 
      168}, {243, 223, 198}, {253, 238, 219}, {255, 245, 233}, {252, 248, 
      239}, {250, 249, 245}, {246, 252, 250}, {241, 255, 255}, {238, 255, 
      255}, {224, 243, 247}, {180, 201, 204}, {118, 137, 141}, {59, 80, 83}, {
      25, 44, 48}, {10, 31, 34}, {25, 44, 48}, {60, 81, 84}, {115, 134, 
      138}, {164, 185, 188}, {198, 217, 221}, {212, 233, 236}, {218, 237, 
      241}, {219, 239, 240}, {234, 250, 250}, {235, 251, 251}, {236, 252, 
      252}, {237, 253, 253}, {236, 252, 252}, {234, 250, 250}, {231, 247, 
      247}, {230, 246, 246}, {228, 244, 244}, {226, 242, 242}, {223, 239, 
      239}, {219, 235, 235}, {215, 231, 231}, {211, 227, 227}, {209, 225, 
      225}, {208, 223, 228}, {189, 207, 217}, {153, 172, 186}, {150, 168, 
      180}, {189, 209, 220}, {218, 236, 246}, {211, 231, 240}, {209, 228, 
      235}, {221, 242, 247}, {216, 235, 241}, {224, 245, 246}, {228, 248, 
      249}, {219, 241, 239}, {216, 236, 234}, {213, 235, 232}, {205, 226, 
      221}, {190, 215, 211}, {167, 197, 197}, {113, 147, 148}, {130, 161, 
      163}, {186, 220, 221}, {198, 229, 231}, {179, 213, 214}, {177, 208, 
      210}, {172, 206, 207}, {175, 206, 208}, {152, 186, 187}, {80, 111, 
      113}, {113, 147, 148}, {149, 180, 182}, {173, 207, 208}, {176, 207, 
      209}, {155, 185, 185}, {117, 141, 141}, {134, 156, 154}, {139, 161, 
      159}, {126, 148, 146}, {121, 143, 141}, {139, 161, 159}, {169, 191, 
      189}, {188, 210, 208}, {184, 206, 204}, {192, 214, 212}, {197, 219, 
      217}, {173, 195, 193}, {119, 141, 139}, {90, 112, 110}, {131, 153, 
      151}, {195, 216, 217}, {209, 230, 233}, {159, 180, 185}, {157, 178, 
      183}, {193, 214, 219}, {207, 228, 233}, {216, 237, 242}, {223, 244, 
      249}, {212, 233, 238}, {213, 234, 239}, {221, 242, 247}, {223, 244, 
      249}, {222, 243, 248}, {226, 247, 252}, {230, 251, 255}, {221, 242, 
      247}, {205, 229, 233}, {198, 223, 227}, {204, 232, 235}, {216, 244, 
      247}, {208, 236, 239}, {169, 197, 200}, {141, 169, 172}, {168, 196, 
      199}, {217, 245, 248}, {220, 248, 251}, {207, 235, 238}, {202, 230, 
      233}, {201, 229, 232}, {183, 211, 214}, {165, 193, 196}, {180, 208, 
      211}, {211, 240, 246}, {206, 236, 247}, {195, 224, 238}, {181, 209, 
      220}, {176, 201, 206}, {179, 198, 202}, {186, 202, 201}, {191, 206, 
      199}, {195, 208, 199}, {201, 214, 204}, {177, 190, 180}, {170, 187, 
      177}, {195, 215, 206}, {216, 239, 231}, {215, 242, 237}, {214, 243, 
      239}, {222, 252, 252}, {206, 237, 240}, {201, 234, 239}, {199, 230, 
      235}, {194, 227, 232}, {197, 228, 233}, {198, 231, 236}, {203, 234, 
      239}, {204, 237, 242}, {201, 232, 237}, {205, 238, 243}, {201, 232, 
      237}, {180, 213, 218}, {170, 201, 206}, {170, 203, 208}, {172, 203, 
      208}, {164, 199, 203}, {180, 221, 227}, {154, 199, 205}, {134, 177, 
      184}, {126, 171, 177}, {129, 172, 179}, {138, 183, 189}, {162, 205, 
      212}, {183, 228, 234}, {182, 225, 232}, {173, 218, 224}, {161, 204, 
      211}, {148, 193, 199}, {146, 189, 196}, {150, 195, 201}, {158, 201, 
      208}, {164, 204, 206}, {153, 182, 178}, {104, 127, 119}, {43, 66, 60}, {
      8, 29, 22}, {0, 12, 8}, {0, 6, 0}, {0, 8, 5}, {1, 18, 12}, {42, 58, 
      55}, {63, 80, 74}, {84, 103, 99}, {90, 109, 103}, {86, 107, 102}, {92, 
      115, 107}, {114, 137, 131}, {141, 157, 147}, {170, 172, 158}, {191, 186,
       167}, {224, 217, 198}, {254, 243, 223}, {255, 242, 216}, {234, 219, 
      190}, {221, 201, 168}, {222, 198, 160}, {220, 193, 150}, {213, 182, 
      135}, {208, 172, 120}, {206, 169, 114}, {213, 173, 114}, {214, 173, 
      111}, {210, 166, 103}, {203, 158, 93}, {231, 183, 117}, {227, 179, 
      113}, {222, 174, 110}, {217, 169, 105}, {213, 165, 103}, {209, 163, 
      101}, {206, 162, 101}, {203, 161, 101}, {178, 136, 76}, {190, 150, 
      91}, {205, 164, 108}, {213, 174, 117}, {217, 178, 123}, {223, 186, 
      131}, {236, 199, 144}, {250, 211, 156}, {255, 218, 165}, {255, 215, 
      160}, {248, 203, 146}, {236, 190, 131}, {236, 187, 129}, {237, 187, 
      126}, {223, 172, 109}, {205, 150, 86}, {180, 121, 55}, {184, 123, 56}, {
      192, 128, 57}, {198, 131, 60}, {202, 134, 61}, {204, 136, 61}, {206, 
      137, 60}, {205, 139, 65}, {199, 139, 69}, {226, 169, 102}, {249, 195, 
      133}, {252, 203, 144}, {250, 205, 150}, {253, 213, 161}, {255, 222, 
      172}, {255, 225, 178}, {255, 226, 180}, {255, 226, 180}, {255, 224, 
      179}, {255, 222, 174}, {255, 219, 167}, {253, 213, 161}, {251, 208, 
      155}, {247, 206, 152}, {250, 213, 161}, {230, 196, 148}, {250, 221, 
      177}, {244, 221, 180}, {151, 135, 102}, {61, 51, 24}, {28, 25, 6}, {19, 
      21, 8}, {11, 16, 9}, {10, 16, 12}, {9, 18, 17}, {9, 18, 17}, {12, 18, 
      18}, {12, 18, 18}, {13, 17, 18}, {14, 18, 19}, {4, 10, 8}, {5, 11, 9}, {
      9, 15, 13}, {17, 23, 21}, {24, 30, 28}, {24, 30, 28}, {17, 23, 21}, {11,
       17, 15}, {18, 24, 22}, {16, 22, 20}, {15, 21, 19}, {14, 20, 18}, {15, 
      21, 19}, {17, 23, 21}, {19, 25, 23}, {22, 26, 25}, {20, 22, 21}, {20, 
      20, 20}, {17, 17, 17}, {15, 15, 15}, {14, 14, 14}, {14, 14, 14}, {15, 
      15, 15}, {16, 16, 16}, {17, 17, 17}, {19, 19, 19}, {21, 21, 21}, {22, 
      22, 22}, {20, 20, 20}, {16, 16, 16}, {11, 11, 11}, {8, 8, 8}, {13, 13, 
      13}, {12, 12, 12}, {11, 11, 11}, {10, 10, 10}, {9, 9, 9}, {8, 8, 8}, {8,
       8, 8}, {7, 7, 7}, {6, 6, 6}, {7, 7, 7}, {8, 8, 8}, {9, 9, 9}, {11, 11, 
      11}, {13, 13, 13}, {14, 14, 14}, {15, 15, 15}, {10, 10, 10}, {10, 10, 
      10}, {9, 9, 9}, {8, 8, 8}, {7, 7, 7}, {6, 6, 6}, {5, 5, 5}, {5, 5, 5}, {
      8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 
      8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {10, 10, 10}, {11, 11, 11}, {13, 
      13, 13}, {14, 14, 14}, {16, 16, 16}, {16, 16, 16}, {22, 22, 22}, {22, 
      22, 22}, {21, 21, 21}, {20, 20, 20}, {19, 19, 19}, {18, 18, 18}, {17, 
      17, 17}, {17, 17, 17}, {9, 9, 9}, {8, 8, 8}, {7, 7, 7}, {6, 6, 6}, {5, 
      5, 5}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 1, 0}, {2, 3, 
      0}, {6, 7, 1}, {9, 10, 4}, {10, 11, 5}, {7, 8, 2}, {3, 4, 0}, {1, 2, 
      0}, {5, 6, 0}, {5, 6, 0}, {4, 5, 0}, {3, 4, 0}, {2, 3, 0}, {1, 2, 0}, {
      0, 1, 0}, {1, 0, 0}, {6, 3, 0}, {6, 3, 0}}, {{34, 47, 40}, {105, 118, 
      109}, {143, 156, 147}, {144, 157, 147}, {152, 164, 154}, {134, 146, 
      134}, {93, 105, 93}, {73, 87, 72}, {89, 102, 85}, {107, 120, 102}, {120,
       133, 113}, {120, 134, 111}, {122, 137, 114}, {127, 143, 117}, {116, 
      132, 106}, {96, 111, 88}, {88, 103, 84}, {97, 111, 94}, {106, 118, 
      104}, {90, 104, 87}, {50, 64, 49}, {23, 37, 20}, {44, 58, 43}, {84, 98, 
      81}, {78, 92, 77}, {66, 80, 63}, {61, 75, 60}, {65, 79, 62}, {61, 75, 
      60}, {50, 64, 47}, {52, 64, 50}, {63, 76, 59}, {64, 73, 54}, {50, 59, 
      40}, {56, 64, 49}, {94, 102, 91}, {136, 142, 138}, {149, 155, 153}, {
      134, 139, 142}, {116, 121, 125}, {150, 155, 159}, {162, 167, 170}, {178,
       184, 184}, {194, 201, 194}, {210, 218, 207}, {224, 232, 217}, {230, 
      239, 222}, {231, 238, 222}, {255, 255, 248}, {188, 187, 182}, {91, 90, 
      86}, {44, 45, 39}, {39, 40, 35}, {10, 13, 6}, {0, 1, 0}, {19, 24, 17}, {
      20, 27, 20}, {37, 47, 38}, {57, 68, 60}, {66, 79, 69}, {68, 84, 74}, {
      81, 97, 86}, {105, 121, 111}, {127, 143, 132}, {120, 134, 119}, {131, 
      145, 128}, {137, 151, 134}, {136, 150, 133}, {141, 155, 138}, {144, 158,
       141}, {132, 146, 129}, {114, 128, 111}, {122, 136, 119}, {125, 139, 
      122}, {133, 147, 130}, {143, 157, 140}, {154, 168, 151}, {163, 177, 
      160}, {167, 181, 164}, {166, 183, 167}, {132, 153, 138}, {130, 152, 
      139}, {122, 142, 130}, {95, 115, 103}, {55, 73, 61}, {15, 33, 21}, {0, 
      10, 0}, {0, 6, 0}, {0, 9, 0}, {0, 11, 1}, {36, 43, 35}, {98, 105, 97}, {
      150, 155, 148}, {161, 166, 159}, {149, 152, 145}, {135, 140, 134}, {115,
       126, 120}, {74, 86, 82}, {29, 41, 37}, {3, 15, 11}, {0, 7, 3}, {3, 15, 
      11}, {28, 40, 36}, {55, 67, 63}, {127, 139, 135}, {122, 134, 130}, {113,
       125, 121}, {108, 120, 116}, {116, 128, 124}, {127, 139, 135}, {124, 
      136, 132}, {110, 125, 120}, {157, 176, 170}, {172, 193, 186}, {196, 215,
       209}, {212, 231, 225}, {218, 235, 229}, {213, 230, 224}, {205, 220, 
      215}, {200, 215, 210}, {191, 202, 198}, {184, 195, 191}, {164, 170, 
      168}, {121, 127, 125}, {69, 73, 72}, {27, 31, 30}, {7, 9, 8}, {0, 2, 
      1}, {2, 3, 5}, {0, 0, 2}, {0, 2, 3}, {3, 7, 8}, {6, 12, 10}, {18, 27, 
      22}, {54, 63, 58}, {90, 103, 93}, {147, 160, 150}, {143, 159, 146}, {
      146, 164, 148}, {159, 178, 159}, {169, 190, 171}, {166, 188, 167}, {145,
       169, 147}, {127, 150, 124}, {95, 111, 84}, {79, 94, 65}, {67, 85, 
      59}, {87, 106, 84}, {124, 147, 131}, {154, 178, 165}, {159, 184, 178}, {
      154, 179, 175}, {187, 207, 206}, {170, 188, 188}, {145, 159, 159}, {117,
       126, 125}, {92, 94, 93}, {64, 63, 59}, {41, 36, 32}, {28, 17, 15}, {29,
       13, 16}, {17, 2, 7}, {13, 4, 7}, {20, 20, 20}, {27, 38, 34}, {46, 65, 
      59}, {87, 114, 105}, {127, 160, 149}, {153, 186, 175}, {176, 209, 
      198}, {199, 226, 217}, {208, 229, 222}, {217, 232, 227}, {234, 240, 
      238}, {241, 243, 242}, {238, 238, 236}, {234, 235, 230}, {234, 235, 
      229}, {234, 235, 229}, {235, 236, 230}, {236, 237, 231}, {237, 238, 
      232}, {237, 238, 232}, {237, 238, 232}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 239}, {244, 245, 
      239}, {244, 245, 239}, {243, 245, 240}, {244, 248, 249}, {235, 240, 
      243}, {221, 229, 231}, {212, 220, 222}, {206, 216, 217}, {204, 214, 
      213}, {205, 214, 211}, {208, 213, 206}, {225, 227, 213}, {228, 223, 
      203}, {237, 225, 199}, {249, 230, 197}, {244, 219, 178}, {228, 197, 
      150}, {222, 186, 136}, {229, 189, 137}, {234, 193, 141}, {243, 200, 
      149}, {239, 196, 143}, {227, 184, 131}, {229, 186, 131}, {242, 200, 
      142}, {241, 199, 141}, {227, 185, 125}, {221, 180, 118}, {225, 184, 
      120}, {230, 189, 125}, {235, 194, 128}, {236, 196, 127}, {231, 191, 
      122}, {223, 183, 113}, {217, 177, 107}, {231, 186, 119}, {226, 178, 
      112}, {220, 172, 108}, {221, 173, 107}, {227, 179, 115}, {231, 183, 
      117}, {229, 181, 117}, {225, 177, 111}, {241, 193, 129}, {241, 193, 
      127}, {241, 193, 129}, {239, 191, 125}, {233, 185, 121}, {225, 177, 
      111}, {217, 169, 105}, {212, 164, 98}, {225, 177, 113}, {227, 179, 
      113}, {232, 184, 120}, {236, 188, 122}, {239, 191, 127}, {241, 193, 
      127}, {241, 193, 129}, {241, 193, 127}, {238, 190, 126}, {236, 188, 
      122}, {233, 185, 121}, {228, 180, 114}, {223, 175, 111}, {218, 170, 
      104}, {215, 167, 103}, {214, 165, 99}, {204, 153, 87}, {214, 161, 93}, {
      217, 164, 96}, {216, 163, 95}, {224, 171, 103}, {233, 180, 112}, {226, 
      173, 105}, {210, 157, 89}, {212, 159, 91}, {211, 158, 90}, {211, 158, 
      90}, {212, 159, 91}, {213, 160, 92}, {212, 159, 91}, {209, 156, 88}, {
      204, 155, 89}, {207, 162, 103}, {220, 179, 123}, {230, 187, 132}, {225, 
      182, 127}, {223, 180, 125}, {228, 185, 132}, {228, 186, 136}, {219, 181,
       134}, {235, 200, 160}, {243, 213, 179}, {253, 229, 201}, {255, 240, 
      220}, {253, 243, 231}, {249, 245, 236}, {246, 247, 242}, {242, 251, 
      250}, {226, 244, 246}, {216, 237, 240}, {188, 209, 214}, {134, 155, 
      158}, {71, 92, 97}, {26, 47, 50}, {9, 30, 35}, {10, 31, 34}, {57, 78, 
      83}, {90, 111, 114}, {140, 161, 166}, {185, 206, 209}, {212, 233, 
      238}, {223, 244, 247}, {224, 245, 250}, {223, 244, 247}, {230, 248, 
      250}, {233, 249, 249}, {235, 251, 251}, {236, 252, 252}, {235, 251, 
      251}, {234, 250, 250}, {231, 247, 247}, {230, 246, 246}, {232, 248, 
      248}, {231, 247, 247}, {230, 246, 246}, {227, 243, 243}, {223, 239, 
      239}, {217, 233, 233}, {212, 228, 228}, {206, 224, 228}, {174, 192, 
      202}, {154, 173, 187}, {161, 181, 192}, {197, 217, 228}, {218, 238, 
      247}, {210, 230, 239}, {208, 228, 235}, {221, 242, 247}, {220, 241, 
      246}, {224, 245, 246}, {226, 247, 248}, {221, 243, 241}, {213, 235, 
      232}, {204, 226, 223}, {191, 214, 208}, {178, 205, 200}, {150, 182, 
      181}, {92, 126, 127}, {110, 144, 145}, {177, 211, 212}, {190, 224, 
      225}, {171, 205, 206}, {168, 202, 203}, {172, 206, 207}, {167, 201, 
      202}, {100, 134, 135}, {48, 82, 83}, {126, 160, 161}, {117, 151, 152}, {
      168, 202, 203}, {166, 200, 201}, {158, 190, 189}, {139, 165, 164}, {138,
       160, 158}, {126, 148, 146}, {112, 134, 132}, {113, 135, 133}, {136, 
      158, 156}, {170, 192, 190}, {194, 216, 214}, {189, 211, 209}, {190, 212,
       210}, {184, 206, 204}, {156, 178, 176}, {112, 134, 132}, {98, 120, 
      118}, {144, 166, 164}, {204, 225, 226}, {192, 213, 216}, {152, 173, 
      178}, {161, 182, 187}, {201, 222, 227}, {212, 233, 238}, {216, 237, 
      242}, {222, 243, 248}, {212, 233, 238}, {217, 238, 243}, {221, 242, 
      247}, {224, 245, 250}, {225, 246, 251}, {226, 247, 252}, {225, 246, 
      251}, {219, 240, 245}, {210, 234, 238}, {203, 228, 232}, {205, 233, 
      236}, {211, 239, 242}, {204, 232, 235}, {176, 204, 207}, {156, 184, 
      187}, {174, 202, 205}, {209, 237, 240}, {225, 253, 255}, {210, 238, 
      241}, {211, 239, 242}, {217, 245, 248}, {187, 215, 218}, {149, 177, 
      180}, {162, 190, 193}, {206, 235, 241}, {213, 243, 254}, {195, 224, 
      238}, {177, 204, 215}, {171, 196, 201}, {181, 200, 204}, {193, 209, 
      208}, {198, 213, 206}, {200, 213, 204}, {204, 217, 207}, {187, 203, 
      192}, {185, 205, 194}, {205, 228, 218}, {218, 245, 236}, {211, 242, 
      236}, {203, 235, 230}, {202, 236, 235}, {204, 238, 240}, {200, 233, 
      238}, {195, 228, 233}, {194, 227, 232}, {197, 230, 235}, {200, 233, 
      238}, {201, 234, 239}, {200, 233, 238}, {196, 229, 234}, {205, 238, 
      243}, {199, 232, 237}, {172, 205, 210}, {152, 185, 190}, {154, 187, 
      192}, {164, 197, 202}, {165, 202, 208}, {183, 226, 233}, {159, 204, 
      210}, {128, 173, 179}, {103, 148, 154}, {95, 140, 146}, {109, 154, 
      160}, {140, 185, 191}, {167, 212, 218}, {149, 194, 200}, {154, 199, 
      205}, {150, 195, 201}, {138, 183, 189}, {132, 177, 183}, {140, 185, 
      191}, {148, 193, 199}, {154, 192, 195}, {117, 139, 137}, {78, 93, 88}, {
      31, 46, 41}, {7, 22, 17}, {0, 13, 8}, {0, 10, 5}, {1, 16, 11}, {11, 26, 
      21}, {15, 30, 25}, {33, 48, 43}, {55, 70, 65}, {69, 84, 79}, {86, 101, 
      96}, {120, 135, 130}, {170, 185, 180}, {215, 222, 214}, {214, 208, 
      192}, {222, 207, 186}, {231, 215, 192}, {235, 218, 192}, {224, 203, 
      172}, {206, 182, 146}, {206, 178, 138}, {220, 187, 142}, {202, 166, 
      114}, {196, 155, 99}, {193, 147, 87}, {200, 151, 85}, {215, 165, 96}, {
      227, 173, 101}, {228, 172, 97}, {222, 166, 91}, {226, 172, 100}, {226, 
      173, 103}, {223, 170, 100}, {215, 162, 94}, {201, 151, 82}, {193, 144, 
      77}, {191, 142, 76}, {192, 144, 80}, {176, 130, 68}, {186, 142, 79}, {
      194, 152, 92}, {193, 153, 92}, {191, 151, 92}, {199, 160, 101}, {221, 
      182, 123}, {242, 201, 145}, {239, 198, 144}, {252, 209, 156}, {251, 206,
       151}, {238, 191, 135}, {243, 194, 136}, {255, 206, 145}, {243, 189, 
      127}, {212, 157, 92}, {190, 131, 63}, {186, 123, 54}, {183, 116, 45}, {
      187, 119, 44}, {195, 126, 49}, {200, 129, 51}, {197, 124, 47}, {188, 
      119, 42}, {191, 128, 57}, {216, 159, 92}, {244, 190, 126}, {254, 204, 
      143}, {251, 204, 148}, {248, 207, 155}, {253, 215, 166}, {255, 224, 
      176}, {255, 224, 177}, {255, 224, 177}, {255, 223, 177}, {255, 221, 
      173}, {255, 217, 166}, {253, 212, 158}, {252, 207, 152}, {247, 204, 
      149}, {255, 214, 160}, {232, 195, 142}, {246, 214, 167}, {255, 233, 
      190}, {193, 173, 138}, {86, 72, 43}, {25, 19, 0}, {16, 17, 1}, {10, 13, 
      4}, {8, 15, 8}, {6, 15, 12}, {6, 15, 14}, {8, 14, 14}, {8, 14, 14}, {9, 
      13, 14}, {9, 13, 14}, {0, 6, 4}, {2, 8, 6}, {8, 14, 12}, {17, 23, 21}, {
      24, 30, 28}, {24, 30, 28}, {16, 22, 20}, {9, 15, 13}, {14, 20, 18}, {14,
       20, 18}, {14, 20, 18}, {15, 21, 19}, {17, 23, 21}, {19, 25, 23}, {21, 
      27, 25}, {23, 27, 26}, {22, 24, 23}, {21, 21, 21}, {18, 18, 18}, {16, 
      16, 16}, {15, 15, 15}, {15, 15, 15}, {16, 16, 16}, {17, 17, 17}, {16, 
      16, 16}, {19, 19, 19}, {24, 24, 24}, {27, 27, 27}, {26, 26, 26}, {20, 
      20, 20}, {13, 13, 13}, {9, 9, 9}, {13, 13, 13}, {13, 13, 13}, {12, 12, 
      12}, {11, 11, 11}, {10, 10, 10}, {9, 9, 9}, {8, 8, 8}, {8, 8, 8}, {2, 2,
       2}, {3, 3, 3}, {4, 4, 4}, {7, 7, 7}, {10, 10, 10}, {12, 12, 12}, {14, 
      14, 14}, {15, 15, 15}, {8, 8, 8}, {8, 8, 8}, {7, 7, 7}, {6, 6, 6}, {5, 
      5, 5}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {5, 5, 5}, {5, 5, 5}, {5, 5, 
      5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {2, 2, 2}, {
      3, 3, 3}, {5, 5, 5}, {7, 7, 7}, {10, 10, 10}, {13, 13, 13}, {14, 14, 
      14}, {15, 15, 15}, {19, 19, 19}, {19, 19, 19}, {18, 18, 18}, {17, 17, 
      17}, {16, 16, 16}, {15, 15, 15}, {14, 14, 14}, {14, 14, 14}, {7, 7, 
      7}, {7, 7, 7}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 1, 0}, {2, 3, 0}, {4, 5, 0}, {5, 6, 0}, {5, 6, 
      0}, {2, 3, 0}, {0, 1, 0}, {0, 1, 0}, {6, 7, 1}, {6, 7, 1}, {5, 6, 0}, {
      4, 5, 0}, {3, 4, 0}, {2, 3, 0}, {1, 2, 0}, {1, 2, 0}, {5, 5, 0}, {5, 5, 
      0}}, {{31, 42, 34}, {101, 112, 104}, {134, 145, 137}, {129, 141, 131}, {
      131, 144, 134}, {115, 129, 116}, {81, 95, 80}, {67, 84, 66}, {79, 93, 
      76}, {101, 116, 97}, {118, 133, 112}, {114, 129, 106}, {105, 119, 96}, {
      100, 114, 89}, {98, 112, 87}, {96, 110, 85}, {88, 101, 81}, {92, 105, 
      87}, {93, 104, 88}, {73, 86, 68}, {40, 53, 36}, {19, 32, 14}, {32, 45, 
      28}, {57, 70, 52}, {69, 83, 66}, {50, 65, 46}, {30, 47, 29}, {21, 38, 
      19}, {10, 27, 9}, {3, 20, 1}, {18, 32, 15}, {39, 52, 34}, {84, 93, 
      74}, {75, 82, 64}, {78, 84, 70}, {96, 102, 90}, {99, 104, 98}, {80, 84, 
      83}, {63, 67, 70}, {60, 64, 67}, {127, 131, 134}, {131, 135, 136}, {143,
       147, 146}, {160, 165, 159}, {174, 180, 170}, {182, 189, 173}, {188, 
      195, 177}, {195, 199, 184}, {232, 229, 220}, {232, 227, 221}, {177, 172,
       168}, {101, 98, 91}, {51, 50, 45}, {13, 14, 6}, {4, 7, 0}, {28, 34, 
      24}, {49, 56, 48}, {61, 71, 60}, {76, 88, 78}, {81, 95, 82}, {81, 97, 
      86}, {90, 106, 93}, {108, 126, 114}, {126, 142, 129}, {114, 128, 113}, {
      121, 135, 118}, {123, 137, 120}, {121, 135, 118}, {128, 142, 125}, {139,
       153, 136}, {135, 149, 132}, {123, 137, 120}, {146, 160, 143}, {148, 
      162, 145}, {150, 164, 147}, {152, 166, 149}, {155, 169, 152}, {159, 173,
       156}, {164, 178, 161}, {166, 183, 167}, {136, 157, 142}, {134, 156, 
      143}, {117, 137, 125}, {74, 94, 82}, {27, 45, 33}, {0, 16, 4}, {0, 10, 
      0}, {0, 14, 3}, {7, 19, 9}, {13, 25, 15}, {54, 61, 53}, {117, 124, 
      116}, {166, 171, 164}, {173, 178, 171}, {160, 163, 156}, {146, 151, 
      145}, {130, 141, 135}, {84, 96, 92}, {32, 44, 40}, {3, 15, 11}, {0, 6, 
      2}, {0, 12, 8}, {23, 35, 31}, {46, 58, 54}, {150, 162, 158}, {172, 184, 
      180}, {181, 193, 189}, {167, 179, 175}, {153, 165, 161}, {152, 164, 
      160}, {149, 161, 157}, {139, 154, 149}, {127, 146, 140}, {137, 158, 
      151}, {159, 178, 172}, {183, 202, 196}, {203, 220, 214}, {211, 228, 
      222}, {210, 225, 220}, {206, 221, 216}, {185, 196, 192}, {165, 176, 
      172}, {133, 139, 137}, {94, 100, 98}, {57, 61, 60}, {24, 28, 27}, {2, 4,
       3}, {0, 1, 0}, {0, 0, 2}, {0, 0, 2}, {0, 3, 4}, {7, 11, 12}, {12, 18, 
      16}, {31, 40, 35}, {76, 85, 80}, {118, 131, 121}, {142, 155, 145}, {136,
       152, 139}, {138, 156, 140}, {154, 173, 154}, {170, 191, 172}, {172, 
      194, 173}, {153, 177, 155}, {134, 157, 131}, {113, 132, 104}, {113, 129,
       100}, {115, 135, 108}, {130, 152, 129}, {157, 180, 164}, {183, 207, 
      194}, {200, 225, 219}, {208, 233, 229}, {190, 210, 209}, {168, 186, 
      186}, {137, 149, 149}, {102, 111, 110}, {74, 76, 75}, {50, 46, 43}, {30,
       22, 19}, {20, 6, 5}, {22, 3, 7}, {18, 1, 7}, {18, 7, 11}, {22, 22, 
      22}, {29, 40, 36}, {47, 68, 61}, {82, 112, 102}, {114, 150, 138}, {144, 
      182, 169}, {168, 204, 192}, {194, 224, 214}, {208, 231, 223}, {225, 237,
       233}, {239, 245, 243}, {242, 242, 242}, {234, 233, 231}, {232, 233, 
      228}, {233, 234, 228}, {234, 235, 229}, {235, 236, 230}, {236, 237, 
      231}, {238, 239, 233}, {239, 240, 234}, {239, 240, 234}, {243, 244, 
      238}, {243, 244, 238}, {243, 244, 238}, {243, 244, 238}, {243, 244, 
      238}, {243, 244, 238}, {243, 244, 238}, {243, 244, 239}, {239, 241, 
      238}, {237, 239, 238}, {231, 235, 234}, {225, 229, 228}, {217, 223, 
      219}, {214, 221, 214}, {215, 220, 213}, {219, 221, 208}, {241, 238, 
      219}, {235, 225, 200}, {235, 219, 186}, {244, 221, 180}, {243, 212, 
      165}, {229, 192, 139}, {219, 176, 121}, {219, 174, 117}, {240, 194, 
      142}, {246, 200, 150}, {244, 198, 146}, {231, 185, 133}, {224, 179, 
      124}, {229, 184, 127}, {230, 188, 130}, {226, 184, 124}, {216, 175, 
      113}, {223, 182, 118}, {229, 190, 125}, {233, 194, 127}, {229, 190, 
      121}, {220, 181, 112}, {211, 173, 102}, {205, 166, 97}, {211, 167, 
      102}, {218, 173, 108}, {223, 177, 115}, {223, 178, 113}, {221, 175, 
      113}, {224, 179, 114}, {233, 187, 125}, {241, 196, 131}, {238, 192, 
      130}, {239, 194, 129}, {240, 194, 132}, {238, 193, 128}, {233, 187, 
      125}, {225, 180, 115}, {218, 172, 110}, {213, 168, 103}, {231, 185, 
      123}, {233, 188, 123}, {236, 190, 128}, {239, 194, 129}, {241, 195, 
      133}, {242, 197, 132}, {242, 196, 134}, {241, 196, 131}, {240, 194, 
      132}, {237, 192, 127}, {232, 186, 124}, {225, 180, 115}, {218, 172, 
      110}, {211, 166, 101}, {205, 159, 97}, {204, 156, 92}, {192, 141, 75}, {
      205, 152, 84}, {212, 159, 91}, {212, 159, 91}, {218, 165, 97}, {225, 
      172, 104}, {219, 166, 98}, {204, 151, 83}, {219, 166, 98}, {216, 163, 
      95}, {212, 159, 91}, {207, 154, 86}, {205, 152, 84}, {207, 154, 86}, {
      213, 160, 92}, {215, 166, 100}, {220, 178, 120}, {233, 192, 136}, {240, 
      197, 142}, {231, 189, 131}, {226, 181, 124}, {228, 183, 128}, {225, 179,
       127}, {215, 173, 123}, {235, 196, 153}, {240, 208, 170}, {247, 222, 
      192}, {248, 232, 209}, {246, 237, 222}, {244, 240, 231}, {244, 245, 
      240}, {242, 251, 250}, {219, 237, 241}, {205, 229, 233}, {173, 196, 
      202}, {116, 140, 144}, {54, 77, 83}, {18, 42, 46}, {16, 39, 45}, {27, 
      51, 55}, {88, 111, 117}, {117, 141, 145}, {160, 183, 189}, {198, 222, 
      226}, {220, 243, 249}, {227, 251, 255}, {227, 250, 255}, {228, 249, 
      254}, {227, 245, 247}, {228, 246, 246}, {230, 248, 248}, {232, 250, 
      250}, {232, 250, 250}, {231, 249, 249}, {230, 248, 248}, {228, 246, 
      246}, {224, 242, 242}, {224, 242, 242}, {224, 242, 242}, {223, 241, 
      241}, {220, 238, 238}, {216, 234, 234}, {212, 230, 230}, {209, 228, 
      232}, {169, 189, 198}, {162, 184, 197}, {177, 199, 210}, {206, 228, 
      239}, {217, 240, 248}, {208, 231, 239}, {208, 231, 237}, {221, 245, 
      249}, {221, 245, 249}, {220, 244, 244}, {221, 245, 245}, {219, 244, 
      241}, {208, 233, 229}, {190, 215, 211}, {174, 199, 193}, {165, 192, 
      187}, {133, 165, 164}, {77, 113, 113}, {91, 127, 127}, {151, 187, 
      187}, {166, 202, 202}, {155, 191, 191}, {158, 194, 194}, {160, 196, 
      196}, {148, 184, 184}, {58, 94, 94}, {38, 74, 74}, {124, 160, 160}, {
      100, 136, 136}, {158, 194, 194}, {157, 193, 193}, {164, 196, 195}, {160,
       186, 185}, {133, 155, 153}, {101, 123, 121}, {91, 113, 111}, {107, 129,
       127}, {140, 162, 160}, {176, 198, 196}, {199, 221, 219}, {199, 221, 
      219}, {186, 208, 206}, {167, 189, 187}, {143, 165, 163}, {123, 145, 
      143}, {126, 148, 146}, {161, 183, 181}, {199, 220, 221}, {175, 196, 
      199}, {144, 165, 170}, {163, 184, 189}, {206, 227, 232}, {214, 235, 
      240}, {215, 236, 241}, {223, 244, 249}, {216, 237, 242}, {220, 241, 
      246}, {220, 241, 246}, {224, 245, 250}, {226, 247, 252}, {224, 245, 
      250}, {217, 238, 243}, {214, 235, 240}, {213, 237, 241}, {208, 233, 
      237}, {207, 235, 238}, {209, 237, 240}, {204, 232, 235}, {186, 214, 
      217}, {172, 200, 203}, {178, 206, 209}, {193, 221, 224}, {221, 249, 
      252}, {211, 239, 242}, {218, 246, 249}, {224, 252, 255}, {190, 218, 
      221}, {147, 175, 178}, {157, 185, 188}, {200, 229, 235}, {210, 240, 
      251}, {194, 223, 237}, {178, 205, 216}, {175, 198, 204}, {185, 204, 
      208}, {198, 214, 213}, {203, 218, 211}, {202, 218, 208}, {198, 214, 
      203}, {190, 208, 196}, {191, 213, 201}, {202, 228, 217}, {207, 237, 
      227}, {197, 230, 223}, {182, 217, 211}, {175, 211, 209}, {201, 236, 
      240}, {195, 230, 236}, {190, 225, 231}, {191, 226, 232}, {197, 232, 
      238}, {200, 235, 241}, {197, 232, 238}, {193, 228, 234}, {194, 229, 
      235}, {204, 239, 245}, {197, 232, 238}, {167, 202, 208}, {144, 179, 
      185}, {147, 182, 188}, {161, 196, 202}, {169, 206, 212}, {170, 213, 
      220}, {146, 193, 201}, {109, 156, 164}, {77, 124, 132}, {70, 117, 
      125}, {95, 142, 150}, {134, 181, 189}, {161, 208, 216}, {135, 182, 
      190}, {147, 194, 202}, {146, 193, 201}, {129, 176, 184}, {121, 168, 
      176}, {128, 175, 183}, {130, 177, 185}, {129, 166, 172}, {79, 95, 94}, {
      54, 60, 56}, {19, 28, 23}, {6, 15, 10}, {1, 10, 5}, {0, 7, 2}, {2, 13, 
      7}, {12, 23, 17}, {5, 16, 10}, {36, 47, 41}, {77, 86, 81}, {106, 115, 
      110}, {128, 137, 132}, {157, 166, 161}, {199, 205, 201}, {235, 235, 
      227}, {244, 229, 210}, {234, 212, 188}, {224, 200, 172}, {223, 196, 
      166}, {216, 186, 150}, {204, 171, 130}, {203, 167, 119}, {213, 172, 
      120}, {201, 155, 96}, {196, 147, 81}, {194, 140, 70}, {200, 142, 68}, {
      215, 152, 73}, {227, 162, 80}, {230, 164, 78}, {228, 163, 79}, {216, 
      154, 77}, {218, 160, 86}, {222, 164, 90}, {219, 163, 89}, {208, 154, 
      80}, {198, 146, 73}, {194, 141, 71}, {191, 141, 72}, {192, 143, 76}, {
      199, 151, 85}, {201, 155, 93}, {195, 151, 88}, {187, 146, 84}, {193, 
      153, 92}, {216, 176, 115}, {237, 197, 138}, {235, 194, 138}, {253, 210, 
      157}, {255, 215, 160}, {254, 207, 151}, {255, 213, 155}, {255, 223, 
      162}, {255, 201, 137}, {223, 166, 99}, {220, 160, 90}, {206, 142, 71}, {
      190, 122, 49}, {183, 114, 37}, {188, 115, 38}, {192, 117, 36}, {188, 
      111, 31}, {178, 105, 28}, {196, 132, 60}, {213, 154, 86}, {238, 183, 
      118}, {252, 200, 140}, {249, 203, 144}, {242, 201, 147}, {244, 207, 
      155}, {251, 217, 169}, {252, 220, 173}, {252, 220, 173}, {254, 220, 
      172}, {255, 219, 169}, {255, 216, 164}, {254, 213, 159}, {254, 209, 
      154}, {252, 207, 150}, {255, 216, 158}, {240, 199, 143}, {243, 207, 
      157}, {255, 233, 186}, {223, 201, 162}, {111, 96, 65}, {25, 17, 0}, {10,
       9, 0}, {9, 12, 1}, {6, 13, 5}, {5, 14, 9}, {5, 14, 11}, {6, 15, 14}, {
      7, 16, 15}, {9, 15, 13}, {10, 16, 14}, {6, 12, 10}, {7, 13, 11}, {10, 
      16, 14}, {18, 24, 22}, {24, 30, 28}, {25, 31, 29}, {18, 24, 22}, {11, 
      17, 15}, {12, 18, 16}, {13, 19, 17}, {15, 21, 19}, {17, 23, 21}, {18, 
      24, 22}, {19, 25, 23}, {20, 26, 24}, {21, 25, 24}, {23, 25, 24}, {22, 
      22, 22}, {20, 20, 20}, {17, 17, 17}, {16, 16, 16}, {17, 17, 17}, {18, 
      18, 18}, {19, 19, 19}, {13, 13, 13}, {17, 17, 17}, {22, 22, 22}, {25, 
      25, 25}, {25, 25, 25}, {20, 20, 20}, {14, 14, 14}, {9, 9, 9}, {12, 12, 
      12}, {12, 12, 12}, {11, 11, 11}, {10, 10, 10}, {9, 9, 9}, {8, 8, 8}, {7,
       7, 7}, {7, 7, 7}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {4, 4, 4}, {7, 7, 
      7}, {10, 10, 10}, {11, 11, 11}, {12, 12, 12}, {6, 6, 6}, {5, 5, 5}, {5, 
      5, 5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {3, 3, 
      3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {
      3, 3, 3}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {4, 4, 4}, {7, 7, 7}, {9, 9, 
      9}, {11, 11, 11}, {12, 12, 12}, {12, 12, 12}, {11, 11, 11}, {11, 11, 
      11}, {10, 10, 10}, {9, 9, 9}, {8, 8, 8}, {7, 7, 7}, {7, 7, 7}, {6, 6, 
      6}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {
      1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {1, 2, 0}, {1, 2, 0}, {2, 3, 0}, {2, 3, 0}, {2, 3, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {7, 8, 2}, {7, 8, 2}, {6, 7, 1}, {
      5, 6, 0}, {4, 5, 0}, {3, 4, 0}, {3, 4, 0}, {2, 3, 0}, {5, 7, 0}, {5, 7, 
      0}}, {{59, 69, 61}, {113, 123, 114}, {136, 148, 138}, {130, 142, 130}, {
      124, 138, 125}, {95, 112, 96}, {67, 84, 66}, {70, 87, 69}, {100, 117, 
      98}, {113, 131, 109}, {119, 134, 111}, {100, 116, 90}, {74, 88, 63}, {
      64, 78, 52}, {79, 92, 66}, {97, 109, 85}, {104, 116, 96}, {100, 111, 
      94}, {84, 95, 78}, {55, 66, 49}, {26, 39, 21}, {17, 30, 12}, {32, 45, 
      27}, {52, 65, 47}, {10, 25, 6}, {13, 28, 9}, {22, 39, 20}, {42, 59, 
      40}, {57, 74, 55}, {50, 67, 48}, {21, 38, 19}, {0, 11, 0}, {26, 35, 
      14}, {65, 73, 52}, {127, 134, 118}, {167, 173, 161}, {150, 155, 149}, {
      101, 106, 102}, {79, 83, 84}, {88, 92, 95}, {104, 108, 111}, {93, 97, 
      98}, {93, 97, 96}, {111, 116, 109}, {132, 138, 126}, {146, 153, 137}, {
      160, 167, 149}, {176, 179, 162}, {150, 146, 137}, {223, 216, 210}, {237,
       230, 224}, {171, 166, 160}, {90, 87, 80}, {26, 26, 18}, {19, 20, 12}, {
      56, 59, 50}, {74, 80, 70}, {75, 85, 74}, {80, 90, 79}, {83, 97, 84}, {
      88, 102, 89}, {96, 112, 99}, {108, 126, 112}, {118, 136, 120}, {98, 112,
       97}, {106, 120, 103}, {110, 124, 107}, {113, 127, 110}, {127, 141, 
      124}, {145, 159, 142}, {149, 163, 146}, {141, 155, 138}, {156, 170, 
      153}, {158, 172, 155}, {159, 173, 156}, {155, 169, 152}, {150, 164, 
      147}, {149, 163, 146}, {153, 167, 150}, {155, 172, 156}, {142, 163, 
      148}, {139, 161, 148}, {111, 131, 119}, {56, 76, 64}, {8, 26, 14}, {0, 
      8, 0}, {0, 10, 0}, {0, 16, 5}, {1, 13, 3}, {22, 34, 24}, {64, 71, 63}, {
      112, 119, 111}, {155, 160, 153}, {177, 182, 175}, {178, 181, 174}, {167,
       172, 166}, {144, 155, 149}, {94, 106, 102}, {39, 51, 47}, {7, 19, 
      15}, {0, 5, 1}, {0, 4, 0}, {4, 16, 12}, {19, 31, 27}, {98, 110, 106}, {
      153, 165, 161}, {196, 208, 204}, {195, 207, 203}, {181, 193, 189}, {182,
       194, 190}, {185, 197, 193}, {179, 194, 189}, {157, 176, 170}, {155, 
      176, 169}, {161, 180, 174}, {176, 195, 189}, {197, 214, 208}, {208, 225,
       219}, {208, 223, 218}, {203, 218, 213}, {199, 210, 206}, {163, 174, 
      170}, {113, 119, 117}, {65, 71, 69}, {34, 38, 37}, {17, 21, 20}, {11, 
      13, 12}, {6, 8, 7}, {1, 2, 4}, {0, 1, 3}, {1, 5, 6}, {5, 9, 10}, {7, 13,
       11}, {25, 34, 29}, {74, 83, 78}, {120, 133, 123}, {136, 149, 139}, {
      132, 148, 135}, {134, 152, 136}, {148, 167, 148}, {158, 179, 160}, {155,
       177, 156}, {135, 159, 137}, {117, 140, 114}, {75, 94, 66}, {78, 97, 
      67}, {82, 102, 75}, {86, 110, 86}, {96, 120, 104}, {109, 135, 122}, {
      125, 150, 144}, {135, 160, 156}, {150, 172, 170}, {130, 148, 148}, {101,
       113, 113}, {73, 79, 79}, {52, 52, 52}, {36, 32, 29}, {26, 16, 14}, {21,
       7, 6}, {27, 6, 11}, {26, 7, 13}, {21, 10, 14}, {14, 14, 14}, {15, 26, 
      22}, {29, 52, 44}, {58, 90, 79}, {82, 120, 107}, {141, 182, 168}, {164, 
      202, 189}, {188, 220, 209}, {204, 227, 219}, {223, 235, 231}, {239, 243,
       242}, {240, 238, 239}, {231, 227, 226}, {228, 227, 223}, {228, 229, 
      223}, {229, 230, 224}, {231, 232, 226}, {233, 234, 228}, {235, 236, 
      230}, {236, 237, 231}, {237, 238, 232}, {240, 241, 235}, {240, 241, 
      235}, {240, 241, 235}, {240, 241, 235}, {240, 241, 235}, {240, 241, 
      235}, {240, 241, 235}, {240, 241, 235}, {234, 235, 230}, {237, 238, 
      233}, {237, 238, 233}, {231, 233, 228}, {223, 225, 220}, {218, 221, 
      212}, {219, 221, 210}, {224, 222, 207}, {248, 240, 219}, {238, 224, 
      195}, {235, 212, 178}, {239, 210, 166}, {236, 200, 148}, {224, 182, 
      124}, {220, 172, 110}, {224, 174, 115}, {242, 195, 141}, {240, 194, 
      144}, {240, 194, 142}, {233, 187, 135}, {212, 167, 112}, {195, 150, 
      93}, {201, 159, 101}, {221, 179, 119}, {222, 181, 119}, {228, 189, 
      124}, {234, 195, 130}, {233, 194, 127}, {224, 185, 116}, {211, 174, 
      104}, {203, 166, 95}, {201, 162, 93}, {204, 160, 95}, {216, 170, 108}, {
      226, 180, 118}, {226, 180, 118}, {222, 176, 114}, {225, 179, 117}, {238,
       192, 130}, {252, 206, 144}, {238, 192, 130}, {238, 192, 130}, {238, 
      192, 130}, {237, 191, 129}, {234, 188, 126}, {231, 185, 123}, {227, 181,
       119}, {225, 179, 117}, {239, 193, 131}, {240, 194, 132}, {242, 196, 
      134}, {243, 197, 135}, {243, 197, 135}, {241, 195, 133}, {239, 193, 
      131}, {238, 192, 130}, {238, 192, 130}, {234, 188, 126}, {226, 180, 
      118}, {216, 170, 108}, {206, 160, 98}, {196, 150, 88}, {188, 142, 80}, {
      186, 138, 74}, {196, 145, 79}, {211, 158, 90}, {218, 165, 97}, {216, 
      163, 95}, {219, 166, 98}, {226, 173, 105}, {222, 169, 101}, {211, 158, 
      90}, {205, 152, 84}, {205, 152, 84}, {203, 150, 82}, {198, 145, 77}, {
      194, 141, 73}, {197, 144, 76}, {205, 152, 84}, {210, 161, 95}, {216, 
      174, 116}, {226, 187, 130}, {229, 186, 131}, {218, 173, 116}, {209, 162,
       106}, {210, 163, 107}, {208, 161, 107}, {198, 155, 104}, {216, 175, 
      131}, {220, 186, 148}, {228, 201, 171}, {231, 213, 191}, {232, 223, 
      208}, {236, 233, 226}, {243, 243, 241}, {244, 254, 255}, {241, 255, 
      255}, {237, 255, 255}, {215, 238, 244}, {164, 187, 193}, {104, 127, 
      133}, {66, 89, 95}, {62, 85, 91}, {73, 96, 102}, {110, 133, 139}, {134, 
      157, 163}, {168, 191, 197}, {197, 220, 226}, {213, 236, 242}, {219, 242,
       248}, {220, 243, 249}, {220, 244, 248}, {223, 243, 244}, {226, 244, 
      244}, {228, 246, 246}, {231, 249, 249}, {232, 250, 250}, {231, 249, 
      249}, {230, 248, 248}, {229, 247, 247}, {216, 234, 234}, {215, 233, 
      233}, {214, 232, 232}, {212, 230, 230}, {211, 229, 229}, {210, 228, 
      228}, {209, 227, 227}, {208, 227, 231}, {172, 192, 201}, {176, 198, 
      211}, {195, 217, 228}, {214, 236, 247}, {214, 237, 245}, {203, 226, 
      234}, {207, 230, 236}, {221, 245, 249}, {218, 242, 246}, {213, 237, 
      237}, {213, 237, 237}, {213, 238, 235}, {200, 225, 221}, {173, 198, 
      194}, {154, 179, 173}, {145, 174, 169}, {116, 150, 149}, {70, 106, 
      106}, {75, 111, 111}, {115, 151, 151}, {128, 164, 164}, {138, 174, 
      174}, {148, 184, 184}, {142, 178, 178}, {127, 163, 163}, {39, 75, 75}, {
      56, 92, 92}, {112, 148, 148}, {107, 143, 143}, {151, 187, 187}, {153, 
      189, 189}, {174, 206, 205}, {171, 197, 196}, {133, 155, 153}, {94, 116, 
      114}, {90, 112, 110}, {115, 137, 135}, {148, 170, 168}, {180, 202, 
      200}, {203, 225, 223}, {206, 228, 226}, {187, 209, 207}, {163, 185, 
      183}, {148, 170, 168}, {148, 170, 168}, {161, 183, 181}, {181, 203, 
      201}, {195, 216, 217}, {172, 193, 196}, {146, 167, 172}, {171, 192, 
      197}, {213, 234, 239}, {216, 237, 242}, {214, 235, 240}, {223, 244, 
      249}, {220, 241, 246}, {220, 241, 246}, {218, 239, 244}, {221, 242, 
      247}, {226, 247, 252}, {220, 241, 246}, {208, 229, 234}, {208, 229, 
      234}, {215, 239, 243}, {212, 237, 241}, {210, 238, 241}, {210, 238, 
      241}, {207, 235, 238}, {198, 226, 229}, {186, 214, 217}, {178, 206, 
      209}, {174, 202, 205}, {208, 236, 239}, {210, 238, 241}, {220, 248, 
      251}, {221, 249, 252}, {192, 220, 223}, {158, 186, 189}, {164, 192, 
      195}, {193, 222, 228}, {199, 227, 239}, {192, 220, 234}, {186, 213, 
      224}, {186, 209, 215}, {193, 212, 216}, {198, 217, 215}, {204, 219, 
      212}, {204, 220, 210}, {196, 212, 201}, {194, 212, 200}, {194, 216, 
      204}, {196, 224, 212}, {194, 226, 215}, {180, 215, 208}, {162, 202, 
      194}, {150, 189, 186}, {196, 234, 237}, {190, 225, 231}, {184, 219, 
      225}, {188, 223, 229}, {196, 231, 237}, {199, 234, 240}, {193, 228, 
      234}, {185, 220, 226}, {191, 226, 232}, {200, 235, 241}, {191, 226, 
      232}, {163, 198, 204}, {143, 178, 184}, {148, 183, 189}, {162, 197, 
      203}, {166, 205, 212}, {147, 191, 200}, {129, 176, 184}, {98, 145, 
      153}, {72, 119, 127}, {77, 124, 132}, {111, 158, 166}, {147, 194, 
      202}, {164, 211, 219}, {149, 196, 204}, {161, 208, 216}, {155, 202, 
      210}, {131, 178, 186}, {121, 168, 176}, {124, 171, 179}, {113, 160, 
      168}, {100, 135, 141}, {71, 83, 83}, {50, 50, 48}, {21, 23, 20}, {8, 10,
       7}, {0, 5, 1}, {0, 2, 0}, {1, 7, 3}, {13, 19, 15}, {18, 24, 20}, {67, 
      73, 69}, {132, 137, 133}, {178, 183, 179}, {199, 201, 198}, {208, 210, 
      207}, {220, 220, 218}, {237, 230, 222}, {250, 229, 208}, {241, 211, 
      183}, {233, 202, 173}, {239, 206, 171}, {237, 202, 162}, {223, 182, 
      138}, {207, 164, 113}, {206, 157, 98}, {212, 159, 93}, {212, 154, 81}, {
      208, 145, 68}, {205, 139, 55}, {206, 134, 49}, {210, 137, 45}, {216, 
      141, 48}, {219, 146, 54}, {208, 142, 58}, {209, 148, 68}, {216, 154, 
      77}, {221, 162, 84}, {224, 167, 90}, {222, 166, 91}, {216, 162, 88}, {
      211, 159, 86}, {212, 162, 93}, {214, 165, 98}, {215, 167, 101}, {209, 
      164, 99}, {204, 160, 97}, {208, 167, 105}, {224, 183, 121}, {237, 197, 
      136}, {231, 190, 134}, {238, 197, 143}, {243, 200, 145}, {248, 201, 
      145}, {255, 207, 149}, {255, 204, 144}, {237, 183, 119}, {215, 158, 
      91}, {238, 178, 108}, {222, 158, 86}, {202, 134, 59}, {189, 118, 40}, {
      187, 111, 33}, {186, 109, 27}, {182, 104, 22}, {175, 99, 21}, {202, 136,
       62}, {204, 145, 77}, {223, 165, 101}, {243, 189, 127}, {246, 197, 
      139}, {237, 194, 139}, {237, 197, 146}, {242, 206, 156}, {246, 212, 
      164}, {248, 214, 166}, {252, 216, 166}, {254, 217, 165}, {255, 216, 
      164}, {255, 214, 159}, {255, 212, 155}, {255, 211, 152}, {255, 213, 
      154}, {251, 209, 151}, {241, 204, 151}, {254, 223, 176}, {242, 219, 
      177}, {143, 127, 93}, {40, 30, 5}, {13, 10, 0}, {10, 12, 0}, {8, 13, 
      6}, {8, 14, 10}, {8, 17, 14}, {11, 20, 19}, {13, 22, 21}, {16, 22, 
      20}, {17, 23, 21}, {17, 23, 21}, {14, 20, 18}, {13, 19, 17}, {16, 22, 
      20}, {21, 27, 25}, {23, 29, 27}, {19, 25, 23}, {14, 20, 18}, {13, 19, 
      17}, {14, 20, 18}, {17, 23, 21}, {19, 25, 23}, {20, 26, 24}, {19, 25, 
      23}, {17, 23, 21}, {17, 21, 20}, {20, 22, 21}, {20, 20, 20}, {17, 17, 
      17}, {15, 15, 15}, {14, 14, 14}, {14, 14, 14}, {15, 15, 15}, {16, 16, 
      16}, {9, 9, 9}, {12, 12, 12}, {15, 15, 15}, {18, 18, 18}, {18, 18, 
      18}, {15, 15, 15}, {11, 11, 11}, {9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {8, 8,
       8}, {7, 7, 7}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {4, 4, 4}, {0, 0, 0}, {
      0, 0, 0}, {1, 1, 1}, {3, 3, 3}, {5, 5, 5}, {6, 6, 6}, {7, 7, 7}, {8, 8, 
      8}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
      1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      1, 1, 1}, {3, 3, 3}, {4, 4, 4}, {6, 6, 6}, {6, 6, 6}, {5, 5, 5}, {5, 5, 
      5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {
      5, 5, 5}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 
      0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {1, 2, 0}, {1, 2, 0}, {1, 2, 0}, {1, 2, 0}, {
      1, 2, 0}, {2, 3, 0}, {2, 3, 0}, {2, 3, 0}, {9, 10, 4}, {8, 9, 3}, {7, 8,
       2}, {6, 7, 1}, {5, 6, 0}, {4, 5, 0}, {4, 5, 0}, {3, 4, 0}, {5, 8, 0}, {
      3, 9, 0}}, {{73, 80, 72}, {108, 118, 109}, {127, 139, 129}, {132, 144, 
      132}, {126, 140, 127}, {89, 106, 90}, {71, 88, 70}, {96, 115, 96}, {110,
       129, 109}, {118, 137, 115}, {120, 138, 114}, {103, 119, 93}, {73, 87, 
      62}, {55, 69, 43}, {64, 77, 51}, {83, 93, 68}, {117, 126, 107}, {121, 
      130, 113}, {107, 118, 101}, {71, 82, 65}, {32, 43, 26}, {14, 25, 8}, {
      19, 32, 14}, {32, 45, 27}, {12, 27, 8}, {65, 80, 61}, {116, 133, 114}, {
      140, 157, 138}, {149, 168, 148}, {145, 164, 144}, {112, 131, 111}, {76, 
      91, 70}, {16, 25, 4}, {39, 44, 24}, {100, 104, 89}, {178, 182, 168}, {
      212, 215, 208}, {190, 192, 189}, {162, 163, 165}, {155, 156, 158}, {140,
       141, 143}, {105, 107, 106}, {78, 80, 77}, {84, 87, 80}, {105, 108, 
      97}, {124, 128, 111}, {146, 151, 131}, {166, 169, 152}, {138, 131, 
      123}, {171, 162, 157}, {183, 174, 169}, {172, 165, 159}, {134, 129, 
      123}, {66, 63, 56}, {34, 35, 27}, {64, 67, 58}, {82, 88, 78}, {73, 83, 
      72}, {69, 79, 68}, {73, 87, 74}, {89, 103, 90}, {103, 119, 106}, {113, 
      131, 117}, {117, 135, 119}, {101, 115, 100}, {113, 127, 110}, {121, 135,
       118}, {127, 141, 124}, {141, 155, 138}, {156, 170, 153}, {156, 170, 
      153}, {144, 158, 141}, {161, 175, 158}, {165, 179, 162}, {167, 181, 
      164}, {161, 175, 158}, {153, 167, 150}, {148, 162, 145}, {151, 165, 
      148}, {154, 171, 155}, {133, 154, 139}, {127, 149, 136}, {95, 115, 
      103}, {38, 58, 46}, {0, 17, 5}, {0, 11, 0}, {5, 21, 10}, {11, 27, 16}, {
      20, 32, 22}, {53, 65, 55}, {85, 92, 84}, {101, 108, 100}, {128, 133, 
      126}, {162, 167, 160}, {175, 178, 171}, {163, 168, 162}, {135, 146, 
      140}, {88, 100, 96}, {37, 49, 45}, {8, 20, 16}, {0, 8, 4}, {0, 4, 0}, {
      0, 8, 4}, {6, 18, 14}, {34, 46, 42}, {108, 120, 116}, {175, 187, 183}, {
      191, 203, 199}, {190, 202, 198}, {200, 212, 208}, {206, 218, 214}, {197,
       212, 207}, {205, 224, 218}, {189, 210, 203}, {175, 194, 188}, {175, 
      194, 188}, {189, 206, 200}, {198, 215, 209}, {197, 212, 207}, {191, 206,
       201}, {201, 212, 208}, {171, 182, 178}, {123, 129, 127}, {69, 75, 
      73}, {30, 34, 33}, {11, 15, 14}, {13, 15, 14}, {18, 20, 19}, {5, 6, 
      8}, {4, 5, 7}, {4, 8, 9}, {5, 9, 10}, {4, 10, 8}, {22, 31, 26}, {73, 82,
       77}, {122, 135, 125}, {157, 170, 160}, {155, 171, 158}, {157, 175, 
      159}, {162, 181, 162}, {159, 180, 161}, {145, 167, 146}, {120, 144, 
      122}, {101, 124, 98}, {98, 118, 90}, {99, 118, 88}, {101, 121, 94}, {
      109, 133, 109}, {121, 145, 129}, {128, 154, 141}, {129, 154, 148}, {127,
       152, 148}, {107, 129, 127}, {89, 107, 107}, {66, 78, 78}, {45, 51, 
      51}, {32, 32, 32}, {26, 21, 18}, {23, 12, 10}, {21, 5, 5}, {28, 5, 
      11}, {30, 9, 16}, {21, 10, 14}, {13, 13, 13}, {18, 30, 26}, {45, 68, 
      60}, {83, 115, 104}, {110, 148, 135}, {154, 195, 181}, {169, 207, 
      194}, {183, 215, 204}, {193, 216, 208}, {211, 223, 219}, {230, 234, 
      233}, {235, 233, 234}, {227, 223, 222}, {219, 218, 214}, {219, 220, 
      214}, {221, 222, 216}, {223, 224, 218}, {226, 227, 221}, {228, 229, 
      223}, {230, 231, 225}, {230, 231, 225}, {237, 238, 232}, {237, 238, 
      232}, {237, 238, 232}, {237, 238, 232}, {237, 238, 232}, {237, 238, 
      232}, {237, 238, 232}, {237, 238, 232}, {233, 232, 227}, {235, 234, 
      229}, {233, 232, 227}, {225, 225, 217}, {215, 215, 207}, {212, 212, 
      202}, {219, 217, 204}, {228, 223, 204}, {242, 230, 206}, {238, 222, 
      189}, {238, 212, 175}, {234, 202, 155}, {220, 179, 125}, {205, 159, 
      99}, {214, 163, 98}, {233, 179, 117}, {243, 192, 139}, {229, 181, 
      132}, {232, 185, 133}, {234, 187, 135}, {197, 152, 97}, {154, 109, 
      52}, {166, 124, 66}, {213, 171, 111}, {222, 182, 120}, {228, 189, 
      124}, {232, 193, 128}, {225, 188, 120}, {211, 174, 104}, {198, 161, 
      91}, {191, 154, 83}, {190, 153, 83}, {213, 172, 106}, {218, 174, 111}, {
      221, 177, 114}, {224, 180, 117}, {227, 183, 120}, {232, 188, 125}, {240,
       196, 133}, {245, 201, 138}, {236, 192, 129}, {235, 191, 128}, {234, 
      190, 127}, {233, 189, 126}, {234, 190, 127}, {236, 192, 129}, {238, 194,
       131}, {239, 195, 132}, {242, 198, 135}, {242, 198, 135}, {242, 198, 
      135}, {241, 197, 134}, {239, 195, 132}, {235, 191, 128}, {232, 188, 
      125}, {230, 186, 123}, {219, 175, 112}, {217, 173, 110}, {212, 168, 
      105}, {206, 162, 99}, {200, 156, 93}, {194, 150, 87}, {190, 146, 83}, {
      188, 143, 78}, {205, 154, 88}, {220, 167, 99}, {226, 173, 105}, {221, 
      168, 100}, {221, 168, 100}, {228, 175, 107}, {227, 174, 106}, {218, 165,
       97}, {183, 130, 62}, {191, 138, 70}, {199, 146, 78}, {200, 147, 79}, {
      196, 143, 75}, {193, 140, 72}, {197, 144, 76}, {198, 149, 83}, {213, 
      171, 113}, {221, 182, 125}, {221, 178, 123}, {208, 163, 106}, {200, 154,
       95}, {205, 156, 98}, {207, 158, 102}, {199, 153, 101}, {213, 170, 
      125}, {215, 180, 140}, {222, 193, 163}, {225, 205, 181}, {226, 214, 
      200}, {230, 227, 220}, {239, 239, 237}, {241, 251, 252}, {227, 246, 
      250}, {223, 248, 253}, {203, 228, 233}, {152, 177, 182}, {90, 115, 
      120}, {53, 78, 83}, {52, 77, 82}, {65, 90, 95}, {124, 149, 154}, {142, 
      167, 172}, {168, 193, 198}, {190, 215, 220}, {202, 227, 232}, {208, 233,
       238}, {211, 236, 241}, {214, 238, 242}, {221, 241, 242}, {223, 243, 
      242}, {226, 246, 245}, {229, 249, 248}, {230, 250, 249}, {230, 250, 
      249}, {229, 249, 248}, {228, 248, 247}, {220, 240, 239}, {217, 237, 
      236}, {212, 232, 231}, {207, 227, 226}, {205, 225, 224}, {205, 225, 
      224}, {207, 227, 226}, {207, 228, 231}, {175, 198, 206}, {187, 211, 
      223}, {206, 230, 240}, {215, 239, 249}, {206, 231, 238}, {194, 219, 
      226}, {200, 225, 230}, {216, 241, 245}, {209, 234, 238}, {200, 226, 
      225}, {199, 225, 224}, {202, 228, 225}, {186, 213, 208}, {153, 180, 
      175}, {131, 158, 151}, {126, 155, 150}, {114, 148, 147}, {77, 116, 
      115}, {71, 110, 109}, {84, 123, 122}, {96, 135, 134}, {129, 168, 167}, {
      147, 186, 185}, {128, 167, 166}, {108, 147, 146}, {37, 76, 75}, {87, 
      126, 125}, {96, 135, 134}, {126, 165, 164}, {148, 187, 186}, {153, 192, 
      191}, {185, 219, 218}, {173, 199, 198}, {142, 164, 162}, {115, 137, 
      135}, {116, 138, 136}, {133, 155, 153}, {154, 176, 174}, {182, 204, 
      202}, {208, 230, 228}, {207, 229, 227}, {194, 216, 214}, {177, 199, 
      197}, {168, 190, 188}, {175, 197, 195}, {190, 212, 210}, {199, 221, 
      219}, {201, 222, 223}, {184, 205, 208}, {161, 182, 187}, {186, 207, 
      212}, {224, 245, 250}, {219, 240, 245}, {213, 234, 239}, {223, 244, 
      249}, {223, 244, 249}, {220, 241, 246}, {214, 235, 240}, {218, 239, 
      244}, {224, 245, 250}, {216, 237, 242}, {200, 221, 226}, {202, 223, 
      228}, {214, 238, 242}, {215, 240, 244}, {213, 241, 244}, {212, 240, 
      243}, {211, 239, 242}, {209, 237, 240}, {197, 225, 228}, {175, 203, 
      206}, {156, 184, 187}, {193, 221, 224}, {208, 236, 239}, {220, 248, 
      251}, {214, 242, 245}, {192, 220, 223}, {176, 204, 207}, {178, 206, 
      209}, {186, 215, 221}, {184, 212, 224}, {190, 218, 232}, {196, 223, 
      234}, {200, 223, 229}, {200, 219, 223}, {199, 218, 216}, {202, 217, 
      210}, {204, 220, 210}, {198, 216, 204}, {200, 220, 208}, {199, 223, 
      210}, {195, 223, 211}, {186, 218, 207}, {172, 209, 201}, {152, 193, 
      185}, {138, 179, 175}, {192, 230, 233}, {183, 220, 228}, {177, 214, 
      222}, {182, 219, 227}, {192, 229, 237}, {195, 232, 240}, {187, 224, 
      232}, {176, 213, 221}, {184, 221, 229}, {189, 226, 234}, {179, 216, 
      224}, {155, 192, 200}, {142, 179, 187}, {148, 185, 193}, {159, 196, 
      204}, {160, 199, 206}, {133, 177, 186}, {123, 170, 180}, {101, 148, 
      158}, {85, 132, 142}, {97, 144, 154}, {128, 175, 185}, {145, 192, 
      202}, {142, 189, 199}, {155, 202, 212}, {164, 211, 221}, {154, 201, 
      211}, {129, 176, 186}, {122, 169, 179}, {126, 173, 183}, {105, 152, 
      162}, {80, 113, 120}, {80, 88, 90}, {58, 54, 53}, {23, 22, 20}, {7, 6, 
      4}, {0, 0, 0}, {0, 1, 0}, {14, 16, 13}, {31, 36, 32}, {90, 95, 91}, {
      135, 140, 136}, {194, 196, 193}, {231, 231, 229}, {239, 238, 236}, {234,
       233, 231}, {237, 233, 232}, {249, 236, 228}, {255, 229, 206}, {249, 
      216, 183}, {247, 213, 178}, {254, 216, 179}, {250, 208, 166}, {231, 185,
       136}, {217, 166, 111}, {217, 162, 98}, {221, 161, 91}, {227, 161, 
      85}, {227, 156, 74}, {216, 142, 53}, {203, 126, 34}, {202, 122, 25}, {
      213, 131, 31}, {222, 144, 46}, {215, 145, 59}, {207, 142, 60}, {205, 
      140, 60}, {212, 149, 69}, {225, 164, 84}, {232, 173, 95}, {230, 172, 
      98}, {224, 168, 94}, {217, 165, 92}, {215, 165, 94}, {215, 168, 100}, {
      215, 170, 103}, {218, 174, 109}, {223, 182, 118}, {230, 189, 125}, {234,
       192, 132}, {222, 181, 125}, {210, 169, 115}, {210, 167, 112}, {227, 
      182, 125}, {238, 189, 131}, {233, 181, 121}, {224, 169, 105}, {223, 164,
       98}, {232, 169, 98}, {225, 159, 85}, {211, 142, 65}, {200, 127, 48}, {
      194, 117, 37}, {188, 110, 28}, {182, 104, 21}, {177, 102, 21}, {200, 
      134, 60}, {189, 129, 59}, {199, 142, 75}, {224, 170, 108}, {238, 189, 
      131}, {233, 190, 135}, {230, 190, 139}, {234, 198, 148}, {240, 206, 
      158}, {242, 208, 160}, {248, 212, 162}, {252, 215, 163}, {255, 216, 
      162}, {255, 216, 161}, {255, 216, 159}, {255, 216, 157}, {253, 207, 
      145}, {255, 219, 157}, {241, 202, 145}, {243, 211, 160}, {255, 231, 
      190}, {176, 160, 126}, {66, 56, 29}, {26, 24, 3}, {10, 12, 0}, {9, 15, 
      5}, {11, 18, 11}, {13, 22, 17}, {17, 26, 23}, {20, 29, 26}, {25, 31, 
      29}, {27, 33, 31}, {25, 31, 29}, {19, 25, 23}, {12, 18, 16}, {11, 17, 
      15}, {15, 21, 19}, {17, 23, 21}, {16, 22, 20}, {14, 20, 18}, {15, 21, 
      19}, {17, 23, 21}, {19, 25, 23}, {21, 27, 25}, {20, 26, 24}, {17, 23, 
      21}, {14, 20, 18}, {12, 16, 15}, {14, 16, 15}, {13, 13, 13}, {10, 10, 
      10}, {8, 8, 8}, {7, 7, 7}, {7, 7, 7}, {8, 8, 8}, {9, 9, 9}, {6, 6, 6}, {
      7, 7, 7}, {7, 7, 7}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 
      8}, {6, 6, 6}, {5, 5, 5}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {
      1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {2, 2, 
      2}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 
      2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}, {1, 2, 0}, {3, 4, 0}, {5, 6, 0}, {7, 8, 2}, {9, 10,
       4}, {9, 10, 4}, {9, 10, 4}, {8, 9, 3}, {7, 8, 2}, {6, 7, 1}, {5, 6, 
      0}, {5, 6, 0}, {3, 6, 0}, {4, 9, 3}, {3, 10, 3}}, {{51, 60, 55}, {79, 
      88, 83}, {99, 110, 102}, {117, 130, 121}, {116, 132, 121}, {80, 96, 
      83}, {72, 90, 76}, {115, 133, 117}, {98, 117, 98}, {109, 128, 108}, {
      121, 139, 117}, {117, 135, 113}, {94, 109, 86}, {68, 82, 59}, {58, 70, 
      46}, {60, 72, 50}, {117, 126, 109}, {139, 147, 132}, {141, 152, 136}, {
      106, 117, 101}, {50, 61, 45}, {10, 21, 5}, {0, 8, 0}, {0, 11, 0}, {53, 
      66, 49}, {128, 141, 124}, {172, 186, 169}, {143, 157, 140}, {106, 123, 
      105}, {117, 134, 116}, {145, 162, 144}, {160, 173, 155}, {113, 121, 
      100}, {42, 47, 27}, {14, 17, 0}, {84, 88, 74}, {183, 186, 177}, {226, 
      229, 222}, {214, 216, 213}, {195, 197, 196}, {231, 235, 234}, {172, 176,
       175}, {113, 118, 114}, {93, 98, 92}, {98, 104, 94}, {107, 115, 102}, {
      124, 130, 116}, {145, 149, 135}, {186, 184, 172}, {125, 121, 112}, {84, 
      77, 69}, {122, 118, 109}, {161, 157, 148}, {107, 104, 95}, {47, 47, 
      37}, {53, 55, 44}, {83, 86, 77}, {68, 74, 64}, {57, 67, 56}, {65, 77, 
      65}, {86, 102, 89}, {108, 126, 114}, {117, 137, 125}, {119, 140, 125}, {
      115, 133, 117}, {128, 147, 128}, {139, 158, 139}, {145, 162, 144}, {153,
       170, 152}, {160, 177, 159}, {150, 167, 149}, {132, 149, 131}, {164, 
      181, 163}, {172, 186, 169}, {176, 190, 173}, {171, 185, 168}, {161, 175,
       158}, {156, 170, 153}, {158, 172, 155}, {163, 177, 162}, {116, 134, 
      120}, {112, 130, 116}, {80, 98, 84}, {28, 45, 29}, {0, 14, 0}, {3, 20, 
      2}, {22, 36, 19}, {28, 43, 24}, {65, 78, 61}, {104, 115, 99}, {122, 130,
       115}, {107, 115, 102}, {116, 122, 110}, {151, 157, 147}, {165, 171, 
      161}, {150, 155, 148}, {117, 126, 121}, {73, 84, 80}, {28, 39, 35}, {8, 
      19, 15}, {2, 13, 9}, {0, 10, 6}, {1, 13, 9}, {10, 22, 18}, {6, 18, 
      14}, {84, 96, 92}, {156, 168, 164}, {178, 193, 188}, {187, 202, 197}, {
      202, 217, 212}, {205, 220, 215}, {191, 208, 202}, {197, 217, 208}, {174,
       196, 184}, {154, 174, 163}, {153, 173, 162}, {172, 189, 181}, {188, 
      205, 197}, {194, 209, 202}, {191, 206, 199}, {176, 187, 181}, {164, 175,
       171}, {135, 141, 139}, {84, 90, 88}, {32, 36, 35}, {0, 4, 3}, {0, 1, 
      0}, {3, 5, 4}, {6, 6, 8}, {6, 6, 8}, {8, 9, 11}, {7, 11, 12}, {8, 14, 
      12}, {28, 37, 32}, {81, 94, 87}, {132, 148, 137}, {163, 181, 169}, {169,
       187, 173}, {177, 195, 179}, {181, 202, 183}, {179, 198, 179}, {161, 
      183, 162}, {139, 161, 140}, {124, 143, 121}, {100, 118, 92}, {96, 115, 
      87}, {101, 121, 96}, {121, 143, 122}, {148, 171, 153}, {160, 182, 
      169}, {150, 173, 165}, {136, 157, 152}, {90, 109, 105}, {75, 89, 89}, {
      53, 61, 63}, {33, 37, 38}, {24, 22, 23}, {19, 13, 13}, {17, 7, 6}, {14, 
      2, 2}, {18, 3, 8}, {19, 8, 14}, {17, 12, 16}, {15, 21, 21}, {34, 50, 
      47}, {82, 108, 99}, {138, 170, 159}, {173, 211, 198}, {170, 208, 195}, {
      177, 213, 201}, {182, 212, 202}, {184, 205, 196}, {199, 212, 205}, {221,
       226, 222}, {230, 229, 227}, {223, 222, 218}, {211, 212, 207}, {209, 
      214, 207}, {213, 216, 209}, {213, 218, 211}, {218, 221, 214}, {219, 224,
       217}, {222, 225, 218}, {221, 226, 219}, {234, 237, 230}, {232, 237, 
      230}, {234, 237, 230}, {232, 237, 230}, {234, 237, 230}, {232, 237, 
      230}, {234, 237, 230}, {234, 237, 230}, {232, 235, 228}, {232, 233, 
      227}, {226, 227, 219}, {215, 215, 205}, {206, 204, 191}, {207, 204, 
      187}, {221, 213, 192}, {235, 223, 197}, {233, 217, 184}, {241, 217, 
      179}, {243, 215, 168}, {231, 195, 143}, {200, 160, 101}, {182, 136, 
      74}, {202, 153, 86}, {235, 184, 119}, {239, 190, 132}, {219, 172, 
      118}, {225, 178, 122}, {233, 186, 130}, {186, 141, 82}, {126, 81, 22}, {
      141, 100, 38}, {206, 165, 103}, {218, 177, 113}, {223, 184, 119}, {224, 
      185, 118}, {215, 176, 107}, {198, 159, 90}, {184, 145, 76}, {178, 141, 
      70}, {180, 141, 72}, {228, 187, 123}, {222, 178, 115}, {216, 172, 
      111}, {221, 177, 114}, {234, 190, 129}, {241, 197, 134}, {239, 195, 
      134}, {234, 190, 127}, {236, 192, 131}, {234, 190, 127}, {232, 188, 
      127}, {232, 188, 125}, {235, 191, 130}, {240, 196, 133}, {246, 202, 
      141}, {250, 206, 143}, {242, 198, 135}, {242, 198, 135}, {241, 197, 
      134}, {239, 195, 132}, {235, 191, 128}, {231, 186, 121}, {227, 182, 
      117}, {224, 179, 114}, {200, 155, 90}, {201, 156, 91}, {204, 156, 90}, {
      206, 158, 92}, {208, 160, 94}, {210, 162, 96}, {211, 163, 97}, {213, 
      164, 97}, {200, 147, 79}, {213, 160, 90}, {217, 164, 96}, {210, 157, 
      87}, {209, 155, 85}, {216, 162, 92}, {217, 163, 93}, {211, 157, 87}, {
      182, 128, 58}, {197, 143, 73}, {214, 160, 90}, {222, 168, 96}, {217, 
      163, 91}, {212, 155, 84}, {208, 151, 80}, {205, 152, 84}, {233, 187, 
      125}, {240, 196, 135}, {237, 193, 132}, {223, 177, 115}, {216, 170, 
      110}, {222, 176, 116}, {227, 180, 124}, {221, 178, 127}, {223, 185, 
      138}, {226, 192, 154}, {228, 201, 171}, {226, 208, 184}, {226, 214, 
      198}, {227, 223, 212}, {235, 234, 229}, {238, 244, 242}, {234, 248, 
      251}, {223, 242, 246}, {192, 211, 217}, {132, 153, 158}, {66, 89, 95}, {
      36, 59, 65}, {45, 70, 77}, {67, 92, 99}, {134, 159, 166}, {149, 174, 
      181}, {170, 195, 200}, {187, 212, 217}, {198, 221, 227}, {204, 228, 
      232}, {210, 234, 238}, {214, 238, 240}, {217, 241, 241}, {219, 243, 
      243}, {222, 246, 246}, {225, 249, 249}, {227, 251, 251}, {227, 251, 
      251}, {228, 249, 250}, {227, 248, 249}, {232, 253, 254}, {226, 247, 
      248}, {218, 239, 240}, {211, 231, 232}, {207, 227, 228}, {207, 227, 
      228}, {210, 230, 231}, {212, 233, 236}, {178, 201, 207}, {194, 217, 
      223}, {212, 235, 241}, {215, 238, 244}, {200, 224, 228}, {187, 211, 
      215}, {196, 220, 222}, {213, 237, 239}, {203, 227, 227}, {192, 217, 
      214}, {191, 216, 213}, {195, 220, 216}, {177, 202, 198}, {141, 166, 
      160}, {118, 143, 137}, {114, 141, 136}, {124, 155, 150}, {96, 128, 
      125}, {83, 115, 112}, {78, 110, 107}, {89, 121, 118}, {134, 168, 167}, {
      158, 192, 191}, {131, 165, 164}, {101, 135, 134}, {46, 80, 81}, {115, 
      151, 151}, {89, 125, 125}, {146, 182, 182}, {151, 187, 187}, {159, 195, 
      195}, {196, 228, 227}, {171, 197, 196}, {153, 175, 173}, {140, 162, 
      160}, {144, 166, 164}, {149, 171, 169}, {156, 178, 176}, {181, 203, 
      201}, {211, 233, 231}, {205, 227, 225}, {201, 223, 221}, {193, 215, 
      213}, {187, 209, 207}, {193, 215, 213}, {205, 227, 225}, {211, 233, 
      231}, {209, 231, 229}, {198, 218, 219}, {176, 195, 199}, {199, 218, 
      222}, {233, 252, 255}, {222, 241, 245}, {212, 233, 236}, {222, 243, 
      248}, {223, 244, 249}, {219, 240, 245}, {212, 233, 238}, {214, 238, 
      242}, {221, 244, 250}, {211, 234, 240}, {193, 216, 222}, {196, 219, 
      225}, {213, 238, 243}, {216, 241, 245}, {214, 242, 243}, {214, 242, 
      245}, {215, 243, 244}, {215, 243, 246}, {203, 231, 232}, {173, 201, 
      204}, {145, 173, 174}, {183, 211, 214}, {207, 235, 236}, {219, 247, 
      250}, {207, 235, 236}, {192, 220, 223}, {189, 217, 218}, {188, 216, 
      219}, {183, 211, 215}, {174, 202, 213}, {188, 216, 228}, {203, 230, 
      239}, {208, 233, 238}, {204, 225, 228}, {197, 219, 217}, {197, 218, 
      213}, {200, 221, 214}, {200, 223, 215}, {203, 229, 220}, {202, 229, 
      220}, {193, 224, 216}, {182, 217, 210}, {168, 208, 200}, {149, 192, 
      185}, {134, 176, 174}, {189, 226, 234}, {182, 216, 228}, {176, 210, 
      222}, {179, 215, 227}, {190, 227, 236}, {194, 231, 240}, {184, 221, 
      230}, {172, 209, 218}, {179, 216, 225}, {182, 219, 227}, {171, 208, 
      216}, {149, 188, 195}, {142, 179, 187}, {149, 188, 195}, {156, 195, 
      202}, {154, 195, 201}, {131, 175, 184}, {124, 173, 180}, {108, 157, 
      164}, {97, 146, 153}, {109, 158, 165}, {130, 179, 186}, {127, 176, 
      183}, {108, 157, 164}, {144, 193, 200}, {152, 201, 208}, {142, 191, 
      198}, {120, 169, 176}, {120, 169, 176}, {129, 178, 185}, {105, 154, 
      161}, {73, 108, 114}, {87, 95, 97}, {62, 56, 56}, {24, 20, 19}, {3, 1, 
      2}, {1, 0, 0}, {7, 7, 7}, {33, 33, 33}, {60, 60, 60}, {195, 195, 195}, {
      219, 219, 219}, {245, 244, 242}, {249, 248, 244}, {237, 234, 229}, {227,
       222, 218}, {233, 226, 220}, {248, 234, 221}, {255, 235, 208}, {255, 
      224, 189}, {253, 215, 178}, {251, 209, 169}, {238, 194, 147}, {224, 174,
       123}, {225, 169, 110}, {237, 176, 111}, {222, 158, 86}, {233, 164, 
      87}, {237, 165, 83}, {225, 149, 63}, {208, 128, 39}, {203, 124, 31}, {
      220, 140, 45}, {235, 158, 66}, {225, 157, 74}, {206, 143, 64}, {192, 
      131, 51}, {196, 134, 57}, {211, 152, 74}, {223, 166, 89}, {223, 165, 
      91}, {217, 161, 87}, {209, 155, 83}, {205, 155, 84}, {207, 158, 89}, {
      214, 167, 99}, {225, 177, 111}, {231, 186, 119}, {232, 187, 122}, {230, 
      184, 122}, {228, 181, 125}, {204, 154, 101}, {199, 150, 94}, {224, 175, 
      117}, {239, 189, 130}, {236, 182, 120}, {238, 183, 119}, {255, 196, 
      130}, {214, 154, 84}, {215, 151, 79}, {214, 146, 71}, {208, 136, 60}, {
      201, 124, 46}, {192, 113, 34}, {187, 106, 27}, {181, 104, 26}, {197, 
      127, 55}, {179, 114, 46}, {182, 121, 56}, {213, 155, 92}, {236, 182, 
      122}, {236, 185, 128}, {231, 186, 131}, {234, 191, 140}, {242, 201, 
      149}, {243, 203, 152}, {249, 208, 156}, {254, 213, 161}, {255, 216, 
      161}, {255, 218, 161}, {255, 219, 162}, {255, 220, 159}, {248, 204, 
      139}, {255, 225, 161}, {241, 202, 143}, {236, 203, 150}, {255, 238, 
      195}, {202, 182, 147}, {89, 75, 48}, {43, 35, 16}, {15, 11, 0}, {14, 14,
       6}, {16, 19, 12}, {19, 24, 18}, {23, 30, 23}, {28, 35, 28}, {32, 39, 
      32}, {34, 41, 34}, {31, 35, 34}, {22, 26, 25}, {12, 16, 15}, {7, 11, 
      10}, {9, 13, 12}, {13, 17, 16}, {14, 18, 17}, {13, 17, 16}, {18, 22, 
      21}, {19, 23, 22}, {22, 26, 25}, {23, 27, 26}, {21, 25, 24}, {17, 21, 
      20}, {13, 17, 16}, {9, 13, 12}, {7, 9, 8}, {7, 7, 7}, {4, 4, 4}, {2, 2, 
      2}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {3, 3, 3}, {
      2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {3, 3, 3}, {6, 6, 6}, {7, 7, 7}, {4, 4, 
      4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {3, 3, 3}, {2, 2, 2}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 
      1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 3, 2}, {1, 3, 
      2}, {1, 3, 2}, {1, 3, 2}, {1, 3, 2}, {1, 3, 2}, {1, 3, 2}, {1, 3, 2}, {
      1, 3, 2}, {1, 3, 2}, {1, 3, 2}, {1, 3, 2}, {1, 3, 2}, {1, 3, 2}, {1, 3, 
      2}, {1, 3, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 1, 0}, {0, 1, 0}, {0, 2, 0}, {
      0, 2, 0}, {0, 3, 0}, {1, 6, 0}, {4, 9, 2}, {8, 13, 6}, {10, 15, 8}, {7, 
      12, 5}, {6, 11, 4}, {6, 11, 4}, {5, 10, 3}, {4, 9, 2}, {3, 8, 1}, {2, 7,
       0}, {2, 7, 0}, {3, 10, 3}, {1, 11, 3}}, {{85, 97, 97}, {87, 99, 99}, {
      86, 98, 98}, {78, 92, 92}, {73, 88, 85}, {77, 92, 87}, {91, 106, 101}, {
      104, 119, 112}, {114, 130, 120}, {96, 112, 101}, {76, 92, 79}, {67, 83, 
      70}, {66, 83, 67}, {64, 78, 61}, {51, 65, 48}, {40, 53, 36}, {102, 112, 
      101}, {95, 103, 92}, {100, 108, 97}, {93, 101, 90}, {39, 47, 36}, {0, 4,
       0}, {17, 25, 14}, {83, 93, 82}, {146, 156, 145}, {131, 141, 130}, {110,
       120, 109}, {93, 103, 92}, {86, 96, 85}, {92, 102, 91}, {104, 114, 
      103}, {116, 124, 109}, {131, 135, 118}, {104, 107, 86}, {37, 38, 20}, {
      19, 22, 5}, {103, 105, 92}, {193, 196, 185}, {227, 230, 223}, {235, 240,
       234}, {231, 237, 233}, {236, 242, 240}, {223, 232, 229}, {191, 200, 
      197}, {159, 170, 166}, {137, 149, 145}, {119, 129, 128}, {102, 113, 
      105}, {120, 126, 112}, {153, 157, 140}, {151, 154, 137}, {108, 109, 
      93}, {87, 85, 72}, {95, 93, 80}, {84, 82, 70}, {52, 50, 38}, {88, 88, 
      78}, {84, 85, 77}, {71, 77, 67}, {61, 73, 63}, {74, 90, 79}, {103, 123, 
      112}, {124, 148, 135}, {128, 155, 140}, {129, 154, 135}, {132, 157, 
      136}, {139, 164, 143}, {152, 175, 155}, {162, 185, 165}, {166, 187, 
      168}, {160, 181, 162}, {156, 175, 156}, {171, 190, 171}, {169, 186, 
      168}, {165, 179, 162}, {156, 170, 153}, {150, 163, 146}, {151, 164, 
      147}, {160, 173, 156}, {168, 181, 164}, {152, 164, 150}, {94, 107, 
      90}, {31, 44, 26}, {7, 19, 0}, {17, 29, 5}, {43, 56, 28}, {75, 88, 
      58}, {101, 115, 82}, {125, 138, 108}, {142, 153, 123}, {147, 157, 
      130}, {136, 146, 122}, {129, 138, 119}, {136, 145, 128}, {142, 150, 
      135}, {142, 148, 138}, {121, 126, 122}, {81, 85, 84}, {35, 41, 39}, {12,
       18, 16}, {0, 8, 5}, {0, 3, 0}, {0, 7, 3}, {5, 17, 13}, {18, 30, 26}, {
      28, 43, 38}, {74, 89, 84}, {134, 151, 145}, {167, 184, 178}, {171, 188, 
      182}, {183, 202, 196}, {208, 228, 219}, {211, 234, 218}, {202, 225, 
      207}, {191, 212, 195}, {181, 202, 185}, {177, 195, 181}, {175, 193, 
      179}, {176, 192, 181}, {176, 192, 181}, {198, 209, 201}, {180, 191, 
      185}, {147, 153, 151}, {100, 106, 104}, {54, 58, 59}, {18, 22, 23}, {1, 
      2, 4}, {0, 0, 2}, {3, 0, 2}, {3, 0, 2}, {4, 4, 6}, {6, 10, 11}, {14, 23,
       20}, {32, 45, 38}, {54, 71, 63}, {70, 90, 78}, {114, 136, 123}, {134, 
      157, 141}, {151, 174, 156}, {159, 180, 161}, {164, 183, 164}, {161, 178,
       159}, {140, 157, 138}, {118, 133, 114}, {116, 134, 112}, {115, 133, 
      111}, {118, 136, 114}, {126, 143, 124}, {131, 148, 132}, {124, 140, 
      127}, {107, 120, 110}, {90, 103, 94}, {84, 95, 89}, {66, 72, 70}, {39, 
      43, 42}, {20, 20, 20}, {14, 12, 15}, {19, 15, 16}, {25, 21, 22}, {26, 
      24, 27}, {28, 32, 35}, {53, 61, 64}, {83, 94, 96}, {94, 110, 110}, {94, 
      116, 113}, {109, 136, 129}, {142, 173, 165}, {173, 206, 195}, {176, 208,
       197}, {181, 209, 197}, {188, 211, 201}, {197, 214, 204}, {204, 216, 
      206}, {210, 215, 208}, {213, 214, 208}, {213, 214, 208}, {220, 227, 
      219}, {209, 221, 211}, {199, 209, 200}, {192, 204, 194}, {190, 200, 
      191}, {185, 197, 187}, {179, 189, 180}, {173, 185, 175}, {182, 192, 
      183}, {185, 197, 187}, {193, 203, 194}, {200, 212, 202}, {207, 217, 
      208}, {211, 223, 213}, {215, 225, 216}, {216, 227, 219}, {206, 217, 
      211}, {221, 232, 226}, {228, 236, 225}, {221, 223, 209}, {225, 223, 
      202}, {242, 232, 205}, {245, 230, 197}, {240, 218, 177}, {227, 200, 
      153}, {236, 206, 154}, {240, 205, 149}, {225, 189, 129}, {206, 168, 
      105}, {199, 160, 95}, {212, 171, 105}, {226, 185, 119}, {228, 184, 
      119}, {233, 189, 124}, {232, 188, 123}, {220, 176, 111}, {204, 160, 
      95}, {199, 155, 90}, {209, 166, 98}, {221, 178, 110}, {217, 174, 106}, {
      215, 175, 106}, {217, 177, 108}, {210, 170, 100}, {191, 151, 81}, {179, 
      139, 69}, {196, 156, 86}, {223, 183, 114}, {232, 188, 125}, {234, 190, 
      129}, {226, 181, 122}, {215, 171, 110}, {225, 180, 121}, {243, 199, 
      138}, {240, 195, 136}, {222, 178, 117}, {246, 201, 142}, {240, 196, 
      135}, {235, 190, 131}, {235, 191, 130}, {241, 196, 137}, {247, 203, 
      142}, {249, 204, 145}, {248, 204, 143}, {243, 199, 136}, {241, 197, 
      134}, {239, 193, 131}, {234, 188, 126}, {226, 181, 116}, {220, 172, 
      106}, {214, 165, 99}, {210, 161, 94}, {208, 157, 91}, {204, 154, 85}, {
      207, 154, 84}, {207, 154, 84}, {198, 144, 72}, {187, 133, 61}, {197, 
      140, 69}, {213, 159, 87}, {203, 149, 77}, {213, 159, 87}, {206, 152, 
      82}, {188, 134, 62}, {197, 140, 69}, {223, 166, 95}, {228, 172, 98}, {
      212, 156, 82}, {224, 166, 92}, {218, 160, 86}, {213, 153, 80}, {211, 
      152, 76}, {215, 156, 80}, {223, 161, 86}, {228, 166, 91}, {227, 168, 
      92}, {232, 178, 104}, {226, 176, 103}, {220, 170, 99}, {214, 165, 96}, {
      212, 164, 100}, {217, 173, 112}, {227, 186, 130}, {233, 197, 145}, {231,
       200, 154}, {221, 196, 156}, {215, 194, 163}, {220, 204, 178}, {230, 
      222, 201}, {242, 237, 218}, {245, 241, 229}, {242, 242, 234}, {252, 254,
       253}, {237, 242, 245}, {206, 215, 220}, {148, 161, 167}, {74, 91, 
      99}, {28, 48, 57}, {38, 62, 72}, {73, 100, 111}, {148, 175, 186}, {163, 
      190, 199}, {184, 211, 218}, {202, 227, 232}, {213, 234, 239}, {215, 235,
       236}, {214, 234, 233}, {212, 234, 232}, {195, 225, 223}, {195, 229, 
      228}, {200, 232, 231}, {199, 231, 230}, {197, 227, 227}, {198, 228, 
      228}, {205, 233, 234}, {211, 239, 240}, {211, 237, 238}, {209, 235, 
      236}, {210, 234, 236}, {215, 236, 239}, {220, 241, 244}, {221, 242, 
      245}, {218, 237, 241}, {213, 232, 236}, {203, 225, 223}, {204, 226, 
      223}, {205, 227, 224}, {206, 228, 225}, {206, 228, 225}, {204, 226, 
      223}, {202, 224, 221}, {201, 223, 220}, {199, 222, 216}, {176, 199, 
      193}, {169, 192, 186}, {179, 202, 196}, {166, 189, 183}, {133, 156, 
      148}, {123, 146, 138}, {137, 160, 152}, {134, 155, 150}, {137, 158, 
      153}, {126, 149, 143}, {115, 138, 132}, {127, 150, 144}, {154, 179, 
      175}, {165, 191, 188}, {158, 184, 181}, {104, 133, 131}, {119, 147, 
      148}, {127, 157, 157}, {132, 162, 164}, {152, 183, 185}, {184, 215, 
      218}, {195, 229, 231}, {192, 222, 224}, {176, 200, 200}, {181, 201, 
      200}, {176, 196, 195}, {164, 184, 183}, {156, 176, 175}, {165, 185, 
      184}, {190, 210, 209}, {213, 233, 232}, {206, 226, 225}, {208, 228, 
      227}, {211, 231, 230}, {214, 234, 233}, {215, 235, 234}, {215, 235, 
      234}, {215, 235, 234}, {214, 234, 233}, {187, 206, 204}, {196, 212, 
      211}, {206, 224, 224}, {219, 237, 237}, {229, 247, 249}, {229, 249, 
      250}, {222, 243, 246}, {216, 237, 242}, {215, 239, 243}, {224, 247, 
      253}, {224, 249, 254}, {207, 232, 239}, {183, 210, 217}, {179, 206, 
      213}, {197, 226, 234}, {220, 247, 254}, {220, 248, 251}, {211, 237, 
      236}, {212, 238, 239}, {225, 251, 250}, {223, 249, 250}, {197, 223, 
      222}, {165, 191, 192}, {149, 175, 174}, {190, 216, 217}, {213, 239, 
      238}, {226, 252, 253}, {215, 241, 240}, {199, 225, 226}, {195, 221, 
      220}, {196, 222, 223}, {193, 221, 222}, {178, 205, 212}, {181, 210, 
      216}, {191, 218, 225}, {203, 231, 235}, {211, 239, 242}, {208, 238, 
      240}, {199, 229, 229}, {188, 220, 219}, {179, 213, 212}, {188, 222, 
      221}, {189, 225, 223}, {181, 220, 217}, {175, 216, 212}, {169, 211, 
      209}, {147, 192, 189}, {126, 167, 169}, {183, 216, 231}, {178, 209, 
      229}, {172, 203, 223}, {173, 206, 225}, {178, 211, 228}, {178, 211, 
      228}, {168, 204, 218}, {160, 196, 210}, {174, 212, 223}, {187, 225, 
      234}, {179, 217, 226}, {147, 188, 194}, {125, 164, 171}, {125, 166, 
      170}, {128, 169, 173}, {121, 166, 171}, {109, 158, 162}, {105, 156, 
      160}, {116, 167, 171}, {105, 156, 160}, {81, 132, 136}, {99, 150, 
      154}, {127, 178, 182}, {120, 171, 175}, {159, 210, 214}, {132, 183, 
      187}, {131, 182, 186}, {153, 204, 208}, {143, 194, 198}, {107, 158, 
      162}, {104, 155, 159}, {142, 180, 183}, {103, 113, 114}, {39, 35, 34}, {
      20, 18, 19}, {17, 15, 18}, {1, 0, 4}, {8, 3, 10}, {124, 119, 126}, {203,
       198, 205}, {249, 244, 250}, {248, 243, 247}, {247, 241, 241}, {244, 
      239, 233}, {241, 237, 226}, {240, 234, 220}, {237, 231, 215}, {241, 229,
       207}, {249, 224, 193}, {255, 231, 194}, {255, 225, 186}, {251, 210, 
      166}, {252, 204, 155}, {255, 206, 149}, {249, 189, 129}, {230, 165, 
      99}, {207, 139, 68}, {190, 118, 44}, {179, 105, 30}, {189, 113, 37}, {
      200, 124, 46}, {202, 129, 50}, {206, 133, 56}, {210, 141, 64}, {200, 
      140, 67}, {201, 144, 73}, {202, 145, 74}, {197, 140, 69}, {192, 138, 
      66}, {202, 148, 76}, {223, 169, 99}, {241, 187, 117}, {214, 161, 91}, {
      212, 159, 91}, {210, 160, 91}, {214, 164, 95}, {220, 169, 103}, {222, 
      171, 105}, {218, 167, 101}, {216, 162, 98}, {237, 176, 119}, {228, 165, 
      111}, {215, 154, 99}, {207, 148, 90}, {208, 152, 91}, {221, 166, 102}, {
      238, 183, 118}, {251, 194, 127}, {222, 163, 95}, {228, 168, 98}, {229, 
      162, 91}, {208, 138, 66}, {183, 106, 36}, {170, 90, 19}, {179, 95, 
      25}, {191, 108, 40}, {177, 102, 35}, {182, 111, 45}, {179, 110, 45}, {
      175, 107, 44}, {192, 128, 66}, {230, 170, 108}, {255, 197, 139}, {255, 
      202, 145}, {249, 197, 140}, {249, 198, 141}, {250, 201, 145}, {251, 204,
       148}, {253, 208, 151}, {255, 211, 154}, {255, 213, 156}, {255, 217, 
      155}, {255, 229, 160}, {238, 199, 132}, {235, 197, 135}, {250, 214, 
      162}, {255, 223, 182}, {238, 212, 179}, {159, 137, 113}, {51, 34, 18}, {
      44, 30, 19}, {33, 24, 17}, {30, 25, 19}, {32, 32, 24}, {25, 26, 18}, {
      13, 16, 5}, {11, 17, 3}, {21, 27, 15}, {27, 29, 26}, {26, 28, 27}, {24, 
      26, 25}, {22, 24, 23}, {19, 21, 20}, {17, 19, 18}, {15, 17, 16}, {14, 
      16, 15}, {22, 24, 23}, {21, 23, 22}, {19, 21, 20}, {16, 18, 17}, {14, 
      16, 15}, {11, 13, 12}, {9, 11, 10}, {8, 10, 9}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 1, 0}, {
      1, 5, 4}, {1, 5, 4}, {1, 5, 4}, {1, 5, 4}, {1, 5, 4}, {1, 5, 4}, {1, 5, 
      4}, {1, 5, 4}, {5, 9, 8}, {5, 9, 8}, {4, 8, 7}, {2, 6, 5}, {0, 4, 3}, {
      0, 3, 2}, {0, 2, 1}, {0, 1, 0}, {8, 10, 9}, {6, 6, 6}, {1, 1, 1}, {0, 0,
       0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 4, 0}, {0, 5, 
      0}, {0, 10, 0}, {0, 14, 1}, {3, 17, 4}, {4, 18, 5}, {1, 15, 2}, {0, 12, 
      0}, {0, 9, 0}, {1, 15, 2}, {5, 19, 6}, {9, 23, 10}, {12, 26, 13}, {11, 
      25, 12}, {6, 20, 7}, {0, 14, 1}, {0, 9, 0}, {0, 8, 0}, {0, 7, 0}}, {{78,
       92, 95}, {80, 94, 97}, {79, 93, 96}, {74, 88, 89}, {70, 84, 85}, {74, 
      88, 88}, {87, 102, 99}, {98, 113, 108}, {89, 104, 99}, {75, 90, 83}, {
      59, 75, 65}, {54, 70, 59}, {57, 73, 62}, {56, 72, 59}, {46, 62, 49}, {
      38, 52, 39}, {72, 82, 73}, {70, 77, 69}, {72, 79, 71}, {63, 70, 62}, {
      32, 39, 31}, {14, 21, 13}, {53, 60, 52}, {112, 119, 111}, {111, 118, 
      110}, {100, 107, 99}, {82, 89, 81}, {67, 74, 66}, {61, 68, 60}, {65, 72,
       64}, {75, 82, 74}, {83, 89, 77}, {91, 94, 77}, {113, 115, 94}, {90, 91,
       73}, {57, 58, 42}, {70, 72, 58}, {110, 114, 100}, {170, 173, 162}, {
      233, 240, 232}, {218, 225, 218}, {225, 234, 229}, {227, 238, 234}, {218,
       230, 228}, {206, 218, 218}, {181, 195, 196}, {139, 153, 156}, {102, 
      114, 110}, {80, 93, 75}, {113, 123, 99}, {142, 150, 129}, {147, 150, 
      131}, {132, 133, 117}, {117, 115, 100}, {110, 106, 94}, {108, 104, 
      92}, {104, 101, 92}, {106, 106, 96}, {100, 105, 98}, {86, 98, 88}, {81, 
      97, 87}, {89, 111, 99}, {101, 127, 116}, {108, 136, 122}, {140, 169, 
      149}, {139, 168, 146}, {138, 166, 144}, {137, 165, 143}, {142, 167, 
      146}, {149, 174, 153}, {160, 181, 162}, {166, 187, 168}, {168, 187, 
      168}, {168, 187, 168}, {169, 183, 166}, {163, 177, 160}, {158, 171, 
      154}, {158, 171, 154}, {166, 177, 161}, {173, 184, 168}, {156, 164, 
      149}, {97, 106, 89}, {39, 48, 29}, {31, 41, 17}, {59, 70, 40}, {92, 103,
       69}, {116, 128, 92}, {131, 143, 105}, {145, 157, 119}, {150, 162, 
      126}, {141, 152, 118}, {118, 129, 99}, {105, 115, 91}, {111, 120, 
      101}, {118, 127, 110}, {119, 127, 114}, {116, 118, 115}, {77, 79, 78}, {
      33, 37, 36}, {12, 16, 15}, {3, 9, 7}, {0, 6, 3}, {3, 12, 9}, {12, 24, 
      20}, {11, 23, 19}, {23, 38, 33}, {55, 72, 66}, {96, 113, 107}, {125, 
      144, 138}, {143, 162, 156}, {164, 185, 178}, {184, 206, 194}, {196, 219,
       201}, {196, 220, 198}, {195, 217, 196}, {190, 212, 191}, {186, 204, 
      188}, {183, 201, 185}, {184, 200, 187}, {186, 202, 189}, {178, 189, 
      181}, {159, 170, 162}, {126, 132, 130}, {82, 88, 86}, {42, 46, 47}, {17,
       21, 22}, {11, 12, 14}, {12, 12, 14}, {20, 14, 18}, {11, 5, 9}, {1, 0, 
      2}, {0, 1, 2}, {11, 20, 17}, {51, 66, 59}, {101, 121, 112}, {136, 160, 
      146}, {132, 156, 142}, {147, 174, 157}, {163, 186, 168}, {164, 185, 
      166}, {164, 183, 164}, {159, 176, 157}, {141, 154, 136}, {117, 132, 
      113}, {83, 98, 79}, {84, 101, 82}, {95, 112, 93}, {115, 132, 113}, {136,
       148, 134}, {140, 152, 138}, {131, 141, 130}, {119, 129, 118}, {75, 80, 
      74}, {56, 61, 55}, {32, 32, 32}, {12, 12, 12}, {5, 3, 6}, {6, 4, 7}, {9,
       7, 10}, {8, 9, 13}, {0, 5, 7}, {10, 28, 30}, {42, 60, 62}, {69, 91, 
      89}, {89, 114, 111}, {104, 133, 128}, {120, 150, 142}, {129, 161, 
      150}, {177, 204, 195}, {182, 208, 197}, {192, 212, 201}, {202, 218, 
      207}, {213, 223, 214}, {220, 226, 216}, {225, 226, 218}, {225, 228, 
      219}, {215, 225, 216}, {205, 218, 208}, {195, 208, 198}, {189, 202, 
      192}, {187, 200, 190}, {184, 197, 187}, {178, 191, 181}, {173, 186, 
      176}, {179, 192, 182}, {183, 196, 186}, {189, 202, 192}, {197, 210, 
      200}, {204, 217, 207}, {210, 223, 213}, {213, 226, 216}, {214, 227, 
      218}, {209, 224, 219}, {222, 235, 228}, {225, 235, 224}, {224, 227, 
      210}, {231, 227, 202}, {246, 233, 201}, {244, 225, 183}, {234, 207, 
      160}, {228, 197, 143}, {234, 199, 141}, {232, 196, 134}, {219, 181, 
      118}, {203, 165, 100}, {200, 162, 97}, {212, 177, 111}, {230, 193, 
      125}, {243, 203, 134}, {242, 199, 130}, {234, 191, 122}, {220, 177, 
      108}, {207, 164, 95}, {202, 159, 90}, {207, 164, 95}, {213, 170, 101}, {
      218, 175, 106}, {209, 166, 97}, {205, 162, 93}, {206, 163, 94}, {200, 
      157, 88}, {192, 149, 80}, {199, 156, 87}, {213, 170, 102}, {197, 153, 
      92}, {214, 169, 110}, {223, 178, 119}, {220, 175, 116}, {225, 180, 
      121}, {238, 193, 134}, {242, 197, 138}, {234, 189, 130}, {242, 197, 
      138}, {238, 193, 134}, {235, 190, 131}, {238, 193, 134}, {244, 199, 
      140}, {248, 203, 144}, {247, 202, 143}, {244, 200, 139}, {232, 188, 
      127}, {231, 187, 124}, {231, 185, 123}, {228, 183, 118}, {226, 178, 
      114}, {221, 173, 107}, {218, 167, 101}, {215, 165, 96}, {211, 158, 
      90}, {207, 155, 82}, {212, 155, 84}, {213, 157, 83}, {204, 146, 72}, {
      194, 136, 62}, {204, 144, 71}, {221, 163, 89}, {215, 158, 87}, {214, 
      160, 88}, {210, 153, 82}, {203, 146, 75}, {209, 153, 79}, {222, 166, 
      92}, {226, 168, 94}, {218, 160, 86}, {215, 156, 80}, {211, 152, 76}, {
      210, 148, 73}, {210, 148, 71}, {216, 153, 76}, {224, 161, 82}, {230, 
      167, 90}, {232, 170, 93}, {226, 169, 90}, {221, 168, 90}, {216, 164, 
      89}, {211, 163, 91}, {214, 166, 100}, {219, 178, 116}, {229, 192, 137}, 
      {234, 202, 151}, {231, 204, 159}, {222, 200, 161}, {216, 200, 167}, {
      222, 208, 181}, {231, 223, 200}, {242, 235, 216}, {246, 241, 222}, {242,
       240, 227}, {237, 236, 232}, {244, 245, 247}, {227, 232, 236}, {170, 
      179, 186}, {98, 112, 121}, {55, 75, 86}, {56, 80, 92}, {72, 100, 112}, {
      134, 162, 174}, {156, 186, 196}, {189, 218, 226}, {211, 239, 243}, {220,
       244, 246}, {219, 239, 238}, {215, 234, 230}, {211, 234, 228}, {199, 
      231, 230}, {197, 236, 235}, {200, 236, 236}, {197, 233, 233}, {192, 226,
       227}, {190, 224, 225}, {197, 227, 229}, {201, 231, 233}, {192, 220, 
      223}, {190, 218, 221}, {194, 218, 222}, {202, 226, 230}, {214, 235, 
      240}, {222, 243, 248}, {225, 244, 250}, {223, 243, 244}, {207, 227, 
      225}, {207, 228, 221}, {207, 228, 221}, {207, 228, 221}, {205, 226, 
      219}, {203, 224, 217}, {201, 222, 215}, {200, 221, 214}, {193, 214, 
      207}, {172, 193, 186}, {168, 189, 182}, {180, 201, 194}, {171, 192, 
      185}, {144, 165, 158}, {136, 157, 150}, {151, 170, 164}, {155, 172, 
      164}, {163, 178, 171}, {160, 177, 169}, {152, 169, 161}, {158, 177, 
      171}, {175, 196, 189}, {179, 199, 197}, {169, 191, 188}, {138, 162, 
      162}, {150, 176, 175}, {157, 183, 184}, {157, 185, 186}, {170, 199, 
      203}, {193, 222, 226}, {201, 232, 235}, {196, 224, 227}, {185, 206, 
      207}, {193, 213, 212}, {193, 213, 212}, {180, 200, 199}, {167, 187, 
      186}, {171, 191, 190}, {196, 216, 215}, {220, 240, 239}, {209, 229, 
      228}, {211, 231, 230}, {214, 234, 233}, {217, 237, 236}, {218, 238, 
      237}, {218, 238, 237}, {217, 237, 236}, {217, 236, 234}, {196, 212, 
      211}, {203, 218, 215}, {212, 228, 227}, {224, 240, 239}, {229, 247, 
      247}, {228, 248, 247}, {223, 242, 246}, {217, 238, 241}, {212, 235, 
      241}, {217, 242, 247}, {216, 241, 248}, {197, 224, 231}, {177, 206, 
      214}, {176, 205, 213}, {196, 226, 236}, {219, 248, 255}, {220, 248, 
      251}, {214, 240, 239}, {216, 242, 241}, {228, 254, 253}, {224, 250, 
      249}, {196, 222, 221}, {166, 192, 191}, {152, 178, 177}, {194, 220, 
      219}, {214, 240, 239}, {224, 250, 249}, {216, 242, 241}, {207, 233, 
      232}, {206, 232, 231}, {203, 229, 228}, {195, 223, 224}, {176, 204, 
      208}, {179, 208, 212}, {188, 217, 221}, {199, 230, 233}, {206, 237, 
      240}, {203, 237, 239}, {191, 226, 228}, {180, 218, 219}, {181, 219, 
      220}, {188, 228, 228}, {188, 230, 229}, {178, 222, 221}, {174, 218, 
      217}, {168, 214, 212}, {149, 195, 193}, {127, 170, 176}, {179, 214, 
      233}, {173, 203, 227}, {163, 195, 218}, {160, 192, 213}, {162, 195, 
      214}, {160, 195, 214}, {155, 191, 207}, {148, 186, 199}, {171, 209, 
      220}, {178, 218, 226}, {169, 209, 217}, {141, 182, 188}, {122, 163, 
      167}, {120, 164, 167}, {121, 165, 168}, {114, 159, 162}, {119, 168, 
      172}, {105, 159, 161}, {108, 159, 162}, {90, 144, 146}, {69, 120, 
      123}, {92, 146, 148}, {129, 180, 183}, {124, 178, 180}, {140, 191, 
      194}, {135, 189, 191}, {139, 190, 193}, {145, 199, 201}, {145, 196, 
      199}, {128, 182, 184}, {110, 161, 164}, {106, 146, 146}, {59, 71, 71}, {
      33, 31, 32}, {9, 7, 10}, {1, 0, 4}, {19, 14, 21}, {97, 91, 101}, {194, 
      186, 199}, {241, 233, 244}, {247, 240, 248}, {246, 240, 244}, {248, 240,
       238}, {246, 239, 231}, {243, 237, 223}, {241, 236, 217}, {239, 233, 
      211}, {242, 231, 203}, {247, 223, 187}, {254, 222, 183}, {247, 210, 
      168}, {233, 190, 145}, {236, 186, 135}, {246, 191, 134}, {245, 183, 
      122}, {234, 166, 101}, {226, 156, 86}, {210, 138, 66}, {199, 125, 52}, {
      200, 126, 53}, {198, 126, 54}, {191, 121, 51}, {191, 122, 53}, {197, 
      132, 64}, {207, 150, 81}, {206, 153, 85}, {210, 157, 89}, {215, 162, 
      94}, {216, 163, 95}, {213, 160, 92}, {205, 152, 84}, {199, 146, 78}, {
      215, 162, 94}, {213, 160, 92}, {212, 159, 91}, {216, 163, 95}, {221, 
      168, 100}, {222, 169, 101}, {217, 164, 96}, {215, 157, 93}, {241, 175, 
      117}, {235, 166, 111}, {222, 155, 100}, {211, 149, 90}, {210, 150, 
      90}, {214, 159, 95}, {225, 170, 105}, {232, 177, 110}, {230, 173, 
      106}, {234, 175, 105}, {233, 168, 100}, {218, 149, 80}, {199, 124, 
      56}, {189, 108, 42}, {191, 106, 41}, {195, 112, 46}, {172, 94, 30}, {
      176, 101, 36}, {175, 101, 38}, {175, 104, 40}, {198, 128, 66}, {233, 
      168, 104}, {255, 191, 130}, {253, 193, 131}, {254, 195, 137}, {252, 198,
       138}, {251, 199, 141}, {251, 202, 143}, {252, 206, 147}, {255, 210, 
      151}, {255, 214, 156}, {255, 216, 154}, {255, 223, 154}, {242, 205, 
      135}, {241, 203, 141}, {246, 210, 158}, {250, 217, 174}, {246, 215, 
      184}, {173, 147, 124}, {63, 40, 24}, {45, 27, 17}, {35, 20, 13}, {32, 
      23, 16}, {38, 34, 25}, {34, 34, 24}, {25, 29, 15}, {28, 32, 17}, {37, 
      43, 29}, {25, 26, 21}, {24, 24, 24}, {22, 22, 22}, {20, 20, 20}, {17, 
      17, 17}, {15, 15, 15}, {13, 13, 13}, {12, 12, 12}, {16, 16, 16}, {15, 
      15, 15}, {13, 13, 13}, {11, 11, 11}, {9, 9, 9}, {6, 6, 6}, {5, 5, 5}, {
      4, 4, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 1, 0}, {1, 5, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 
      4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {4, 10, 8}, {3, 9, 7}, {
      2, 8, 6}, {1, 7, 5}, {0, 6, 4}, {0, 4, 2}, {0, 3, 1}, {0, 2, 1}, {5, 7, 
      6}, {5, 5, 5}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {0, 4, 0}, {0, 4, 0}, {0, 9, 0}, {0, 14, 3}, {2, 18, 
      7}, {3, 19, 8}, {2, 18, 7}, {0, 15, 4}, {0, 13, 2}, {0, 13, 2}, {0, 16, 
      5}, {4, 20, 9}, {7, 23, 12}, {6, 22, 11}, {2, 18, 7}, {0, 12, 1}, {0, 7,
       0}, {0, 8, 0}, {0, 7, 0}}, {{70, 84, 87}, {71, 85, 88}, {69, 83, 86}, {
      65, 79, 80}, {63, 77, 78}, {68, 82, 82}, {78, 93, 90}, {87, 102, 97}, {
      64, 79, 74}, {54, 69, 62}, {44, 60, 50}, {44, 60, 49}, {49, 65, 54}, {
      52, 68, 55}, {46, 62, 49}, {41, 55, 42}, {44, 54, 45}, {49, 56, 48}, {
      43, 50, 42}, {28, 35, 27}, {20, 27, 19}, {40, 47, 39}, {84, 91, 83}, {
      120, 127, 119}, {89, 96, 88}, {82, 89, 81}, {70, 77, 69}, {60, 67, 
      59}, {55, 62, 54}, {56, 63, 55}, {60, 67, 59}, {65, 71, 59}, {60, 63, 
      46}, {102, 103, 85}, {108, 109, 93}, {81, 82, 66}, {55, 57, 43}, {50, 
      54, 40}, {109, 112, 101}, {198, 205, 197}, {217, 224, 217}, {221, 230, 
      225}, {226, 237, 233}, {232, 244, 242}, {239, 251, 251}, {225, 239, 
      239}, {179, 193, 194}, {135, 147, 143}, {82, 95, 77}, {76, 86, 62}, {92,
       100, 79}, {134, 137, 118}, {156, 157, 141}, {151, 149, 134}, {147, 143,
       131}, {155, 151, 139}, {96, 93, 84}, {101, 101, 91}, {106, 111, 104}, {
      105, 117, 107}, {98, 114, 104}, {94, 116, 104}, {104, 130, 119}, {118, 
      146, 132}, {130, 159, 139}, {137, 166, 144}, {144, 172, 150}, {143, 171,
       149}, {143, 168, 147}, {147, 172, 151}, {161, 182, 163}, {172, 193, 
      174}, {166, 185, 166}, {169, 188, 169}, {174, 188, 171}, {170, 184, 
      167}, {166, 179, 162}, {163, 176, 159}, {167, 178, 162}, {170, 181, 
      165}, {143, 151, 136}, {87, 96, 79}, {40, 49, 30}, {47, 57, 33}, {86, 
      97, 67}, {118, 129, 95}, {130, 142, 106}, {133, 145, 107}, {138, 150, 
      112}, {149, 161, 125}, {150, 161, 127}, {138, 149, 119}, {131, 141, 
      117}, {136, 145, 126}, {137, 146, 129}, {131, 139, 126}, {103, 105, 
      102}, {65, 67, 66}, {25, 29, 28}, {9, 13, 12}, {4, 10, 8}, {1, 10, 7}, {
      9, 18, 15}, {18, 30, 26}, {35, 47, 43}, {53, 68, 63}, {72, 89, 83}, {85,
       102, 96}, {103, 122, 116}, {131, 150, 144}, {150, 171, 164}, {156, 178,
       166}, {180, 203, 185}, {189, 213, 191}, {199, 221, 200}, {198, 220, 
      199}, {191, 209, 193}, {182, 200, 184}, {182, 198, 185}, {184, 200, 
      187}, {167, 178, 170}, {146, 157, 149}, {112, 118, 116}, {68, 74, 72}, {
      32, 36, 37}, {12, 16, 17}, {11, 12, 14}, {16, 16, 18}, {17, 11, 15}, {
      15, 9, 13}, {10, 8, 11}, {6, 10, 11}, {11, 20, 17}, {27, 42, 35}, {50, 
      70, 61}, {67, 91, 77}, {141, 165, 151}, {156, 183, 166}, {171, 194, 
      176}, {170, 191, 172}, {168, 187, 168}, {165, 182, 163}, {152, 165, 
      147}, {132, 147, 128}, {116, 131, 112}, {115, 132, 113}, {121, 138, 
      119}, {135, 152, 133}, {150, 162, 148}, {151, 163, 149}, {139, 149, 
      138}, {125, 135, 124}, {81, 86, 80}, {63, 68, 62}, {42, 42, 42}, {22, 
      22, 22}, {14, 12, 15}, {11, 9, 12}, {10, 8, 11}, {7, 8, 12}, {6, 17, 
      19}, {7, 25, 27}, {28, 46, 48}, {64, 86, 84}, {106, 131, 128}, {136, 
      165, 160}, {151, 181, 173}, {151, 183, 172}, {189, 216, 207}, {193, 219,
       208}, {202, 222, 211}, {210, 226, 215}, {218, 228, 219}, {224, 230, 
      220}, {228, 229, 221}, {228, 231, 222}, {218, 228, 219}, {210, 223, 
      213}, {203, 216, 206}, {201, 214, 204}, {203, 216, 206}, {203, 216, 
      206}, {200, 213, 203}, {196, 209, 199}, {199, 212, 202}, {202, 215, 
      205}, {207, 220, 210}, {212, 225, 215}, {217, 230, 220}, {220, 233, 
      223}, {221, 234, 224}, {221, 234, 225}, {220, 233, 226}, {224, 235, 
      227}, {226, 234, 221}, {229, 230, 212}, {238, 232, 206}, {246, 231, 
      198}, {236, 214, 173}, {219, 193, 144}, {226, 195, 141}, {227, 192, 
      134}, {219, 183, 121}, {207, 169, 106}, {196, 158, 93}, {201, 163, 
      98}, {216, 181, 115}, {233, 196, 128}, {245, 205, 136}, {236, 193, 
      125}, {221, 178, 110}, {211, 168, 100}, {208, 165, 97}, {209, 166, 
      98}, {209, 166, 98}, {209, 166, 98}, {208, 165, 97}, {192, 149, 81}, {
      185, 142, 74}, {194, 151, 83}, {200, 157, 89}, {196, 153, 85}, {193, 
      150, 82}, {197, 153, 88}, {178, 134, 73}, {203, 158, 99}, {223, 178, 
      119}, {225, 180, 121}, {222, 177, 118}, {227, 182, 123}, {233, 188, 
      129}, {234, 189, 130}, {239, 194, 135}, {238, 193, 134}, {239, 194, 
      135}, {244, 199, 140}, {250, 205, 146}, {250, 205, 146}, {245, 200, 
      141}, {239, 195, 134}, {221, 177, 116}, {222, 178, 115}, {224, 178, 
      116}, {224, 179, 114}, {224, 176, 112}, {221, 173, 107}, {220, 169, 
      103}, {218, 168, 99}, {213, 160, 92}, {210, 158, 85}, {215, 158, 87}, {
      217, 161, 87}, {208, 150, 76}, {199, 141, 67}, {210, 150, 77}, {227, 
      169, 95}, {218, 161, 90}, {205, 148, 77}, {201, 144, 73}, {208, 151, 
      80}, {213, 157, 83}, {209, 153, 79}, {209, 151, 77}, {214, 156, 82}, {
      210, 150, 77}, {209, 150, 74}, {209, 150, 74}, {211, 152, 76}, {218, 
      156, 81}, {226, 164, 87}, {234, 172, 97}, {237, 178, 102}, {224, 168, 
      93}, {219, 165, 91}, {214, 164, 93}, {214, 167, 99}, {220, 175, 110}, {
      229, 189, 128}, {239, 202, 149}, {243, 211, 162}, {235, 208, 165}, {229,
       207, 170}, {223, 207, 174}, {227, 213, 186}, {235, 224, 202}, {241, 
      234, 215}, {243, 238, 219}, {241, 239, 226}, {230, 231, 226}, {247, 251,
       252}, {228, 236, 239}, {156, 169, 175}, {90, 109, 116}, {71, 95, 
      105}, {82, 110, 121}, {89, 121, 132}, {133, 165, 176}, {157, 190, 
      199}, {189, 219, 227}, {206, 235, 239}, {207, 235, 236}, {208, 233, 
      230}, {214, 237, 231}, {218, 243, 237}, {203, 237, 236}, {202, 241, 
      240}, {204, 240, 240}, {199, 235, 235}, {192, 226, 227}, {187, 221, 
      222}, {191, 221, 223}, {193, 223, 225}, {188, 216, 219}, {184, 212, 
      215}, {185, 209, 213}, {191, 215, 219}, {204, 225, 230}, {214, 235, 
      240}, {220, 239, 245}, {221, 241, 242}, {211, 230, 228}, {210, 229, 
      223}, {209, 228, 222}, {206, 225, 219}, {203, 222, 216}, {201, 220, 
      214}, {199, 218, 212}, {198, 217, 211}, {185, 204, 198}, {171, 190, 
      184}, {171, 190, 184}, {184, 203, 197}, {182, 201, 195}, {163, 182, 
      176}, {159, 178, 172}, {172, 191, 185}, {181, 198, 190}, {192, 207, 
      200}, {195, 212, 204}, {191, 208, 200}, {189, 208, 202}, {192, 213, 
      206}, {189, 209, 207}, {180, 202, 199}, {170, 194, 194}, {179, 205, 
      204}, {185, 211, 212}, {182, 210, 211}, {185, 214, 218}, {195, 224, 
      228}, {196, 227, 230}, {192, 220, 223}, {194, 215, 216}, {210, 228, 
      228}, {216, 234, 234}, {203, 221, 221}, {183, 201, 201}, {181, 199, 
      199}, {204, 222, 222}, {228, 246, 246}, {217, 235, 235}, {218, 236, 
      236}, {221, 239, 239}, {223, 241, 241}, {224, 242, 242}, {224, 242, 
      242}, {222, 240, 240}, {221, 240, 238}, {206, 222, 221}, {212, 227, 
      224}, {220, 236, 235}, {227, 243, 242}, {228, 246, 246}, {225, 245, 
      244}, {222, 241, 245}, {218, 239, 242}, {212, 235, 241}, {212, 237, 
      242}, {205, 230, 237}, {187, 214, 221}, {171, 200, 208}, {173, 202, 
      210}, {192, 222, 232}, {212, 241, 249}, {221, 249, 252}, {215, 243, 
      244}, {220, 248, 249}, {229, 255, 255}, {221, 249, 250}, {193, 221, 
      222}, {167, 195, 196}, {156, 184, 185}, {193, 221, 222}, {208, 236, 
      237}, {216, 244, 245}, {213, 241, 242}, {213, 241, 242}, {216, 244, 
      245}, {210, 238, 239}, {197, 225, 226}, {176, 204, 208}, {179, 208, 
      214}, {188, 217, 223}, {198, 229, 234}, {205, 236, 241}, {201, 234, 
      239}, {190, 225, 229}, {178, 216, 219}, {184, 222, 225}, {190, 230, 
      232}, {188, 229, 231}, {178, 222, 223}, {175, 219, 220}, {172, 218, 
      218}, {156, 202, 202}, {136, 181, 186}, {171, 208, 226}, {164, 199, 
      221}, {154, 189, 209}, {146, 183, 202}, {143, 180, 198}, {139, 176, 
      194}, {133, 170, 186}, {127, 167, 179}, {162, 202, 212}, {161, 204, 
      211}, {150, 193, 200}, {129, 172, 178}, {116, 160, 163}, {114, 159, 
      162}, {111, 157, 157}, {103, 149, 149}, {122, 172, 173}, {100, 151, 
      152}, {90, 140, 141}, {67, 118, 119}, {50, 100, 101}, {81, 132, 133}, {
      122, 172, 173}, {121, 172, 173}, {115, 165, 166}, {133, 184, 185}, {142,
       192, 193}, {137, 188, 189}, {138, 188, 189}, {133, 184, 185}, {98, 148,
       149}, {62, 100, 101}, {38, 50, 50}, {45, 45, 45}, {5, 3, 6}, {1, 0, 
      4}, {82, 79, 86}, {195, 192, 201}, {250, 244, 255}, {255, 252, 255}, {
      243, 236, 244}, {243, 237, 241}, {246, 238, 236}, {246, 239, 231}, {245,
       237, 224}, {243, 236, 217}, {241, 233, 210}, {244, 230, 201}, {247, 
      221, 186}, {247, 214, 173}, {234, 195, 152}, {219, 177, 129}, {223, 173,
       120}, {237, 181, 122}, {243, 182, 119}, {241, 174, 106}, {223, 153, 
      83}, {215, 143, 71}, {211, 137, 66}, {211, 137, 66}, {204, 131, 62}, {
      194, 124, 54}, {200, 131, 62}, {210, 147, 78}, {199, 142, 73}, {196, 
      143, 75}, {202, 149, 81}, {219, 166, 98}, {235, 182, 114}, {237, 184, 
      116}, {223, 170, 102}, {208, 155, 87}, {217, 164, 96}, {214, 161, 93}, {
      212, 159, 91}, {214, 161, 93}, {218, 165, 97}, {218, 165, 97}, {212, 
      159, 91}, {210, 152, 88}, {226, 161, 103}, {226, 157, 102}, {220, 153, 
      98}, {214, 152, 93}, {213, 154, 94}, {214, 159, 95}, {219, 164, 99}, {
      222, 167, 100}, {235, 178, 111}, {234, 175, 105}, {232, 169, 100}, {227,
       158, 89}, {219, 144, 76}, {208, 129, 62}, {199, 116, 50}, {193, 110, 
      44}, {169, 91, 27}, {168, 93, 28}, {165, 91, 28}, {170, 99, 35}, {197, 
      127, 65}, {230, 165, 101}, {249, 185, 124}, {248, 188, 126}, {253, 194, 
      136}, {250, 196, 136}, {249, 197, 139}, {248, 199, 140}, {250, 204, 
      145}, {253, 208, 149}, {255, 213, 155}, {255, 215, 155}, {255, 216, 
      149}, {249, 212, 144}, {250, 212, 150}, {241, 205, 153}, {242, 209, 
      166}, {253, 222, 191}, {192, 166, 143}, {81, 58, 42}, {45, 27, 17}, {33,
       18, 11}, {27, 18, 11}, {32, 28, 19}, {31, 31, 21}, {23, 27, 13}, {25, 
      29, 14}, {32, 38, 26}, {18, 19, 14}, {18, 18, 18}, {16, 16, 16}, {14, 
      14, 14}, {12, 12, 12}, {11, 11, 11}, {9, 9, 9}, {9, 9, 9}, {8, 8, 8}, {
      7, 7, 7}, {6, 6, 6}, {4, 4, 4}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 1, 0}, {1, 5, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {
      0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {3, 9, 7}, {2, 8, 6}, {2, 8, 
      6}, {1, 7, 5}, {0, 6, 4}, {0, 5, 3}, {0, 4, 2}, {0, 3, 2}, {1, 3, 2}, {
      3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
      0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {1, 3, 2}, {0, 3, 0}, {0, 7, 0}, {0, 13, 4}, {5, 18, 9}, {8, 
      21, 12}, {8, 21, 12}, {6, 19, 10}, {4, 17, 8}, {0, 9, 0}, {0, 12, 3}, {
      2, 15, 6}, {4, 17, 8}, {3, 16, 7}, {0, 12, 3}, {0, 7, 0}, {0, 4, 0}, {0,
       7, 0}, {0, 6, 0}}, {{62, 73, 77}, {59, 73, 76}, {59, 70, 74}, {55, 69, 
      70}, {58, 69, 71}, {60, 74, 74}, {69, 81, 79}, {72, 87, 82}, {53, 65, 
      61}, {45, 60, 53}, {42, 55, 46}, {40, 56, 45}, {47, 60, 50}, {47, 63, 
      50}, {45, 59, 46}, {40, 54, 41}, {31, 41, 32}, {41, 48, 40}, {30, 37, 
      29}, {7, 14, 6}, {13, 20, 12}, {52, 59, 51}, {84, 91, 83}, {92, 99, 
      91}, {76, 83, 75}, {73, 80, 72}, {67, 74, 66}, {61, 68, 60}, {57, 64, 
      56}, {56, 63, 55}, {57, 64, 56}, {58, 64, 54}, {64, 66, 52}, {75, 76, 
      60}, {72, 73, 57}, {75, 76, 62}, {75, 77, 64}, {55, 58, 47}, {72, 75, 
      66}, {129, 137, 126}, {216, 223, 216}, {220, 230, 222}, {221, 232, 
      226}, {221, 233, 229}, {230, 242, 240}, {232, 246, 246}, {214, 228, 
      228}, {191, 204, 197}, {155, 168, 150}, {104, 114, 90}, {63, 71, 50}, {
      87, 90, 71}, {146, 147, 131}, {189, 187, 172}, {194, 190, 178}, {183, 
      179, 167}, {112, 109, 100}, {98, 98, 88}, {95, 100, 93}, {105, 117, 
      107}, {108, 124, 114}, {101, 123, 111}, {106, 132, 121}, {121, 149, 
      135}, {106, 135, 115}, {129, 158, 136}, {156, 184, 162}, {166, 194, 
      172}, {163, 188, 167}, {158, 183, 162}, {163, 184, 165}, {170, 191, 
      172}, {167, 186, 167}, {171, 190, 171}, {177, 191, 174}, {174, 188, 
      171}, {166, 179, 162}, {157, 170, 153}, {155, 166, 150}, {155, 166, 
      150}, {137, 145, 130}, {96, 105, 88}, {66, 75, 56}, {77, 87, 63}, {107, 
      118, 88}, {126, 137, 103}, {129, 141, 105}, {129, 141, 103}, {126, 138, 
      100}, {150, 162, 126}, {171, 182, 148}, {177, 188, 158}, {175, 185, 
      161}, {167, 176, 157}, {147, 156, 139}, {125, 133, 120}, {85, 87, 84}, {
      50, 52, 51}, {14, 18, 17}, {2, 6, 5}, {1, 7, 5}, {1, 10, 7}, {10, 19, 
      16}, {20, 32, 28}, {61, 73, 69}, {91, 106, 101}, {110, 127, 121}, {108, 
      125, 119}, {114, 133, 127}, {135, 154, 148}, {137, 158, 151}, {122, 144,
       132}, {160, 183, 165}, {176, 200, 178}, {192, 214, 193}, {193, 215, 
      194}, {183, 201, 185}, {171, 189, 173}, {168, 184, 171}, {169, 185, 
      172}, {170, 181, 173}, {151, 162, 154}, {118, 124, 122}, {74, 80, 78}, {
      35, 39, 40}, {9, 13, 14}, {2, 3, 5}, {3, 3, 5}, {4, 0, 2}, {4, 0, 2}, {
      14, 12, 15}, {30, 34, 35}, {50, 59, 56}, {72, 87, 80}, {96, 116, 107}, {
      111, 135, 121}, {135, 159, 145}, {152, 179, 162}, {170, 193, 175}, {172,
       193, 174}, {173, 192, 173}, {176, 193, 174}, {171, 184, 166}, {157, 
      172, 153}, {132, 147, 128}, {125, 142, 123}, {123, 140, 121}, {126, 143,
       124}, {132, 144, 130}, {123, 135, 121}, {105, 115, 104}, {89, 99, 
      88}, {90, 95, 89}, {73, 78, 72}, {53, 53, 53}, {33, 33, 33}, {23, 21, 
      24}, {17, 15, 18}, {12, 10, 13}, {7, 8, 12}, {19, 30, 32}, {12, 30, 
      32}, {22, 40, 42}, {54, 76, 74}, {104, 129, 126}, {152, 181, 176}, {186,
       216, 208}, {201, 233, 222}, {205, 232, 223}, {207, 233, 222}, {212, 
      232, 221}, {215, 231, 220}, {218, 228, 219}, {219, 225, 215}, {219, 220,
       212}, {216, 219, 210}, {214, 224, 215}, {207, 220, 210}, {202, 215, 
      205}, {203, 216, 206}, {207, 220, 210}, {210, 223, 213}, {209, 222, 
      212}, {206, 219, 209}, {207, 220, 210}, {209, 222, 212}, {213, 226, 
      216}, {216, 229, 219}, {219, 232, 222}, {220, 233, 223}, {220, 233, 
      223}, {220, 233, 223}, {228, 239, 231}, {226, 236, 227}, {229, 233, 
      219}, {234, 233, 213}, {241, 234, 206}, {239, 225, 190}, {224, 201, 
      159}, {207, 179, 131}, {229, 196, 143}, {222, 186, 128}, {208, 170, 
      108}, {194, 156, 93}, {190, 152, 87}, {197, 162, 96}, {214, 179, 113}, {
      229, 191, 126}, {232, 191, 125}, {215, 175, 106}, {201, 158, 90}, {197, 
      157, 88}, {209, 166, 98}, {215, 175, 106}, {215, 172, 104}, {207, 167, 
      98}, {191, 148, 80}, {177, 137, 68}, {177, 134, 66}, {186, 146, 77}, {
      194, 151, 83}, {187, 147, 78}, {186, 143, 75}, {189, 148, 82}, {197, 
      153, 92}, {208, 166, 106}, {221, 176, 117}, {221, 179, 119}, {220, 175, 
      116}, {217, 175, 115}, {221, 176, 117}, {220, 178, 118}, {241, 196, 
      137}, {240, 198, 138}, {246, 201, 142}, {250, 208, 148}, {255, 211, 
      152}, {251, 209, 149}, {243, 198, 139}, {234, 190, 129}, {221, 177, 
      116}, {222, 178, 115}, {224, 178, 116}, {224, 179, 114}, {224, 176, 
      112}, {222, 174, 108}, {221, 170, 104}, {219, 169, 100}, {216, 163, 
      95}, {213, 161, 88}, {218, 161, 90}, {220, 164, 90}, {213, 155, 81}, {
      204, 146, 72}, {214, 154, 81}, {232, 174, 100}, {211, 153, 80}, {187, 
      130, 59}, {183, 126, 55}, {201, 144, 73}, {204, 148, 74}, {189, 133, 
      59}, {187, 129, 55}, {201, 143, 69}, {211, 153, 79}, {214, 156, 82}, {
      217, 157, 84}, {218, 158, 85}, {220, 160, 87}, {224, 164, 91}, {232, 
      172, 99}, {237, 179, 105}, {232, 178, 104}, {225, 175, 104}, {220, 171, 
      102}, {221, 176, 109}, {230, 186, 125}, {238, 199, 140}, {245, 209, 
      157}, {245, 214, 167}, {237, 212, 171}, {235, 213, 176}, {232, 215, 
      185}, {234, 220, 194}, {238, 227, 207}, {240, 233, 215}, {242, 236, 
      220}, {240, 238, 225}, {236, 241, 235}, {249, 255, 255}, {210, 221, 
      223}, {115, 133, 137}, {55, 78, 84}, {69, 96, 105}, {107, 140, 149}, {
      125, 159, 169}, {147, 184, 193}, {164, 201, 209}, {182, 217, 223}, {186,
       220, 222}, {183, 215, 214}, {187, 216, 212}, {205, 232, 225}, {219, 
      249, 241}, {201, 235, 234}, {202, 241, 240}, {206, 242, 242}, {202, 238,
       238}, {196, 230, 231}, {190, 224, 225}, {193, 223, 225}, {195, 225, 
      227}, {204, 232, 235}, {196, 224, 227}, {190, 214, 218}, {188, 212, 
      216}, {195, 216, 221}, {202, 223, 228}, {206, 225, 231}, {206, 226, 
      227}, {214, 233, 231}, {212, 231, 225}, {208, 227, 221}, {204, 223, 
      217}, {200, 219, 213}, {198, 217, 211}, {196, 215, 209}, {196, 215, 
      209}, {184, 203, 197}, {176, 195, 189}, {179, 198, 192}, {194, 213, 
      207}, {196, 215, 209}, {187, 206, 200}, {186, 205, 199}, {199, 216, 
      210}, {203, 218, 211}, {211, 226, 219}, {214, 231, 223}, {208, 225, 
      217}, {197, 216, 210}, {191, 212, 205}, {191, 211, 209}, {190, 212, 
      209}, {186, 210, 210}, {192, 218, 217}, {197, 223, 224}, {193, 221, 
      222}, {189, 218, 222}, {188, 217, 221}, {187, 218, 221}, {187, 215, 
      218}, {202, 223, 224}, {221, 239, 239}, {232, 250, 250}, {219, 237, 
      237}, {195, 213, 213}, {188, 206, 206}, {208, 226, 226}, {232, 250, 
      250}, {223, 241, 241}, {225, 243, 243}, {227, 245, 245}, {228, 246, 
      246}, {229, 247, 247}, {228, 246, 246}, {226, 244, 244}, {227, 243, 
      242}, {216, 230, 230}, {222, 237, 234}, {227, 243, 242}, {229, 245, 
      244}, {225, 243, 243}, {222, 242, 241}, {221, 240, 244}, {221, 242, 
      245}, {218, 241, 247}, {212, 237, 242}, {199, 224, 231}, {180, 207, 
      214}, {166, 195, 203}, {169, 198, 206}, {183, 213, 223}, {198, 228, 
      236}, {219, 249, 251}, {218, 246, 247}, {223, 251, 252}, {230, 255, 
      255}, {218, 246, 247}, {190, 218, 219}, {171, 199, 200}, {168, 196, 
      197}, {185, 213, 214}, {197, 225, 226}, {205, 233, 234}, {208, 236, 
      237}, {216, 244, 245}, {223, 251, 252}, {214, 242, 243}, {196, 226, 
      228}, {180, 209, 215}, {183, 214, 219}, {191, 222, 227}, {200, 233, 
      238}, {207, 240, 245}, {203, 238, 242}, {192, 227, 231}, {180, 218, 
      221}, {176, 216, 218}, {182, 223, 225}, {180, 224, 225}, {174, 220, 
      220}, {175, 221, 221}, {176, 224, 224}, {166, 214, 214}, {149, 197, 
      201}, {158, 200, 214}, {157, 195, 214}, {152, 190, 209}, {145, 184, 
      201}, {134, 176, 192}, {122, 164, 178}, {110, 152, 164}, {102, 145, 
      154}, {143, 188, 194}, {139, 184, 189}, {129, 174, 179}, {117, 162, 
      165}, {108, 153, 156}, {104, 150, 150}, {99, 145, 145}, {92, 140, 
      140}, {113, 161, 163}, {86, 134, 136}, {70, 118, 120}, {49, 97, 99}, {
      35, 83, 85}, {69, 117, 119}, {107, 155, 157}, {102, 150, 152}, {102, 
      150, 152}, {119, 167, 169}, {134, 182, 184}, {134, 182, 184}, {121, 169,
       171}, {97, 145, 147}, {64, 112, 114}, {45, 80, 82}, {57, 69, 69}, {61, 
      61, 61}, {8, 7, 12}, {23, 21, 26}, {152, 149, 158}, {245, 242, 251}, {
      251, 245, 255}, {248, 242, 252}, {239, 232, 239}, {243, 234, 237}, {245,
       237, 234}, {247, 238, 229}, {246, 239, 223}, {244, 236, 215}, {240, 
      233, 207}, {243, 228, 197}, {245, 219, 182}, {242, 207, 165}, {230, 191,
       148}, {223, 179, 132}, {228, 177, 124}, {236, 180, 121}, {241, 180, 
      117}, {243, 176, 108}, {226, 156, 86}, {222, 150, 78}, {219, 147, 75}, {
      216, 143, 74}, {201, 131, 61}, {189, 120, 51}, {197, 130, 62}, {213, 
      150, 83}, {207, 150, 83}, {202, 149, 81}, {204, 151, 83}, {214, 161, 
      93}, {228, 175, 107}, {238, 185, 117}, {239, 186, 118}, {236, 183, 
      115}, {218, 165, 97}, {215, 162, 94}, {213, 160, 92}, {214, 161, 93}, {
      217, 164, 96}, {216, 163, 95}, {210, 157, 89}, {207, 149, 85}, {206, 
      141, 83}, {210, 143, 88}, {214, 149, 93}, {218, 156, 97}, {221, 162, 
      102}, {222, 168, 104}, {223, 170, 104}, {224, 171, 103}, {230, 175, 
      108}, {229, 170, 100}, {227, 164, 95}, {229, 162, 92}, {230, 157, 88}, {
      222, 143, 76}, {204, 121, 55}, {188, 105, 39}, {180, 102, 38}, {169, 94,
       29}, {160, 86, 23}, {164, 93, 29}, {189, 119, 57}, {221, 156, 92}, {
      246, 182, 121}, {253, 193, 131}, {253, 194, 136}, {249, 195, 135}, {246,
       194, 136}, {245, 196, 137}, {246, 200, 141}, {250, 205, 146}, {253, 
      211, 153}, {255, 214, 154}, {250, 211, 146}, {254, 216, 151}, {255, 218,
       159}, {238, 202, 150}, {236, 203, 160}, {255, 229, 195}, {212, 186, 
      161}, {109, 86, 68}, {47, 29, 17}, {29, 15, 6}, {17, 8, 0}, {18, 14, 
      5}, {14, 14, 4}, {4, 7, 0}, {2, 6, 0}, {6, 12, 0}, {12, 13, 8}, {11, 11,
       11}, {10, 10, 10}, {9, 9, 9}, {8, 8, 8}, {6, 6, 6}, {6, 6, 6}, {5, 5, 
      5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 1, 0}, {1, 5, 4}, {0, 6, 4}, {0, 6, 
      4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {1, 7, 5}, {
      1, 7, 5}, {1, 7, 5}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 4, 
      3}, {0, 1, 0}, {2, 2, 2}, {5, 5, 5}, {7, 7, 7}, {6, 6, 6}, {2, 2, 2}, {
      0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {1, 3, 2}, {0, 2, 0}, {0, 4, 1}, {1, 10, 7}, {
      7, 16, 13}, {11, 20, 17}, {12, 21, 18}, {11, 20, 17}, {9, 18, 15}, {0, 
      5, 2}, {0, 6, 3}, {0, 8, 5}, {0, 9, 6}, {0, 8, 5}, {0, 5, 2}, {0, 3, 
      0}, {0, 3, 0}, {0, 5, 0}, {0, 5, 0}}, {{51, 60, 65}, {48, 59, 63}, {46, 
      55, 60}, {45, 56, 58}, {50, 60, 62}, {54, 66, 66}, {58, 68, 67}, {59, 
      71, 67}, {44, 55, 51}, {40, 53, 46}, {38, 49, 41}, {36, 49, 39}, {37, 
      49, 39}, {34, 48, 35}, {30, 42, 30}, {26, 38, 26}, {18, 28, 19}, {30, 
      37, 29}, {21, 28, 20}, {2, 9, 1}, {15, 22, 14}, {53, 60, 52}, {69, 76, 
      68}, {57, 64, 56}, {53, 60, 52}, {52, 59, 51}, {50, 57, 49}, {48, 55, 
      47}, {45, 52, 44}, {43, 50, 42}, {42, 49, 41}, {42, 48, 38}, {72, 74, 
      61}, {65, 66, 52}, {52, 53, 39}, {68, 68, 56}, {90, 92, 79}, {66, 69, 
      58}, {47, 50, 41}, {67, 75, 64}, {175, 182, 175}, {198, 208, 200}, {216,
       227, 221}, {215, 227, 223}, {212, 224, 220}, {216, 231, 228}, {222, 
      237, 234}, {224, 237, 230}, {214, 227, 209}, {183, 193, 169}, {125, 133,
       112}, {94, 97, 78}, {129, 130, 114}, {198, 196, 181}, {222, 218, 
      206}, {203, 199, 187}, {161, 158, 149}, {112, 112, 102}, {83, 88, 81}, {
      97, 109, 99}, {109, 125, 115}, {97, 119, 107}, {91, 117, 106}, {102, 
      130, 116}, {121, 150, 130}, {141, 170, 148}, {165, 193, 171}, {171, 199,
       177}, {165, 190, 169}, {157, 182, 161}, {162, 183, 164}, {168, 189, 
      170}, {171, 190, 171}, {174, 193, 174}, {178, 192, 175}, {171, 185, 
      168}, {157, 170, 153}, {144, 157, 140}, {136, 147, 131}, {133, 144, 
      128}, {139, 147, 132}, {120, 129, 112}, {112, 121, 102}, {125, 135, 
      111}, {141, 152, 122}, {146, 157, 123}, {148, 160, 124}, {154, 166, 
      128}, {142, 154, 116}, {162, 174, 138}, {178, 189, 155}, {178, 189, 
      159}, {170, 180, 156}, {153, 162, 143}, {122, 131, 114}, {92, 100, 
      87}, {71, 73, 70}, {38, 40, 39}, {5, 9, 8}, {0, 1, 0}, {0, 2, 0}, {0, 6,
       3}, {6, 15, 12}, {15, 27, 23}, {51, 63, 59}, {93, 108, 103}, {128, 145,
       139}, {137, 154, 148}, {141, 160, 154}, {149, 168, 162}, {133, 154, 
      147}, {106, 128, 116}, {133, 156, 138}, {148, 172, 150}, {165, 187, 
      166}, {172, 194, 173}, {171, 189, 173}, {164, 182, 166}, {162, 178, 
      165}, {163, 179, 166}, {166, 177, 169}, {152, 163, 155}, {127, 133, 
      131}, {87, 93, 91}, {48, 52, 53}, {16, 20, 21}, {1, 2, 4}, {0, 0, 2}, {
      13, 7, 11}, {8, 2, 6}, {1, 0, 2}, {0, 1, 2}, {13, 22, 19}, {48, 63, 
      56}, {91, 111, 102}, {121, 145, 131}, {127, 151, 137}, {149, 176, 
      159}, {170, 193, 175}, {173, 194, 175}, {174, 193, 174}, {178, 195, 
      176}, {177, 190, 172}, {167, 182, 163}, {146, 161, 142}, {140, 157, 
      138}, {138, 155, 136}, {142, 159, 140}, {150, 162, 148}, {145, 157, 
      143}, {130, 140, 129}, {116, 126, 115}, {91, 96, 90}, {74, 79, 73}, {52,
       52, 52}, {31, 31, 31}, {19, 17, 20}, {11, 9, 12}, {5, 3, 6}, {0, 0, 
      4}, {0, 6, 8}, {0, 18, 20}, {21, 39, 41}, {49, 71, 69}, {86, 111, 
      108}, {126, 155, 150}, {165, 195, 187}, {188, 220, 209}, {206, 233, 
      224}, {207, 233, 222}, {212, 232, 221}, {214, 230, 219}, {216, 226, 
      217}, {216, 222, 212}, {216, 217, 209}, {213, 216, 207}, {211, 221, 
      212}, {202, 215, 205}, {194, 207, 197}, {190, 203, 193}, {190, 203, 
      193}, {189, 202, 192}, {185, 198, 188}, {181, 194, 184}, {181, 194, 
      184}, {185, 198, 188}, {192, 205, 195}, {199, 212, 202}, {206, 219, 
      209}, {211, 224, 214}, {214, 227, 217}, {217, 229, 219}, {231, 241, 
      232}, {227, 235, 222}, {229, 232, 215}, {235, 233, 210}, {238, 229, 
      200}, {227, 211, 175}, {212, 187, 146}, {203, 173, 123}, {228, 195, 
      141}, {216, 180, 120}, {197, 159, 97}, {184, 146, 83}, {183, 148, 84}, {
      195, 160, 96}, {210, 175, 111}, {219, 184, 118}, {229, 190, 123}, {213, 
      174, 107}, {198, 157, 91}, {198, 159, 92}, {212, 171, 105}, {218, 179, 
      112}, {212, 171, 105}, {201, 162, 95}, {182, 141, 75}, {178, 139, 72}, {
      184, 143, 77}, {191, 152, 85}, {189, 148, 82}, {180, 141, 74}, {186, 
      145, 79}, {198, 159, 94}, {220, 179, 117}, {210, 170, 109}, {207, 165, 
      105}, {212, 172, 111}, {221, 179, 119}, {222, 182, 121}, {222, 180, 
      120}, {219, 179, 118}, {245, 203, 143}, {245, 205, 144}, {249, 207, 
      147}, {254, 214, 153}, {255, 214, 154}, {248, 208, 147}, {236, 194, 
      134}, {225, 184, 122}, {227, 183, 122}, {227, 183, 120}, {228, 182, 
      120}, {227, 182, 117}, {226, 178, 114}, {222, 174, 108}, {221, 170, 
      104}, {218, 168, 99}, {220, 167, 99}, {217, 165, 92}, {221, 164, 93}, {
      223, 167, 93}, {215, 157, 83}, {205, 147, 73}, {215, 155, 82}, {233, 
      175, 101}, {205, 147, 74}, {181, 125, 51}, {175, 119, 45}, {192, 136, 
      62}, {195, 139, 65}, {181, 125, 51}, {180, 124, 50}, {195, 139, 65}, {
      208, 152, 78}, {213, 157, 83}, {218, 160, 87}, {217, 159, 86}, {213, 
      155, 82}, {213, 155, 82}, {220, 162, 89}, {226, 169, 98}, {237, 187, 
      116}, {229, 180, 113}, {222, 174, 108}, {221, 177, 114}, {229, 187, 
      127}, {235, 198, 143}, {236, 202, 154}, {232, 203, 159}, {238, 213, 
      173}, {238, 218, 183}, {239, 222, 194}, {241, 226, 203}, {241, 230, 
      210}, {241, 234, 216}, {243, 237, 221}, {241, 241, 229}, {240, 247, 
      240}, {245, 255, 255}, {201, 219, 219}, {108, 129, 132}, {50, 78, 82}, {
      74, 104, 112}, {121, 158, 166}, {147, 185, 194}, {149, 189, 197}, {165, 
      206, 212}, {182, 221, 226}, {185, 223, 224}, {180, 216, 214}, {178, 210,
       205}, {184, 215, 207}, {192, 225, 216}, {191, 227, 225}, {195, 234, 
      233}, {203, 239, 239}, {203, 239, 239}, {199, 233, 234}, {196, 230, 
      231}, {199, 229, 231}, {201, 231, 233}, {211, 239, 242}, {202, 230, 
      233}, {195, 219, 223}, {191, 215, 219}, {196, 217, 222}, {200, 221, 
      226}, {202, 221, 227}, {201, 221, 222}, {215, 234, 232}, {214, 231, 
      225}, {208, 225, 219}, {203, 220, 214}, {199, 216, 210}, {198, 215, 
      209}, {198, 215, 209}, {198, 215, 209}, {193, 210, 204}, {190, 207, 
      201}, {196, 213, 207}, {207, 224, 218}, {213, 230, 224}, {210, 227, 
      221}, {212, 229, 223}, {218, 235, 229}, {214, 229, 222}, {216, 231, 
      224}, {214, 231, 223}, {203, 220, 212}, {184, 203, 197}, {175, 196, 
      189}, {185, 205, 203}, {199, 221, 218}, {197, 221, 221}, {199, 225, 
      224}, {202, 228, 229}, {200, 228, 229}, {191, 220, 224}, {183, 212, 
      216}, {183, 214, 217}, {191, 219, 222}, {209, 229, 230}, {228, 244, 
      244}, {238, 254, 254}, {226, 242, 242}, {204, 220, 220}, {197, 213, 
      213}, {213, 229, 229}, {233, 249, 249}, {230, 246, 246}, {232, 248, 
      248}, {233, 249, 249}, {234, 250, 250}, {234, 250, 250}, {232, 248, 
      248}, {230, 246, 246}, {229, 245, 244}, {222, 236, 236}, {227, 242, 
      239}, {231, 247, 246}, {229, 245, 244}, {221, 239, 239}, {217, 237, 
      236}, {221, 240, 244}, {224, 245, 248}, {227, 250, 255}, {216, 241, 
      246}, {198, 223, 230}, {179, 206, 213}, {168, 197, 205}, {169, 198, 
      206}, {175, 205, 215}, {183, 213, 221}, {217, 246, 250}, {216, 246, 
      248}, {222, 252, 254}, {224, 254, 255}, {208, 238, 240}, {184, 214, 
      216}, {176, 206, 208}, {182, 212, 214}, {167, 197, 199}, {181, 211, 
      213}, {193, 223, 225}, {200, 230, 232}, {211, 241, 243}, {220, 250, 
      252}, {211, 241, 243}, {195, 225, 227}, {188, 217, 223}, {191, 221, 
      229}, {198, 228, 236}, {206, 239, 246}, {212, 245, 252}, {208, 243, 
      249}, {195, 232, 238}, {183, 222, 227}, {165, 204, 209}, {171, 212, 
      216}, {169, 213, 216}, {165, 210, 213}, {172, 217, 220}, {180, 228, 
      230}, {176, 224, 226}, {162, 211, 215}, {145, 191, 204}, {150, 196, 
      211}, {153, 199, 214}, {148, 194, 209}, {133, 179, 194}, {112, 158, 
      171}, {93, 140, 150}, {81, 128, 136}, {118, 165, 171}, {114, 162, 
      166}, {109, 157, 161}, {104, 152, 154}, {97, 145, 145}, {89, 138, 
      135}, {87, 136, 133}, {89, 138, 135}, {106, 152, 152}, {77, 123, 123}, {
      61, 107, 107}, {45, 91, 91}, {36, 82, 82}, {69, 115, 115}, {97, 143, 
      143}, {83, 129, 129}, {104, 150, 150}, {105, 151, 151}, {124, 170, 
      170}, {138, 184, 184}, {105, 151, 151}, {50, 96, 96}, {33, 79, 79}, {61,
       95, 96}, {67, 81, 81}, {46, 48, 47}, {11, 12, 16}, {79, 78, 83}, {213, 
      212, 220}, {255, 252, 255}, {233, 227, 237}, {246, 241, 248}, {238, 232,
       236}, {242, 233, 234}, {246, 237, 232}, {249, 239, 229}, {247, 239, 
      220}, {244, 234, 209}, {239, 230, 201}, {240, 224, 190}, {234, 206, 
      167}, {232, 195, 151}, {228, 187, 143}, {229, 185, 136}, {234, 183, 
      128}, {232, 176, 117}, {229, 168, 105}, {230, 163, 95}, {236, 166, 
      97}, {228, 155, 86}, {219, 146, 77}, {208, 138, 68}, {190, 121, 52}, {
      176, 109, 41}, {183, 118, 52}, {199, 138, 73}, {222, 167, 100}, {227, 
      174, 106}, {232, 179, 111}, {231, 178, 110}, {224, 171, 103}, {220, 167,
       99}, {222, 169, 101}, {226, 173, 105}, {219, 166, 98}, {216, 163, 
      95}, {214, 161, 93}, {215, 162, 94}, {218, 165, 97}, {217, 164, 96}, {
      211, 158, 90}, {208, 150, 86}, {207, 142, 84}, {214, 147, 92}, {222, 
      157, 101}, {227, 167, 107}, {229, 173, 112}, {228, 174, 110}, {225, 172,
       106}, {222, 169, 101}, {230, 177, 109}, {229, 172, 101}, {229, 169, 
      99}, {238, 171, 101}, {243, 170, 101}, {234, 157, 89}, {212, 131, 65}, {
      192, 111, 45}, {196, 118, 54}, {178, 103, 38}, {163, 89, 26}, {161, 90, 
      26}, {178, 108, 46}, {205, 140, 76}, {240, 176, 115}, {255, 202, 140}, {
      252, 193, 135}, {247, 193, 133}, {243, 191, 133}, {241, 192, 133}, {242,
       196, 137}, {247, 202, 143}, {251, 209, 151}, {255, 214, 154}, {251, 
      212, 147}, {254, 216, 153}, {255, 220, 161}, {241, 205, 153}, {235, 202,
       159}, {255, 229, 195}, {229, 203, 176}, {145, 123, 102}, {44, 26, 
      12}, {22, 8, 0}, {7, 0, 0}, {7, 3, 0}, {5, 5, 0}, {0, 2, 0}, {0, 2, 
      0}, {0, 3, 0}, {7, 7, 5}, {6, 6, 6}, {6, 6, 6}, {5, 5, 5}, {5, 5, 5}, {
      4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {2, 2, 
      2}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 1, 0}, {
      1, 5, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 
      4}, {0, 6, 4}, {0, 5, 3}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {
      1, 7, 5}, {1, 7, 5}, {2, 6, 5}, {0, 1, 0}, {2, 2, 2}, {5, 5, 5}, {7, 7, 
      7}, {6, 6, 6}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 3, 2}, {0, 0, 
      2}, {0, 1, 2}, {3, 7, 8}, {9, 13, 14}, {13, 17, 18}, {14, 18, 19}, {13, 
      17, 18}, {11, 15, 16}, {0, 2, 3}, {0, 3, 4}, {0, 3, 4}, {0, 3, 4}, {0, 
      2, 3}, {0, 1, 2}, {0, 1, 2}, {0, 1, 0}, {0, 4, 0}, {0, 4, 0}}, {{41, 50,
       55}, {37, 46, 51}, {34, 43, 48}, {36, 46, 48}, {42, 52, 54}, {47, 57, 
      58}, {47, 57, 56}, {45, 56, 52}, {32, 43, 39}, {32, 43, 37}, {30, 41, 
      33}, {27, 39, 29}, {22, 34, 24}, {16, 28, 16}, {10, 22, 10}, {7, 17, 
      6}, {3, 10, 2}, {11, 18, 10}, {8, 15, 7}, {2, 9, 1}, {19, 26, 18}, {49, 
      56, 48}, {56, 63, 55}, {43, 50, 42}, {41, 48, 40}, {40, 47, 39}, {39, 
      46, 38}, {38, 45, 37}, {37, 44, 36}, {36, 43, 35}, {35, 42, 34}, {36, 
      42, 32}, {59, 61, 50}, {73, 73, 61}, {69, 69, 57}, {71, 71, 61}, {79, 
      81, 70}, {52, 55, 44}, {27, 30, 21}, {38, 45, 37}, {99, 106, 98}, {154, 
      164, 156}, {206, 217, 211}, {218, 231, 224}, {206, 219, 212}, {201, 216,
       211}, {210, 225, 220}, {220, 233, 224}, {202, 215, 197}, {227, 237, 
      213}, {205, 213, 192}, {144, 147, 128}, {123, 124, 108}, {166, 164, 
      149}, {200, 196, 184}, {199, 195, 183}, {172, 169, 160}, {103, 103, 
      93}, {64, 69, 62}, {90, 102, 92}, {116, 132, 122}, {107, 129, 117}, {
      103, 129, 118}, {120, 148, 134}, {160, 189, 169}, {162, 191, 169}, {161,
       189, 167}, {152, 180, 158}, {145, 170, 149}, {146, 171, 150}, {160, 
      181, 162}, {172, 193, 174}, {174, 193, 174}, {175, 194, 175}, {176, 190,
       173}, {165, 179, 162}, {148, 161, 144}, {132, 145, 128}, {123, 134, 
      118}, {119, 130, 114}, {124, 132, 117}, {119, 128, 111}, {127, 136, 
      117}, {148, 158, 134}, {161, 172, 142}, {162, 173, 139}, {164, 176, 
      140}, {172, 184, 146}, {159, 171, 133}, {166, 178, 142}, {166, 177, 
      143}, {157, 168, 138}, {153, 163, 139}, {150, 159, 140}, {134, 143, 
      126}, {113, 121, 108}, {67, 69, 66}, {35, 37, 36}, {3, 7, 6}, {0, 1, 
      0}, {0, 2, 0}, {0, 3, 0}, {2, 11, 8}, {11, 23, 19}, {33, 45, 41}, {74, 
      89, 84}, {125, 142, 136}, {159, 176, 170}, {173, 192, 186}, {174, 193, 
      187}, {156, 177, 170}, {136, 158, 146}, {116, 139, 121}, {123, 147, 
      125}, {136, 158, 137}, {148, 170, 149}, {161, 179, 163}, {166, 184, 
      168}, {168, 184, 171}, {168, 184, 171}, {149, 160, 152}, {139, 150, 
      142}, {121, 127, 125}, {89, 95, 93}, {54, 58, 59}, {25, 29, 30}, {9, 10,
       12}, {4, 4, 6}, {18, 12, 16}, {13, 7, 11}, {1, 0, 2}, {0, 1, 2}, {0, 3,
       0}, {1, 16, 9}, {21, 41, 32}, {37, 61, 47}, {120, 144, 130}, {145, 172,
       155}, {171, 194, 176}, {173, 194, 175}, {171, 190, 171}, {171, 188, 
      169}, {170, 183, 165}, {160, 175, 156}, {175, 190, 171}, {167, 184, 
      165}, {162, 179, 160}, {164, 181, 162}, {170, 182, 168}, {163, 175, 
      161}, {148, 158, 147}, {134, 144, 133}, {106, 111, 105}, {86, 91, 85}, {
      61, 61, 61}, {36, 36, 36}, {22, 20, 23}, {14, 12, 15}, {9, 7, 10}, {4, 
      5, 9}, {0, 5, 7}, {21, 39, 41}, {64, 82, 84}, {97, 119, 117}, {117, 142,
       139}, {133, 162, 157}, {154, 184, 176}, {168, 200, 189}, {193, 220, 
      211}, {197, 223, 212}, {204, 224, 213}, {211, 227, 216}, {218, 228, 
      219}, {222, 228, 218}, {225, 226, 218}, {223, 226, 217}, {227, 237, 
      228}, {216, 229, 219}, {204, 217, 207}, {196, 209, 199}, {190, 203, 
      193}, {184, 197, 187}, {176, 189, 179}, {170, 183, 173}, {173, 186, 
      176}, {178, 191, 181}, {188, 201, 191}, {200, 213, 203}, {212, 225, 
      215}, {221, 234, 224}, {227, 240, 230}, {231, 243, 231}, {230, 238, 
      227}, {227, 231, 217}, {231, 230, 212}, {236, 230, 206}, {230, 216, 
      187}, {212, 192, 155}, {203, 176, 133}, {204, 172, 123}, {222, 187, 
      131}, {204, 168, 108}, {184, 146, 84}, {176, 138, 75}, {182, 147, 83}, {
      198, 163, 99}, {209, 175, 111}, {214, 180, 116}, {236, 198, 133}, {224, 
      185, 118}, {212, 173, 108}, {210, 171, 104}, {216, 177, 112}, {214, 175,
       108}, {200, 161, 96}, {186, 147, 80}, {187, 148, 83}, {184, 145, 78}, {
      188, 149, 84}, {193, 154, 87}, {188, 149, 84}, {180, 141, 74}, {188, 
      149, 84}, {205, 166, 101}, {216, 176, 114}, {199, 159, 98}, {193, 153, 
      92}, {208, 168, 107}, {226, 186, 125}, {233, 193, 132}, {234, 194, 
      133}, {237, 197, 136}, {249, 209, 148}, {248, 208, 147}, {248, 208, 
      147}, {250, 210, 149}, {248, 208, 147}, {239, 199, 138}, {224, 184, 
      123}, {212, 172, 110}, {224, 183, 121}, {227, 183, 120}, {228, 182, 
      120}, {227, 182, 117}, {227, 179, 115}, {223, 175, 109}, {221, 170, 
      104}, {219, 169, 100}, {224, 171, 103}, {220, 168, 95}, {224, 167, 
      96}, {224, 168, 94}, {214, 156, 82}, {203, 145, 71}, {212, 152, 79}, {
      230, 170, 97}, {207, 149, 76}, {191, 135, 61}, {182, 126, 52}, {187, 
      131, 57}, {192, 136, 62}, {191, 135, 61}, {194, 138, 64}, {202, 146, 
      72}, {198, 141, 70}, {204, 150, 78}, {211, 157, 87}, {208, 154, 84}, {
      201, 147, 77}, {198, 144, 74}, {205, 151, 81}, {212, 159, 91}, {237, 
      189, 123}, {226, 181, 116}, {216, 172, 111}, {216, 174, 114}, {224, 185,
       128}, {229, 193, 141}, {225, 193, 146}, {216, 189, 146}, {236, 212, 
      174}, {240, 220, 187}, {245, 228, 202}, {247, 232, 209}, {245, 234, 
      214}, {244, 235, 218}, {247, 239, 226}, {245, 245, 233}, {233, 244, 
      236}, {241, 255, 255}, {215, 237, 235}, {144, 170, 171}, {89, 120, 
      123}, {92, 127, 133}, {125, 166, 172}, {149, 192, 199}, {142, 187, 
      193}, {160, 205, 210}, {183, 227, 230}, {198, 240, 239}, {197, 236, 
      233}, {184, 221, 214}, {168, 204, 194}, {157, 193, 183}, {178, 214, 
      212}, {183, 222, 221}, {194, 230, 230}, {198, 234, 234}, {197, 231, 
      232}, {194, 228, 229}, {198, 228, 230}, {200, 230, 232}, {199, 227, 
      230}, {194, 222, 225}, {192, 216, 220}, {193, 217, 221}, {201, 222, 
      227}, {208, 229, 234}, {211, 230, 236}, {211, 229, 231}, {215, 231, 
      230}, {211, 228, 222}, {205, 222, 216}, {200, 217, 211}, {197, 214, 
      208}, {197, 214, 208}, {199, 216, 210}, {201, 218, 212}, {202, 219, 
      213}, {204, 221, 215}, {209, 226, 220}, {216, 233, 227}, {221, 238, 
      232}, {222, 239, 233}, {224, 241, 235}, {225, 242, 236}, {216, 231, 
      224}, {214, 229, 222}, {210, 227, 219}, {197, 214, 206}, {174, 193, 
      187}, {163, 184, 177}, {183, 203, 201}, {210, 232, 229}, {211, 235, 
      235}, {207, 233, 232}, {209, 235, 236}, {205, 233, 234}, {192, 221, 
      225}, {181, 210, 214}, {185, 216, 219}, {202, 230, 233}, {218, 238, 
      239}, {229, 245, 245}, {233, 249, 249}, {224, 240, 240}, {210, 226, 
      226}, {206, 222, 222}, {218, 234, 234}, {232, 248, 248}, {233, 249, 
      249}, {234, 250, 250}, {236, 252, 252}, {236, 252, 252}, {235, 251, 
      251}, {233, 249, 249}, {230, 246, 246}, {229, 245, 244}, {223, 237, 
      237}, {229, 244, 241}, {231, 247, 246}, {226, 242, 241}, {215, 233, 
      233}, {212, 232, 231}, {220, 239, 243}, {228, 249, 252}, {231, 254, 
      255}, {217, 242, 247}, {199, 224, 231}, {183, 210, 217}, {177, 206, 
      214}, {177, 206, 214}, {176, 206, 216}, {175, 205, 213}, {213, 242, 
      246}, {213, 243, 245}, {217, 246, 250}, {214, 244, 246}, {196, 225, 
      229}, {178, 208, 210}, {183, 212, 216}, {201, 231, 233}, {148, 177, 
      181}, {168, 198, 200}, {187, 216, 220}, {196, 226, 228}, {205, 234, 
      238}, {214, 244, 246}, {210, 239, 243}, {197, 228, 231}, {192, 222, 
      230}, {193, 226, 233}, {201, 234, 243}, {209, 244, 250}, {215, 249, 
      255}, {209, 246, 252}, {196, 235, 242}, {185, 226, 230}, {155, 196, 
      202}, {159, 203, 206}, {158, 203, 208}, {153, 201, 203}, {162, 210, 
      214}, {175, 225, 226}, {176, 225, 229}, {165, 214, 219}, {140, 190, 
      199}, {148, 197, 211}, {153, 202, 216}, {147, 197, 208}, {129, 179, 
      190}, {104, 154, 163}, {84, 134, 141}, {74, 123, 128}, {89, 138, 142}, {
      90, 140, 141}, {95, 145, 146}, {96, 146, 145}, {86, 135, 132}, {73, 122,
       119}, {78, 127, 124}, {94, 140, 138}, {106, 148, 147}, {75, 116, 
      118}, {58, 99, 101}, {46, 87, 89}, {41, 82, 84}, {73, 114, 116}, {94, 
      135, 137}, {72, 113, 115}, {98, 139, 141}, {94, 135, 137}, {114, 155, 
      157}, {131, 172, 174}, {90, 131, 133}, {28, 69, 71}, {27, 68, 70}, {78, 
      109, 111}, {49, 63, 63}, {12, 16, 17}, {25, 29, 32}, {146, 147, 152}, {
      252, 252, 255}, {253, 252, 255}, {233, 230, 239}, {255, 253, 255}, {239,
       233, 237}, {245, 235, 234}, {249, 238, 232}, {252, 240, 226}, {249, 
      238, 218}, {243, 231, 205}, {235, 224, 192}, {235, 217, 181}, {222, 193,
       153}, {219, 182, 137}, {221, 178, 133}, {231, 185, 135}, {234, 182, 
      125}, {223, 164, 104}, {214, 150, 86}, {213, 146, 78}, {208, 138, 69}, {
      194, 124, 54}, {184, 114, 44}, {182, 113, 44}, {179, 112, 44}, {179, 
      114, 48}, {196, 132, 68}, {215, 156, 90}, {204, 149, 82}, {222, 169, 
      101}, {244, 191, 123}, {250, 197, 129}, {240, 187, 119}, {225, 172, 
      104}, {219, 166, 98}, {219, 166, 98}, {220, 167, 99}, {217, 164, 96}, {
      215, 162, 94}, {218, 165, 97}, {221, 168, 100}, {221, 168, 100}, {216, 
      163, 95}, {211, 156, 91}, {227, 165, 106}, {234, 169, 113}, {239, 177, 
      120}, {242, 182, 122}, {238, 182, 121}, {228, 177, 112}, {220, 169, 
      103}, {214, 164, 95}, {232, 182, 113}, {234, 180, 108}, {239, 179, 
      109}, {247, 183, 112}, {252, 182, 112}, {244, 169, 101}, {227, 146, 
      80}, {209, 128, 62}, {202, 124, 60}, {187, 112, 47}, {174, 100, 37}, {
      168, 97, 33}, {169, 99, 37}, {185, 120, 56}, {224, 160, 99}, {255, 199, 
      137}, {252, 193, 135}, {246, 192, 132}, {240, 188, 130}, {237, 188, 
      129}, {238, 192, 133}, {244, 199, 140}, {250, 208, 150}, {255, 213, 
      153}, {255, 216, 154}, {249, 211, 149}, {255, 217, 160}, {249, 213, 
      161}, {239, 206, 163}, {254, 224, 188}, {239, 214, 184}, {183, 161, 
      138}, {41, 24, 8}, {17, 3, 0}, {7, 0, 0}, {5, 1, 0}, {9, 9, 1}, {5, 8, 
      0}, {4, 7, 0}, {7, 12, 5}, {4, 4, 2}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
      3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 1, 0}, {1, 5, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 
      4}, {0, 6, 4}, {0, 6, 4}, {0, 4, 2}, {0, 4, 2}, {0, 5, 3}, {0, 6, 4}, {
      1, 7, 5}, {2, 8, 6}, {2, 8, 6}, {4, 8, 7}, {1, 3, 2}, {3, 3, 3}, {4, 4, 
      4}, {4, 4, 4}, {3, 3, 3}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      4}, {0, 0, 4}, {0, 0, 4}, {5, 4, 9}, {10, 9, 14}, {13, 12, 17}, {12, 11,
       16}, {11, 10, 15}, {9, 8, 13}, {2, 1, 6}, {2, 1, 6}, {1, 0, 5}, {0, 0, 
      4}, {0, 0, 4}, {0, 0, 4}, {0, 0, 4}, {0, 0, 2}, {0, 2, 0}, {0, 3, 
      0}}, {{34, 41, 47}, {29, 36, 42}, {25, 32, 38}, {29, 37, 40}, {37, 45, 
      48}, {42, 50, 52}, {40, 49, 48}, {35, 44, 41}, {27, 36, 33}, {29, 38, 
      33}, {29, 39, 31}, {25, 35, 26}, {18, 28, 19}, {10, 20, 9}, {4, 14, 
      3}, {2, 12, 1}, {0, 5, 0}, {0, 3, 0}, {0, 3, 0}, {1, 8, 0}, {18, 25, 
      17}, {36, 43, 35}, {44, 51, 43}, {42, 49, 41}, {37, 44, 36}, {36, 43, 
      35}, {34, 41, 33}, {33, 40, 32}, {33, 40, 32}, {33, 40, 32}, {34, 41, 
      33}, {36, 41, 34}, {39, 40, 32}, {71, 71, 61}, {71, 71, 61}, {61, 61, 
      53}, {70, 71, 63}, {56, 59, 50}, {30, 33, 26}, {26, 33, 25}, {39, 46, 
      38}, {108, 118, 109}, {180, 191, 183}, {206, 219, 210}, {200, 213, 
      204}, {195, 210, 203}, {204, 219, 212}, {215, 228, 218}, {194, 207, 
      187}, {217, 227, 203}, {214, 222, 201}, {180, 183, 164}, {151, 152, 
      136}, {156, 154, 139}, {174, 170, 158}, {183, 179, 167}, {159, 156, 
      147}, {90, 90, 80}, {60, 65, 58}, {98, 110, 100}, {128, 144, 134}, {116,
       138, 126}, {121, 147, 136}, {152, 180, 166}, {163, 192, 172}, {156, 
      185, 163}, {146, 174, 152}, {138, 166, 144}, {139, 164, 143}, {147, 172,
       151}, {161, 182, 163}, {170, 191, 172}, {174, 193, 174}, {174, 193, 
      174}, {172, 186, 169}, {160, 174, 157}, {143, 156, 139}, {128, 141, 
      124}, {121, 132, 116}, {119, 130, 114}, {110, 118, 103}, {103, 112, 
      95}, {113, 122, 103}, {142, 152, 128}, {164, 175, 145}, {166, 177, 
      143}, {161, 173, 137}, {160, 172, 134}, {162, 174, 136}, {166, 178, 
      142}, {163, 174, 140}, {156, 167, 137}, {159, 169, 145}, {164, 173, 
      154}, {153, 162, 145}, {136, 144, 131}, {72, 74, 71}, {40, 42, 41}, {8, 
      12, 11}, {0, 3, 2}, {0, 4, 2}, {0, 5, 2}, {1, 10, 7}, {9, 21, 17}, {24, 
      36, 32}, {50, 65, 60}, {101, 118, 112}, {153, 170, 164}, {176, 195, 
      189}, {173, 192, 186}, {167, 188, 181}, {170, 192, 180}, {133, 156, 
      138}, {126, 150, 128}, {125, 147, 126}, {135, 157, 136}, {155, 173, 
      157}, {168, 186, 170}, {169, 185, 172}, {164, 180, 167}, {137, 148, 
      140}, {126, 137, 129}, {107, 113, 111}, {75, 81, 79}, {44, 48, 49}, {20,
       24, 25}, {10, 11, 13}, {8, 8, 10}, {4, 0, 2}, {4, 0, 2}, {12, 10, 
      13}, {27, 31, 32}, {42, 51, 48}, {55, 70, 63}, {69, 89, 80}, {78, 102, 
      88}, {100, 124, 110}, {130, 157, 140}, {162, 185, 167}, {170, 191, 
      172}, {169, 188, 169}, {169, 186, 167}, {167, 180, 162}, {159, 174, 
      155}, {171, 186, 167}, {160, 177, 158}, {150, 167, 148}, {146, 163, 
      144}, {146, 158, 144}, {136, 148, 134}, {118, 128, 117}, {102, 112, 
      101}, {119, 124, 118}, {96, 101, 95}, {67, 67, 67}, {39, 39, 39}, {23, 
      21, 24}, {17, 15, 18}, {14, 12, 15}, {10, 11, 15}, {21, 32, 34}, {52, 
      70, 72}, {101, 119, 121}, {139, 161, 159}, {160, 185, 182}, {169, 198, 
      193}, {179, 209, 201}, {186, 218, 207}, {193, 220, 211}, {197, 223, 
      212}, {205, 225, 214}, {212, 228, 217}, {220, 230, 221}, {225, 231, 
      221}, {228, 229, 221}, {227, 230, 221}, {231, 241, 232}, {222, 235, 
      225}, {213, 226, 216}, {208, 221, 211}, {206, 219, 209}, {204, 217, 
      207}, {199, 212, 202}, {194, 207, 197}, {200, 213, 203}, {204, 217, 
      207}, {210, 223, 213}, {217, 230, 220}, {223, 236, 226}, {227, 240, 
      230}, {229, 242, 232}, {231, 243, 231}, {227, 231, 217}, {226, 227, 
      211}, {233, 228, 208}, {236, 226, 199}, {218, 203, 170}, {196, 174, 
      135}, {195, 166, 122}, {211, 178, 127}, {207, 170, 115}, {189, 150, 
      91}, {170, 132, 70}, {170, 132, 69}, {185, 150, 86}, {206, 171, 107}, {
      215, 181, 118}, {216, 182, 118}, {222, 184, 121}, {217, 179, 114}, {212,
       174, 111}, {211, 173, 108}, {210, 172, 109}, {201, 163, 98}, {185, 147,
       84}, {172, 134, 69}, {190, 152, 89}, {175, 137, 72}, {167, 129, 66}, {
      174, 136, 71}, {179, 141, 78}, {176, 138, 73}, {179, 141, 78}, {188, 
      150, 87}, {194, 156, 94}, {186, 148, 86}, {194, 156, 94}, {216, 178, 
      116}, {229, 191, 129}, {230, 192, 130}, {235, 197, 135}, {247, 209, 
      147}, {250, 212, 150}, {246, 208, 146}, {241, 203, 141}, {238, 200, 
      138}, {233, 195, 133}, {223, 185, 123}, {208, 170, 108}, {197, 157, 
      95}, {214, 173, 111}, {218, 174, 111}, {221, 175, 113}, {222, 177, 
      112}, {225, 177, 113}, {223, 175, 109}, {224, 173, 107}, {223, 173, 
      104}, {228, 175, 107}, {223, 171, 98}, {226, 169, 98}, {224, 168, 94}, {
      212, 154, 80}, {200, 142, 68}, {208, 148, 75}, {225, 165, 92}, {207, 
      149, 75}, {204, 146, 72}, {192, 134, 61}, {180, 122, 49}, {185, 129, 
      55}, {203, 147, 73}, {209, 155, 83}, {206, 152, 80}, {190, 136, 66}, {
      201, 148, 78}, {211, 158, 90}, {210, 157, 89}, {201, 151, 82}, {198, 
      148, 79}, {207, 156, 90}, {215, 166, 100}, {240, 196, 133}, {227, 185, 
      125}, {217, 177, 118}, {220, 181, 126}, {230, 193, 141}, {234, 200, 
      152}, {229, 198, 154}, {217, 192, 152}, {233, 210, 176}, {239, 220, 
      190}, {248, 231, 205}, {251, 236, 215}, {249, 236, 219}, {247, 238, 
      221}, {251, 243, 230}, {250, 250, 240}, {235, 248, 239}, {238, 255, 
      254}, {224, 249, 246}, {176, 206, 206}, {121, 156, 158}, {100, 139, 
      144}, {121, 164, 170}, {149, 196, 202}, {157, 206, 211}, {162, 211, 
      215}, {174, 222, 224}, {188, 234, 232}, {197, 239, 235}, {190, 231, 
      223}, {173, 213, 202}, {160, 198, 187}, {164, 203, 200}, {173, 212, 
      211}, {184, 220, 220}, {188, 224, 224}, {188, 222, 223}, {185, 219, 
      220}, {188, 218, 220}, {189, 219, 221}, {186, 214, 217}, {184, 212, 
      215}, {187, 211, 215}, {193, 217, 221}, {205, 226, 231}, {212, 233, 
      238}, {214, 233, 239}, {213, 231, 233}, {212, 228, 227}, {209, 224, 
      219}, {203, 218, 213}, {198, 213, 208}, {197, 212, 207}, {199, 214, 
      209}, {203, 218, 213}, {206, 221, 216}, {210, 225, 220}, {214, 229, 
      224}, {218, 233, 228}, {219, 234, 229}, {222, 237, 232}, {225, 240, 
      235}, {225, 240, 235}, {222, 237, 232}, {215, 230, 223}, {215, 230, 
      223}, {214, 231, 223}, {205, 222, 214}, {178, 197, 191}, {164, 185, 
      178}, {187, 207, 205}, {222, 244, 241}, {221, 245, 245}, {213, 239, 
      238}, {210, 236, 237}, {204, 232, 233}, {187, 216, 220}, {172, 201, 
      205}, {181, 212, 215}, {205, 233, 236}, {229, 247, 249}, {231, 245, 
      246}, {227, 241, 242}, {220, 234, 235}, {216, 230, 231}, {219, 233, 
      234}, {227, 241, 242}, {234, 248, 249}, {235, 249, 250}, {236, 250, 
      251}, {237, 251, 252}, {237, 251, 252}, {236, 250, 251}, {233, 247, 
      248}, {230, 244, 245}, {228, 242, 242}, {221, 235, 235}, {228, 243, 
      240}, {230, 246, 245}, {223, 239, 238}, {211, 229, 229}, {209, 229, 
      228}, {220, 239, 243}, {231, 252, 255}, {227, 250, 255}, {213, 238, 
      243}, {198, 223, 230}, {190, 217, 224}, {190, 219, 227}, {190, 219, 
      227}, {184, 214, 224}, {178, 208, 216}, {208, 239, 244}, {208, 239, 
      242}, {209, 240, 245}, {203, 234, 237}, {183, 214, 219}, {171, 202, 
      205}, {188, 219, 224}, {216, 247, 250}, {132, 163, 168}, {161, 192, 
      195}, {187, 218, 223}, {196, 227, 230}, {200, 231, 236}, {208, 239, 
      242}, {210, 241, 246}, {204, 235, 240}, {190, 223, 232}, {192, 226, 
      235}, {199, 233, 243}, {208, 242, 251}, {211, 248, 255}, {206, 245, 
      252}, {194, 232, 241}, {182, 223, 229}, {152, 195, 202}, {155, 200, 
      205}, {150, 197, 203}, {144, 193, 197}, {151, 200, 205}, {165, 216, 
      219}, {166, 217, 221}, {157, 208, 212}, {143, 196, 204}, {146, 200, 
      210}, {146, 200, 210}, {134, 189, 196}, {114, 167, 175}, {93, 146, 
      152}, {80, 133, 137}, {78, 129, 132}, {63, 114, 117}, {70, 121, 122}, {
      86, 136, 135}, {92, 142, 139}, {76, 125, 122}, {59, 108, 104}, {74, 120,
       117}, {102, 147, 144}, {103, 141, 142}, {68, 103, 105}, {46, 81, 83}, {
      34, 69, 71}, {33, 68, 70}, {67, 102, 104}, {87, 122, 124}, {63, 98, 
      100}, {66, 101, 103}, {77, 112, 114}, {97, 132, 134}, {101, 136, 138}, {
      70, 105, 107}, {35, 70, 72}, {37, 72, 74}, {65, 95, 97}, {34, 48, 48}, {
      6, 12, 12}, {72, 77, 80}, {206, 209, 214}, {254, 254, 255}, {247, 246, 
      254}, {241, 238, 245}, {255, 250, 255}, {242, 236, 238}, {247, 237, 
      235}, {251, 241, 231}, {254, 242, 226}, {249, 237, 213}, {242, 228, 
      199}, {231, 218, 183}, {230, 211, 171}, {228, 197, 153}, {220, 182, 
      135}, {221, 177, 130}, {233, 186, 134}, {233, 181, 124}, {218, 159, 
      99}, {208, 144, 80}, {210, 143, 75}, {189, 119, 50}, {167, 97, 27}, {
      152, 82, 13}, {155, 86, 17}, {164, 99, 33}, {178, 114, 50}, {198, 137, 
      74}, {219, 159, 96}, {206, 151, 84}, {216, 163, 95}, {232, 179, 111}, {
      242, 189, 121}, {243, 190, 122}, {237, 184, 116}, {229, 176, 108}, {223,
       170, 102}, {220, 167, 99}, {218, 165, 97}, {217, 164, 96}, {221, 168, 
      100}, {226, 173, 105}, {227, 174, 106}, {222, 169, 101}, {218, 163, 
      98}, {242, 182, 122}, {247, 185, 128}, {251, 190, 133}, {253, 194, 
      134}, {247, 193, 131}, {236, 185, 120}, {226, 177, 110}, {219, 170, 
      101}, {229, 179, 110}, {234, 182, 109}, {243, 184, 114}, {250, 186, 
      115}, {250, 182, 111}, {242, 169, 100}, {231, 152, 85}, {219, 140, 
      73}, {195, 117, 53}, {190, 115, 50}, {188, 114, 51}, {180, 109, 45}, {
      166, 96, 34}, {164, 99, 35}, {201, 137, 76}, {243, 183, 121}, {251, 192,
       134}, {245, 191, 131}, {238, 186, 128}, {234, 185, 126}, {235, 189, 
      130}, {242, 197, 138}, {249, 207, 149}, {255, 213, 155}, {255, 224, 
      163}, {242, 203, 144}, {250, 211, 156}, {255, 222, 172}, {246, 213, 
      168}, {246, 216, 178}, {243, 218, 187}, {216, 195, 168}, {47, 30, 10}, {
      20, 7, 0}, {7, 0, 0}, {4, 0, 0}, {10, 10, 2}, {8, 11, 4}, {6, 9, 2}, {7,
       12, 6}, {3, 3, 1}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {
      1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 1, 0}, {1, 5, 
      4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {
      0, 6, 4}, {0, 3, 1}, {0, 3, 1}, {0, 4, 2}, {0, 6, 4}, {1, 7, 5}, {2, 8, 
      6}, {3, 9, 7}, {5, 9, 8}, {5, 7, 6}, {5, 5, 5}, {2, 2, 2}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 4}, {3, 0, 4}, {
      3, 0, 5}, {6, 1, 8}, {10, 5, 12}, {11, 6, 13}, {10, 5, 12}, {7, 2, 9}, {
      5, 0, 7}, {7, 2, 9}, {6, 1, 8}, {4, 0, 6}, {3, 0, 5}, {3, 0, 5}, {3, 0, 
      5}, {3, 0, 5}, {1, 0, 2}, {0, 2, 0}, {0, 3, 0}}, {{32, 37, 43}, {24, 31,
       37}, {22, 27, 33}, {24, 32, 35}, {36, 41, 45}, {38, 46, 48}, {37, 43, 
      43}, {29, 38, 35}, {30, 36, 34}, {31, 40, 35}, {35, 42, 35}, {30, 40, 
      31}, {24, 31, 23}, {14, 24, 13}, {11, 19, 8}, {9, 17, 6}, {5, 12, 4}, {
      0, 3, 0}, {0, 3, 0}, {0, 7, 0}, {13, 20, 12}, {22, 29, 21}, {32, 39, 
      31}, {42, 49, 41}, {26, 33, 25}, {24, 31, 23}, {22, 29, 21}, {20, 27, 
      19}, {20, 27, 19}, {22, 29, 21}, {25, 32, 24}, {27, 32, 25}, {29, 30, 
      24}, {57, 56, 51}, {48, 47, 42}, {40, 40, 32}, {73, 74, 68}, {82, 85, 
      78}, {47, 50, 43}, {17, 24, 16}, {17, 24, 16}, {83, 93, 84}, {154, 166, 
      156}, {183, 196, 186}, {186, 199, 190}, {192, 208, 198}, {207, 223, 
      213}, {221, 235, 222}, {229, 242, 222}, {202, 212, 188}, {184, 192, 
      171}, {192, 195, 176}, {196, 197, 181}, {187, 185, 170}, {180, 176, 
      164}, {182, 178, 166}, {169, 166, 157}, {105, 105, 95}, {80, 85, 78}, {
      116, 128, 118}, {131, 147, 137}, {106, 128, 116}, {110, 136, 125}, {148,
       176, 162}, {133, 162, 142}, {131, 160, 138}, {133, 161, 139}, {140, 
      168, 146}, {153, 178, 157}, {161, 186, 165}, {165, 186, 167}, {165, 186,
       167}, {173, 192, 173}, {173, 192, 173}, {170, 184, 167}, {157, 171, 
      154}, {142, 155, 138}, {129, 142, 125}, {125, 136, 120}, {125, 136, 
      120}, {119, 127, 112}, {104, 113, 96}, {107, 116, 97}, {140, 150, 
      126}, {170, 181, 151}, {172, 183, 149}, {157, 169, 133}, {145, 157, 
      119}, {167, 179, 141}, {174, 186, 150}, {175, 186, 152}, {169, 180, 
      150}, {165, 175, 151}, {156, 165, 146}, {130, 139, 122}, {101, 109, 
      96}, {78, 80, 77}, {46, 48, 47}, {14, 18, 17}, {4, 8, 7}, {2, 8, 6}, {0,
       7, 4}, {3, 12, 9}, {9, 21, 17}, {15, 27, 23}, {24, 39, 34}, {66, 83, 
      77}, {123, 140, 134}, {148, 167, 161}, {144, 163, 157}, {150, 171, 
      164}, {170, 192, 180}, {162, 185, 167}, {144, 168, 146}, {130, 152, 
      131}, {133, 155, 134}, {153, 171, 155}, {165, 183, 167}, {162, 178, 
      165}, {153, 169, 156}, {138, 149, 141}, {123, 134, 126}, {98, 104, 
      102}, {61, 67, 65}, {29, 33, 34}, {7, 11, 12}, {2, 3, 5}, {3, 3, 5}, {
      16, 10, 14}, {13, 7, 11}, {5, 3, 6}, {0, 4, 5}, {9, 18, 15}, {32, 47, 
      40}, {63, 83, 74}, {85, 109, 95}, {76, 100, 86}, {111, 138, 121}, {151, 
      174, 156}, {165, 186, 167}, {169, 188, 169}, {173, 190, 171}, {174, 187,
       169}, {167, 182, 163}, {191, 206, 187}, {181, 198, 179}, {174, 191, 
      172}, {173, 190, 171}, {177, 189, 175}, {171, 183, 169}, {157, 167, 
      156}, {143, 153, 142}, {112, 117, 111}, {88, 93, 87}, {55, 55, 55}, {25,
       25, 25}, {9, 7, 10}, {3, 1, 4}, {2, 0, 3}, {0, 1, 5}, {27, 38, 40}, {
      48, 66, 68}, {88, 106, 108}, {127, 149, 147}, {158, 183, 180}, {179, 
      208, 203}, {195, 225, 217}, {203, 235, 224}, {204, 231, 222}, {206, 232,
       221}, {212, 232, 221}, {217, 233, 222}, {221, 231, 222}, {222, 228, 
      218}, {223, 224, 216}, {221, 224, 215}, {207, 217, 208}, {201, 214, 
      204}, {199, 212, 202}, {202, 215, 205}, {210, 223, 213}, {216, 229, 
      219}, {217, 230, 220}, {215, 228, 218}, {224, 237, 227}, {224, 237, 
      227}, {223, 236, 226}, {220, 233, 223}, {217, 230, 220}, {212, 225, 
      215}, {207, 220, 210}, {206, 217, 203}, {224, 227, 210}, {227, 225, 
      204}, {235, 227, 204}, {236, 222, 195}, {212, 194, 158}, {186, 163, 
      121}, {193, 162, 115}, {215, 182, 129}, {193, 157, 99}, {177, 139, 
      77}, {161, 123, 60}, {166, 128, 65}, {188, 153, 89}, {211, 177, 113}, {
      219, 188, 124}, {219, 188, 124}, {192, 156, 94}, {194, 159, 95}, {200, 
      162, 100}, {201, 166, 102}, {201, 163, 101}, {189, 154, 90}, {177, 139, 
      77}, {164, 129, 65}, {189, 151, 89}, {158, 123, 59}, {141, 103, 41}, {
      148, 113, 49}, {166, 128, 66}, {168, 133, 69}, {166, 128, 66}, {163, 
      127, 65}, {178, 140, 78}, {181, 145, 83}, {204, 166, 104}, {226, 190, 
      128}, {229, 191, 129}, {217, 181, 119}, {227, 189, 127}, {244, 208, 
      146}, {249, 211, 149}, {241, 205, 143}, {235, 197, 135}, {227, 191, 
      129}, {222, 184, 122}, {209, 173, 111}, {196, 158, 96}, {186, 148, 
      85}, {203, 162, 100}, {208, 164, 101}, {213, 167, 105}, {217, 172, 
      107}, {222, 174, 110}, {224, 176, 110}, {226, 175, 109}, {226, 176, 
      107}, {230, 177, 109}, {225, 173, 100}, {226, 169, 98}, {224, 168, 
      94}, {211, 153, 79}, {197, 139, 65}, {204, 144, 71}, {221, 161, 88}, {
      202, 144, 70}, {208, 150, 76}, {193, 135, 62}, {171, 113, 40}, {177, 
      121, 47}, {208, 151, 80}, {218, 164, 92}, {205, 152, 82}, {191, 138, 
      70}, {203, 152, 86}, {216, 165, 99}, {217, 168, 102}, {209, 161, 95}, {
      208, 160, 94}, {218, 170, 106}, {227, 181, 119}, {245, 205, 146}, {233, 
      194, 139}, {223, 186, 133}, {227, 191, 139}, {240, 206, 158}, {246, 215,
       169}, {239, 211, 171}, {229, 203, 166}, {231, 208, 176}, {239, 219, 
      192}, {250, 232, 208}, {254, 239, 218}, {251, 238, 221}, {250, 238, 
      224}, {254, 244, 232}, {253, 253, 243}, {246, 255, 250}, {236, 255, 
      253}, {221, 247, 244}, {182, 214, 213}, {127, 162, 164}, {95, 136, 
      140}, {117, 162, 167}, {156, 205, 210}, {187, 236, 241}, {172, 223, 
      226}, {162, 210, 212}, {165, 211, 209}, {179, 224, 219}, {191, 234, 
      225}, {192, 232, 221}, {186, 226, 215}, {158, 197, 194}, {166, 205, 
      204}, {178, 214, 214}, {181, 217, 217}, {179, 213, 214}, {175, 209, 
      210}, {177, 207, 209}, {177, 207, 209}, {183, 211, 214}, {182, 210, 
      213}, {187, 211, 215}, {194, 218, 222}, {205, 226, 231}, {209, 230, 
      235}, {209, 228, 234}, {206, 224, 226}, {211, 225, 225}, {207, 222, 
      217}, {203, 215, 211}, {197, 212, 207}, {198, 210, 206}, {200, 215, 
      210}, {207, 219, 215}, {209, 224, 219}, {215, 227, 223}, {218, 233, 
      228}, {223, 235, 231}, {219, 234, 229}, {221, 233, 229}, {222, 237, 
      232}, {223, 235, 231}, {216, 231, 226}, {215, 230, 223}, {217, 232, 
      225}, {222, 239, 231}, {217, 234, 226}, {189, 208, 202}, {171, 192, 
      185}, {193, 213, 211}, {231, 253, 250}, {225, 249, 249}, {213, 239, 
      238}, {206, 232, 233}, {197, 225, 226}, {177, 206, 210}, {160, 189, 
      193}, {171, 202, 205}, {199, 227, 230}, {237, 255, 255}, {232, 246, 
      247}, {224, 235, 237}, {218, 232, 233}, {222, 233, 235}, {227, 241, 
      242}, {235, 246, 248}, {236, 250, 251}, {238, 249, 251}, {236, 250, 
      251}, {239, 250, 252}, {237, 251, 252}, {237, 248, 250}, {232, 246, 
      247}, {231, 242, 244}, {227, 241, 241}, {219, 233, 233}, {226, 241, 
      238}, {228, 244, 243}, {220, 236, 235}, {208, 226, 226}, {206, 226, 
      225}, {220, 239, 243}, {233, 254, 255}, {220, 243, 249}, {208, 233, 
      238}, {196, 221, 228}, {194, 221, 228}, {199, 228, 236}, {201, 230, 
      238}, {193, 223, 233}, {184, 214, 224}, {206, 236, 244}, {204, 237, 
      242}, {205, 235, 243}, {194, 227, 232}, {175, 205, 213}, {165, 198, 
      203}, {191, 221, 229}, {223, 255, 255}, {125, 155, 163}, {157, 190, 
      195}, {191, 221, 229}, {197, 230, 235}, {199, 229, 237}, {204, 237, 
      242}, {211, 241, 249}, {209, 242, 249}, {188, 222, 232}, {188, 225, 
      234}, {197, 231, 241}, {204, 241, 250}, {208, 246, 255}, {202, 242, 
      250}, {190, 230, 238}, {177, 220, 227}, {153, 198, 204}, {154, 201, 
      207}, {147, 196, 201}, {138, 189, 193}, {143, 194, 198}, {154, 207, 
      211}, {157, 208, 212}, {146, 199, 205}, {146, 203, 210}, {145, 202, 
      209}, {138, 195, 202}, {121, 179, 183}, {100, 155, 160}, {84, 139, 
      142}, {81, 135, 137}, {85, 136, 137}, {47, 98, 99}, {61, 111, 110}, {83,
       132, 129}, {91, 140, 136}, {72, 118, 115}, {53, 100, 94}, {72, 117, 
      112}, {109, 150, 146}, {99, 133, 134}, {59, 90, 92}, {30, 61, 64}, {16, 
      47, 49}, {17, 48, 51}, {55, 86, 88}, {77, 108, 111}, {54, 85, 87}, {31, 
      62, 65}, {62, 93, 95}, {80, 111, 114}, {67, 98, 100}, {51, 82, 85}, {48,
       79, 81}, {46, 77, 80}, {42, 68, 69}, {37, 51, 52}, {22, 32, 33}, {120, 
      128, 131}, {243, 248, 252}, {252, 255, 255}, {238, 238, 246}, {240, 239,
       245}, {234, 229, 233}, {243, 237, 237}, {249, 240, 235}, {255, 243, 
      231}, {255, 242, 223}, {251, 237, 210}, {241, 226, 193}, {229, 215, 
      176}, {228, 207, 164}, {243, 209, 164}, {231, 189, 141}, {228, 182, 
      132}, {238, 188, 135}, {238, 183, 126}, {221, 161, 99}, {213, 148, 
      82}, {218, 151, 83}, {215, 146, 77}, {182, 113, 44}, {152, 83, 14}, {
      144, 77, 9}, {147, 83, 19}, {153, 92, 29}, {167, 107, 45}, {181, 123, 
      60}, {254, 199, 134}, {240, 187, 119}, {226, 173, 105}, {223, 170, 
      102}, {226, 173, 105}, {227, 174, 106}, {220, 167, 99}, {212, 159, 
      91}, {220, 167, 99}, {218, 165, 97}, {218, 165, 97}, {222, 169, 101}, {
      228, 175, 107}, {230, 177, 109}, {226, 173, 105}, {223, 168, 103}, {242,
       182, 122}, {247, 186, 129}, {253, 194, 136}, {255, 200, 139}, {252, 
      201, 138}, {247, 198, 132}, {239, 192, 124}, {234, 187, 117}, {219, 170,
       101}, {228, 176, 103}, {238, 181, 110}, {244, 181, 110}, {241, 174, 
      103}, {234, 161, 92}, {226, 149, 81}, {219, 142, 74}, {183, 108, 43}, {
      188, 113, 48}, {196, 122, 59}, {191, 120, 56}, {166, 96, 34}, {152, 87, 
      23}, {184, 120, 59}, {228, 168, 106}, {251, 192, 134}, {244, 190, 
      130}, {237, 185, 127}, {232, 183, 124}, {234, 188, 129}, {241, 196, 
      137}, {248, 206, 148}, {255, 213, 155}, {255, 228, 172}, {237, 198, 
      141}, {246, 206, 154}, {255, 229, 179}, {250, 217, 172}, {241, 212, 
      172}, {244, 220, 186}, {234, 213, 184}, {56, 40, 17}, {27, 14, 0}, {7, 
      0, 0}, {4, 0, 0}, {5, 5, 0}, {0, 1, 0}, {0, 1, 0}, {0, 2, 0}, {3, 3, 
      3}, {3, 3, 3}, {3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {5, 5, 5}, {5, 5, 5}, {
      5, 5, 5}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 1, 0}, {1, 5, 4}, {0, 6, 4}, {
      0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 2, 
      0}, {0, 3, 1}, {0, 4, 2}, {0, 5, 3}, {1, 7, 5}, {3, 9, 7}, {4, 10, 8}, {
      5, 9, 8}, {8, 10, 9}, {6, 6, 6}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0,
       0}, {1, 1, 1}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 1, 4}, {3, 0, 4}, {4, 0, 5}, {6, 0, 
      7}, {9, 2, 10}, {10, 3, 11}, {7, 0, 8}, {4, 0, 5}, {4, 0, 5}, {10, 3, 
      11}, {9, 2, 10}, {6, 0, 7}, {4, 0, 5}, {4, 0, 5}, {4, 0, 5}, {4, 0, 
      5}, {2, 0, 3}, {0, 1, 0}, {0, 3, 0}}, {{68, 71, 78}, {4, 9, 15}, {15, 
      18, 25}, {34, 39, 43}, {36, 39, 44}, {39, 44, 47}, {27, 31, 32}, {27, 
      33, 31}, {27, 31, 30}, {22, 28, 24}, {20, 25, 19}, {19, 26, 18}, {19, 
      24, 17}, {12, 20, 9}, {3, 9, 0}, {0, 4, 0}, {0, 3, 0}, {0, 6, 0}, {10, 
      17, 9}, {6, 13, 5}, {0, 3, 0}, {0, 3, 0}, {9, 16, 8}, {27, 34, 26}, {15,
       22, 14}, {15, 22, 14}, {13, 20, 12}, {12, 19, 11}, {11, 18, 10}, {13, 
      20, 12}, {17, 24, 16}, {22, 27, 20}, {6, 7, 2}, {21, 20, 16}, {33, 32, 
      28}, {41, 40, 35}, {52, 53, 48}, {62, 65, 58}, {55, 58, 51}, {36, 43, 
      35}, {0, 3, 0}, {47, 57, 48}, {126, 138, 128}, {182, 196, 183}, {197, 
      210, 200}, {187, 203, 192}, {187, 203, 192}, {198, 212, 197}, {216, 229,
       209}, {196, 206, 182}, {168, 176, 155}, {168, 171, 152}, {203, 204, 
      188}, {233, 231, 216}, {215, 211, 199}, {175, 171, 159}, {166, 163, 
      154}, {86, 86, 76}, {83, 88, 81}, {115, 127, 117}, {96, 112, 102}, {100,
       122, 110}, {138, 164, 153}, {145, 173, 159}, {116, 145, 125}, {125, 
      154, 132}, {140, 168, 146}, {151, 179, 157}, {158, 183, 162}, {155, 180,
       159}, {150, 171, 152}, {144, 165, 146}, {155, 174, 155}, {157, 176, 
      157}, {153, 167, 150}, {143, 157, 140}, {145, 158, 141}, {154, 167, 
      150}, {152, 163, 147}, {140, 151, 135}, {134, 142, 127}, {150, 159, 
      142}, {162, 171, 152}, {155, 165, 141}, {138, 149, 119}, {133, 144, 
      110}, {149, 161, 125}, {167, 179, 141}, {169, 181, 143}, {171, 183, 
      147}, {162, 173, 139}, {145, 156, 126}, {138, 148, 124}, {139, 148, 
      129}, {133, 142, 125}, {120, 128, 115}, {80, 82, 79}, {37, 39, 38}, {1, 
      5, 4}, {0, 2, 1}, {3, 9, 7}, {0, 6, 3}, {0, 5, 2}, {0, 12, 8}, {7, 19, 
      15}, {33, 48, 43}, {70, 87, 81}, {106, 123, 117}, {133, 152, 146}, {152,
       171, 165}, {155, 176, 169}, {151, 173, 161}, {168, 191, 173}, {165, 
      189, 167}, {161, 183, 162}, {156, 178, 157}, {154, 172, 156}, {152, 170,
       154}, {152, 168, 155}, {151, 167, 154}, {128, 139, 131}, {113, 124, 
      116}, {99, 105, 103}, {80, 86, 84}, {49, 53, 54}, {14, 18, 19}, {0, 0, 
      2}, {2, 2, 4}, {10, 4, 8}, {12, 6, 10}, {12, 10, 13}, {16, 20, 21}, {31,
       40, 37}, {62, 77, 70}, {101, 121, 112}, {129, 153, 139}, {174, 198, 
      184}, {169, 196, 179}, {171, 194, 176}, {178, 199, 180}, {190, 209, 
      190}, {199, 216, 197}, {205, 218, 200}, {204, 219, 200}, {202, 217, 
      198}, {197, 214, 195}, {195, 212, 193}, {194, 211, 192}, {193, 205, 
      191}, {178, 190, 176}, {155, 165, 154}, {136, 146, 135}, {88, 93, 87}, {
      55, 60, 54}, {24, 24, 24}, {9, 9, 9}, {4, 2, 5}, {1, 0, 2}, {3, 1, 4}, {
      10, 11, 15}, {9, 20, 22}, {22, 40, 42}, {51, 69, 71}, {80, 102, 100}, {
      110, 135, 132}, {141, 170, 165}, {173, 203, 195}, {194, 226, 215}, {189,
       216, 207}, {195, 221, 210}, {206, 226, 215}, {214, 230, 219}, {221, 
      231, 222}, {222, 228, 218}, {221, 222, 214}, {217, 220, 211}, {202, 212,
       203}, {202, 215, 205}, {205, 218, 208}, {209, 222, 212}, {211, 224, 
      214}, {212, 225, 215}, {211, 224, 214}, {211, 224, 214}, {217, 230, 
      220}, {215, 228, 218}, {212, 225, 215}, {209, 222, 212}, {207, 220, 
      210}, {207, 220, 210}, {208, 221, 211}, {211, 222, 208}, {207, 206, 
      186}, {250, 244, 220}, {252, 240, 214}, {195, 179, 146}, {151, 129, 
      92}, {163, 136, 93}, {193, 161, 112}, {207, 172, 118}, {207, 168, 
      109}, {155, 115, 54}, {160, 122, 59}, {209, 171, 108}, {221, 185, 
      123}, {217, 183, 120}, {216, 184, 123}, {210, 178, 117}, {190, 156, 
      95}, {195, 161, 98}, {202, 166, 106}, {199, 165, 102}, {185, 149, 89}, {
      165, 131, 68}, {158, 122, 62}, {159, 125, 62}, {163, 127, 67}, {141, 
      107, 44}, {184, 148, 88}, {208, 174, 111}, {165, 129, 69}, {157, 123, 
      60}, {188, 152, 92}, {182, 148, 85}, {166, 130, 68}, {187, 153, 90}, {
      215, 179, 117}, {224, 190, 127}, {215, 179, 117}, {208, 174, 111}, {225,
       189, 127}, {246, 212, 149}, {243, 207, 145}, {236, 202, 139}, {231, 
      195, 133}, {225, 191, 128}, {220, 184, 122}, {208, 174, 111}, {195, 159,
       97}, {187, 149, 86}, {181, 140, 78}, {204, 160, 97}, {220, 174, 112}, {
      218, 173, 108}, {216, 168, 104}, {220, 172, 106}, {222, 171, 105}, {216,
       166, 97}, {228, 175, 107}, {233, 181, 108}, {239, 182, 111}, {234, 178,
       104}, {222, 164, 90}, {208, 150, 76}, {201, 141, 68}, {197, 137, 64}, {
      207, 148, 72}, {195, 136, 60}, {204, 144, 71}, {201, 143, 70}, {179, 
      123, 49}, {193, 136, 65}, {221, 167, 97}, {222, 169, 101}, {191, 140, 
      74}, {199, 150, 84}, {211, 163, 99}, {221, 175, 113}, {225, 181, 118}, {
      224, 180, 119}, {216, 175, 113}, {211, 171, 112}, {237, 200, 147}, {240,
       204, 154}, {243, 209, 161}, {246, 214, 167}, {246, 215, 171}, {242, 
      213, 173}, {235, 209, 172}, {231, 207, 173}, {242, 221, 192}, {242, 225,
       199}, {246, 230, 207}, {251, 236, 217}, {254, 241, 225}, {255, 244, 
      230}, {255, 245, 233}, {251, 248, 239}, {229, 242, 233}, {238, 255, 
      255}, {224, 250, 247}, {174, 206, 205}, {132, 167, 169}, {128, 169, 
      173}, {145, 190, 195}, {156, 205, 210}, {164, 213, 218}, {163, 214, 
      217}, {162, 210, 212}, {158, 204, 202}, {153, 198, 193}, {157, 200, 
      191}, {167, 207, 196}, {174, 214, 203}, {175, 214, 211}, {174, 213, 
      212}, {177, 213, 213}, {179, 215, 215}, {179, 213, 214}, {171, 205, 
      206}, {160, 190, 192}, {150, 180, 182}, {155, 183, 186}, {162, 190, 
      193}, {175, 199, 203}, {188, 212, 216}, {203, 224, 229}, {214, 235, 
      240}, {222, 241, 247}, {226, 244, 246}, {215, 229, 229}, {216, 228, 
      224}, {212, 223, 219}, {204, 216, 212}, {200, 211, 207}, {202, 214, 
      210}, {213, 224, 220}, {221, 233, 229}, {221, 232, 228}, {216, 228, 
      224}, {220, 231, 227}, {227, 239, 235}, {230, 241, 237}, {222, 234, 
      230}, {215, 226, 222}, {212, 224, 220}, {226, 241, 234}, {223, 238, 
      231}, {222, 239, 231}, {214, 231, 223}, {185, 204, 198}, {162, 183, 
      176}, {175, 195, 193}, {205, 227, 224}, {216, 240, 240}, {216, 242, 
      241}, {212, 238, 239}, {186, 214, 215}, {149, 178, 182}, {137, 166, 
      170}, {172, 203, 206}, {223, 248, 252}, {229, 244, 247}, {229, 240, 
      242}, {226, 236, 238}, {222, 233, 235}, {225, 235, 237}, {229, 240, 
      242}, {237, 247, 249}, {240, 251, 253}, {236, 246, 248}, {236, 247, 
      249}, {238, 248, 250}, {236, 247, 249}, {235, 245, 247}, {231, 242, 
      244}, {228, 238, 240}, {225, 237, 237}, {221, 235, 235}, {245, 255, 
      255}, {236, 252, 251}, {193, 209, 208}, {183, 201, 201}, {219, 239, 
      238}, {239, 255, 255}, {226, 247, 250}, {199, 222, 228}, {158, 183, 
      188}, {173, 198, 205}, {212, 239, 246}, {205, 234, 242}, {190, 219, 
      227}, {195, 225, 235}, {198, 228, 238}, {181, 214, 223}, {218, 253, 
      255}, {220, 253, 255}, {166, 201, 207}, {133, 166, 175}, {157, 192, 
      198}, {199, 232, 241}, {217, 252, 255}, {158, 191, 200}, {173, 208, 
      214}, {192, 225, 234}, {197, 232, 238}, {195, 228, 237}, {192, 227, 
      233}, {199, 232, 241}, {206, 240, 249}, {188, 225, 234}, {188, 226, 
      237}, {194, 230, 242}, {199, 237, 248}, {203, 241, 252}, {199, 239, 
      249}, {186, 229, 238}, {175, 219, 228}, {155, 202, 210}, {134, 183, 
      190}, {150, 199, 206}, {131, 181, 188}, {136, 189, 195}, {153, 208, 
      213}, {118, 171, 177}, {116, 171, 176}, {118, 176, 180}, {111, 170, 
      174}, {119, 178, 182}, {112, 170, 172}, {93, 148, 151}, {100, 156, 
      157}, {96, 150, 152}, {60, 111, 112}, {55, 105, 104}, {22, 71, 68}, {86,
       132, 129}, {123, 168, 163}, {54, 96, 92}, {41, 84, 77}, {92, 133, 
      127}, {93, 129, 125}, {70, 100, 100}, {50, 76, 77}, {23, 48, 52}, {12, 
      38, 39}, {18, 43, 47}, {28, 54, 55}, {31, 56, 60}, {29, 55, 56}, {18, 
      43, 47}, {64, 90, 91}, {89, 114, 118}, {67, 93, 94}, {36, 61, 65}, {25, 
      51, 52}, {17, 42, 46}, {4, 28, 30}, {9, 25, 25}, {111, 123, 123}, {207, 
      217, 219}, {237, 247, 249}, {238, 243, 249}, {244, 247, 254}, {248, 247,
       253}, {244, 239, 243}, {255, 251, 249}, {255, 245, 236}, {253, 240, 
      224}, {254, 239, 216}, {251, 236, 205}, {238, 222, 186}, {216, 199, 
      156}, {201, 179, 132}, {230, 194, 146}, {236, 192, 143}, {239, 192, 
      140}, {239, 187, 130}, {232, 176, 117}, {222, 161, 98}, {211, 146, 
      80}, {204, 137, 69}, {209, 140, 71}, {192, 123, 54}, {166, 99, 31}, {
      144, 79, 13}, {138, 77, 14}, {153, 93, 31}, {177, 121, 62}, {197, 141, 
      80}, {215, 162, 96}, {239, 186, 118}, {245, 192, 124}, {227, 174, 
      106}, {222, 169, 101}, {237, 184, 116}, {240, 187, 119}, {227, 174, 
      106}, {218, 165, 97}, {214, 161, 93}, {212, 159, 91}, {214, 161, 93}, {
      221, 168, 100}, {228, 175, 107}, {232, 179, 111}, {234, 179, 114}, {244,
       185, 125}, {244, 183, 126}, {244, 188, 129}, {248, 194, 132}, {250, 
      200, 137}, {247, 199, 133}, {236, 191, 123}, {228, 184, 113}, {206, 159,
       89}, {228, 178, 105}, {254, 200, 128}, {255, 206, 134}, {255, 193, 
      122}, {244, 174, 104}, {233, 158, 90}, {228, 153, 85}, {211, 136, 71}, {
      202, 127, 62}, {182, 108, 45}, {185, 114, 50}, {196, 126, 64}, {176, 
      111, 47}, {184, 120, 59}, {234, 174, 112}, {250, 191, 133}, {255, 202, 
      142}, {252, 200, 142}, {237, 188, 129}, {232, 186, 127}, {243, 198, 
      139}, {250, 208, 150}, {250, 207, 152}, {253, 212, 158}, {248, 208, 
      156}, {244, 204, 153}, {242, 206, 156}, {243, 210, 165}, {241, 212, 
      170}, {233, 209, 171}, {226, 206, 173}, {83, 67, 41}, {11, 0, 0}, {12, 
      5, 0}, {18, 14, 3}, {1, 1, 0}, {3, 5, 2}, {1, 3, 2}, {1, 5, 6}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 3, 2}, {0, 1, 0}, {0, 3, 1}, {
      0, 6, 4}, {2, 8, 6}, {1, 7, 5}, {0, 4, 2}, {0, 2, 0}, {0, 2, 0}, {0, 2, 
      0}, {0, 5, 3}, {4, 10, 8}, {4, 10, 8}, {2, 8, 6}, {2, 8, 6}, {6, 12, 
      10}, {12, 16, 15}, {13, 15, 14}, {12, 12, 12}, {9, 9, 9}, {6, 6, 6}, {4,
       4, 4}, {4, 4, 4}, {4, 4, 4}, {5, 5, 5}, {0, 0, 0}, {0, 0, 0}, {1, 1, 
      1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 0, 2}, {8, 3, 9}, {
      10, 3, 10}, {10, 3, 10}, {9, 2, 9}, {7, 0, 7}, {6, 0, 6}, {7, 0, 7}, {8,
       1, 8}, {4, 0, 4}, {5, 0, 5}, {6, 0, 6}, {4, 0, 4}, {4, 0, 4}, {4, 0, 
      4}, {7, 0, 7}, {14, 12, 15}, {0, 1, 0}, {0, 6, 0}}, {{136, 136, 144}, {
      62, 65, 72}, {40, 40, 48}, {39, 42, 47}, {37, 38, 43}, {32, 36, 39}, {
      21, 22, 24}, {17, 21, 20}, {21, 23, 22}, {18, 23, 19}, {19, 21, 16}, {
      14, 19, 12}, {12, 15, 8}, {6, 12, 2}, {7, 10, 1}, {4, 10, 0}, {19, 26, 
      18}, {33, 40, 32}, {46, 53, 45}, {44, 51, 43}, {28, 35, 27}, {11, 18, 
      10}, {2, 9, 1}, {1, 8, 0}, {6, 13, 5}, {4, 11, 3}, {4, 11, 3}, {6, 13, 
      5}, {9, 16, 8}, {10, 17, 9}, {8, 15, 7}, {7, 12, 6}, {4, 4, 2}, {16, 15,
       13}, {23, 22, 20}, {26, 25, 21}, {34, 35, 30}, {43, 45, 40}, {37, 39, 
      34}, {19, 26, 18}, {0, 7, 0}, {38, 48, 37}, {101, 113, 101}, {157, 171, 
      158}, {181, 195, 182}, {180, 197, 181}, {183, 200, 184}, {193, 207, 
      190}, {212, 226, 203}, {192, 202, 178}, {159, 167, 146}, {147, 150, 
      131}, {171, 172, 156}, {207, 205, 190}, {215, 211, 199}, {201, 197, 
      185}, {178, 175, 166}, {101, 101, 91}, {93, 98, 91}, {123, 135, 125}, {
      109, 125, 115}, {107, 129, 117}, {131, 157, 146}, {131, 159, 145}, {123,
       152, 132}, {128, 157, 135}, {137, 165, 143}, {145, 173, 151}, {153, 
      178, 157}, {154, 179, 158}, {155, 176, 157}, {154, 175, 156}, {158, 177,
       158}, {160, 179, 160}, {157, 171, 154}, {147, 161, 144}, {151, 164, 
      147}, {160, 173, 156}, {159, 170, 154}, {148, 159, 143}, {155, 163, 
      148}, {164, 173, 156}, {170, 179, 160}, {163, 173, 149}, {150, 161, 
      131}, {145, 156, 122}, {153, 165, 129}, {164, 176, 138}, {163, 175, 
      137}, {171, 183, 147}, {172, 183, 149}, {164, 175, 145}, {162, 172, 
      148}, {162, 171, 152}, {150, 159, 142}, {133, 141, 128}, {75, 77, 74}, {
      36, 38, 37}, {1, 5, 4}, {0, 1, 0}, {1, 7, 5}, {0, 6, 3}, {0, 6, 3}, {0, 
      12, 8}, {0, 11, 7}, {21, 36, 31}, {61, 78, 72}, {108, 125, 119}, {148, 
      167, 161}, {172, 191, 185}, {173, 194, 187}, {166, 188, 176}, {166, 189,
       171}, {165, 189, 167}, {163, 185, 164}, {159, 181, 160}, {157, 175, 
      159}, {153, 171, 155}, {151, 167, 154}, {149, 165, 152}, {110, 121, 
      113}, {90, 101, 93}, {74, 80, 78}, {60, 66, 64}, {41, 45, 46}, {16, 20, 
      21}, {6, 7, 9}, {9, 9, 11}, {4, 0, 2}, {12, 6, 10}, {15, 13, 16}, {12, 
      16, 17}, {19, 28, 25}, {50, 65, 58}, {102, 122, 113}, {143, 167, 153}, {
      153, 177, 163}, {155, 182, 165}, {165, 188, 170}, {173, 194, 175}, {181,
       200, 181}, {187, 204, 185}, {195, 208, 190}, {196, 211, 192}, {204, 
      219, 200}, {200, 217, 198}, {198, 215, 196}, {194, 211, 192}, {186, 198,
       184}, {162, 174, 160}, {132, 142, 131}, {110, 120, 109}, {63, 68, 
      62}, {35, 40, 34}, {13, 13, 13}, {5, 5, 5}, {3, 1, 4}, {1, 0, 2}, {5, 3,
       6}, {14, 15, 19}, {7, 18, 20}, {21, 39, 41}, {54, 72, 74}, {86, 108, 
      106}, {114, 139, 136}, {134, 163, 158}, {149, 179, 171}, {156, 188, 
      177}, {180, 207, 198}, {185, 211, 200}, {195, 215, 204}, {204, 220, 
      209}, {210, 220, 211}, {211, 217, 207}, {211, 212, 204}, {207, 210, 
      201}, {205, 215, 206}, {205, 218, 208}, {208, 221, 211}, {211, 224, 
      214}, {213, 226, 216}, {213, 226, 216}, {212, 225, 215}, {212, 225, 
      215}, {218, 231, 221}, {216, 229, 219}, {213, 226, 216}, {210, 223, 
      213}, {209, 222, 212}, {209, 222, 212}, {210, 223, 213}, {215, 223, 
      208}, {225, 223, 202}, {242, 232, 205}, {222, 207, 176}, {171, 153, 
      117}, {148, 125, 84}, {167, 139, 92}, {188, 155, 102}, {188, 151, 96}, {
      198, 158, 99}, {165, 125, 63}, {182, 142, 80}, {217, 179, 116}, {209, 
      175, 112}, {198, 167, 103}, {209, 179, 117}, {213, 183, 121}, {189, 157,
       96}, {198, 164, 103}, {207, 173, 112}, {207, 173, 112}, {192, 158, 
      97}, {173, 139, 78}, {161, 127, 66}, {158, 124, 63}, {161, 127, 66}, {
      174, 140, 79}, {188, 154, 93}, {155, 121, 60}, {136, 102, 41}, {200, 
      166, 105}, {231, 197, 136}, {171, 137, 76}, {172, 138, 75}, {189, 155, 
      92}, {208, 174, 111}, {216, 182, 119}, {212, 178, 115}, {210, 176, 
      113}, {223, 189, 126}, {239, 205, 142}, {244, 210, 147}, {234, 200, 
      137}, {221, 187, 124}, {210, 176, 113}, {202, 168, 105}, {193, 159, 
      96}, {183, 149, 86}, {176, 141, 77}, {183, 142, 80}, {204, 160, 97}, {
      217, 171, 109}, {214, 169, 104}, {214, 166, 102}, {221, 173, 107}, {226,
       175, 109}, {222, 172, 103}, {228, 175, 107}, {231, 179, 106}, {235, 
      178, 107}, {229, 173, 99}, {218, 160, 86}, {206, 148, 74}, {201, 141, 
      68}, {200, 140, 67}, {200, 141, 65}, {193, 134, 58}, {212, 152, 79}, {
      217, 159, 85}, {198, 140, 67}, {204, 150, 80}, {226, 173, 105}, {221, 
      170, 104}, {209, 160, 94}, {215, 167, 103}, {223, 177, 115}, {228, 187, 
      125}, {231, 189, 129}, {226, 186, 127}, {218, 179, 120}, {210, 173, 
      118}, {239, 205, 157}, {238, 205, 160}, {237, 206, 162}, {238, 206, 
      165}, {238, 208, 170}, {240, 212, 175}, {240, 216, 182}, {240, 217, 
      186}, {241, 221, 196}, {242, 224, 202}, {247, 230, 212}, {251, 235, 
      219}, {254, 240, 227}, {255, 243, 231}, {255, 244, 235}, {250, 247, 
      238}, {232, 243, 235}, {239, 255, 255}, {228, 253, 250}, {182, 212, 
      212}, {142, 177, 179}, {136, 175, 180}, {149, 192, 198}, {158, 205, 
      211}, {163, 212, 217}, {162, 211, 215}, {158, 206, 208}, {152, 198, 
      196}, {147, 189, 185}, {147, 188, 180}, {153, 193, 182}, {161, 199, 
      188}, {164, 203, 200}, {165, 204, 203}, {167, 203, 203}, {166, 202, 
      202}, {167, 201, 202}, {167, 201, 202}, {172, 202, 204}, {173, 203, 
      205}, {163, 191, 194}, {168, 196, 199}, {181, 205, 209}, {192, 216, 
      220}, {206, 227, 232}, {214, 235, 240}, {221, 240, 246}, {225, 243, 
      245}, {220, 232, 232}, {219, 230, 226}, {216, 225, 222}, {207, 218, 
      214}, {202, 211, 208}, {203, 214, 210}, {213, 222, 219}, {220, 231, 
      227}, {217, 226, 223}, {216, 227, 223}, {222, 231, 228}, {228, 239, 
      235}, {231, 240, 237}, {225, 236, 232}, {220, 229, 226}, {216, 227, 
      223}, {201, 214, 207}, {200, 215, 208}, {204, 221, 213}, {204, 221, 
      213}, {183, 202, 196}, {167, 188, 181}, {182, 202, 200}, {209, 231, 
      228}, {226, 250, 250}, {206, 232, 231}, {181, 207, 208}, {154, 182, 
      183}, {133, 162, 166}, {138, 167, 171}, {177, 208, 211}, {225, 250, 
      254}, {231, 245, 248}, {231, 241, 243}, {228, 236, 239}, {225, 235, 
      237}, {227, 235, 238}, {231, 241, 243}, {238, 246, 249}, {241, 251, 
      253}, {239, 247, 250}, {238, 248, 250}, {238, 246, 249}, {236, 246, 
      248}, {236, 244, 247}, {233, 243, 245}, {233, 241, 244}, {231, 241, 
      242}, {243, 255, 255}, {240, 255, 252}, {220, 236, 235}, {197, 213, 
      212}, {203, 221, 221}, {228, 248, 247}, {227, 246, 250}, {203, 224, 
      227}, {167, 190, 196}, {153, 178, 183}, {175, 200, 207}, {198, 225, 
      232}, {196, 225, 233}, {204, 233, 241}, {206, 236, 246}, {180, 213, 
      222}, {193, 227, 236}, {208, 245, 253}, {194, 228, 237}, {142, 179, 
      187}, {124, 158, 167}, {153, 190, 198}, {195, 229, 238}, {209, 246, 
      254}, {168, 202, 211}, {181, 218, 226}, {198, 232, 241}, {198, 235, 
      243}, {191, 225, 234}, {183, 220, 228}, {189, 223, 232}, {194, 231, 
      240}, {188, 226, 237}, {189, 227, 238}, {191, 229, 242}, {195, 235, 
      245}, {197, 237, 249}, {189, 232, 241}, {175, 219, 230}, {163, 210, 
      218}, {154, 202, 212}, {132, 182, 189}, {144, 194, 203}, {120, 173, 
      179}, {124, 179, 186}, {143, 198, 203}, {106, 161, 168}, {99, 157, 
      161}, {99, 157, 161}, {96, 154, 156}, {109, 167, 169}, {107, 165, 
      166}, {90, 146, 147}, {95, 149, 149}, {90, 141, 142}, {53, 101, 101}, {
      47, 93, 91}, {17, 62, 59}, {76, 117, 113}, {113, 152, 147}, {52, 91, 
      86}, {39, 76, 69}, {76, 111, 105}, {69, 101, 96}, {55, 79, 79}, {38, 59,
       60}, {16, 37, 40}, {7, 28, 29}, {13, 34, 37}, {20, 41, 42}, {21, 42, 
      45}, {18, 39, 40}, {8, 29, 32}, {32, 53, 54}, {50, 71, 74}, {48, 69, 
      70}, {37, 58, 61}, {29, 50, 51}, {18, 39, 42}, {7, 27, 28}, {66, 82, 
      82}, {146, 160, 160}, {219, 233, 234}, {239, 250, 252}, {237, 244, 250},
       {245, 248, 253}, {249, 248, 253}, {244, 240, 241}, {252, 244, 241}, {
      251, 241, 231}, {249, 236, 219}, {247, 231, 205}, {239, 223, 189}, {227,
       209, 169}, {210, 192, 146}, {204, 178, 129}, {226, 188, 139}, {236, 
      189, 137}, {240, 189, 136}, {240, 185, 128}, {233, 174, 114}, {220, 159,
       96}, {208, 143, 77}, {201, 134, 66}, {191, 122, 53}, {183, 116, 48}, {
      168, 103, 37}, {153, 89, 25}, {148, 88, 26}, {164, 105, 45}, {192, 137, 
      80}, {217, 163, 103}, {203, 150, 84}, {215, 162, 94}, {221, 168, 100}, {
      217, 164, 96}, {218, 165, 97}, {224, 171, 103}, {223, 170, 102}, {216, 
      163, 95}, {227, 174, 106}, {224, 171, 103}, {222, 169, 101}, {222, 169, 
      101}, {224, 171, 103}, {227, 174, 106}, {229, 176, 108}, {231, 176, 
      111}, {242, 183, 123}, {243, 184, 126}, {244, 190, 130}, {249, 198, 
      135}, {255, 207, 143}, {253, 208, 141}, {247, 204, 135}, {240, 198, 
      126}, {215, 171, 100}, {221, 173, 99}, {231, 179, 106}, {247, 189, 
      116}, {255, 193, 121}, {251, 183, 112}, {235, 162, 93}, {219, 144, 
      76}, {207, 132, 67}, {210, 135, 70}, {199, 125, 62}, {200, 129, 65}, {
      203, 133, 71}, {173, 108, 44}, {174, 110, 49}, {218, 158, 96}, {253, 
      194, 136}, {255, 204, 144}, {254, 202, 144}, {239, 190, 131}, {234, 188,
       129}, {245, 200, 141}, {252, 210, 152}, {252, 209, 154}, {249, 208, 
      156}, {245, 205, 154}, {243, 203, 154}, {243, 207, 159}, {246, 214, 
      167}, {246, 217, 173}, {240, 217, 176}, {233, 213, 178}, {104, 89, 
      60}, {11, 0, 0}, {10, 3, 0}, {15, 11, 0}, {1, 0, 0}, {6, 8, 5}, {2, 3, 
      7}, {0, 3, 6}, {0, 0, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 3, 2}, {
      0, 1, 0}, {0, 3, 1}, {0, 5, 3}, {1, 7, 5}, {1, 7, 5}, {0, 5, 3}, {0, 2, 
      0}, {0, 2, 0}, {0, 2, 0}, {0, 6, 4}, {4, 10, 8}, {4, 10, 8}, {2, 8, 
      6}, {2, 8, 6}, {7, 13, 11}, {13, 17, 16}, {21, 23, 22}, {19, 19, 19}, {
      15, 15, 15}, {10, 10, 10}, {6, 6, 6}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {
      1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {6, 1, 5}, {8, 3, 7}, {9, 4, 8}, {7, 2, 6}, {4, 0, 3}, {
      3, 0, 2}, {5, 0, 4}, {8, 3, 7}, {8, 3, 7}, {13, 8, 12}, {16, 11, 15}, {
      12, 7, 11}, {5, 0, 4}, {3, 0, 2}, {5, 0, 4}, {8, 6, 7}, {8, 13, 7}, {11,
       18, 10}}, {{205, 204, 212}, {127, 127, 135}, {55, 54, 62}, {32, 33, 
      38}, {32, 31, 37}, {22, 23, 27}, {18, 18, 20}, {13, 15, 14}, {12, 12, 
      12}, {15, 17, 14}, {16, 17, 12}, {9, 12, 5}, {2, 3, 0}, {2, 5, 0}, {13, 
      14, 6}, {23, 26, 17}, {61, 66, 59}, {70, 77, 69}, {83, 90, 82}, {87, 94,
       86}, {74, 81, 73}, {49, 56, 48}, {20, 27, 19}, {1, 8, 0}, {0, 7, 0}, {
      0, 3, 0}, {0, 3, 0}, {0, 4, 0}, {4, 11, 3}, {6, 13, 5}, {0, 6, 0}, {0, 
      2, 0}, {2, 2, 2}, {10, 8, 9}, {11, 9, 10}, {8, 7, 5}, {14, 14, 12}, {23,
       25, 20}, {20, 22, 17}, {4, 11, 3}, {2, 9, 1}, {22, 32, 21}, {75, 87, 
      75}, {139, 153, 138}, {180, 194, 179}, {185, 202, 184}, {181, 198, 
      180}, {185, 200, 181}, {206, 220, 197}, {201, 211, 187}, {181, 189, 
      168}, {165, 168, 149}, {170, 171, 155}, {197, 195, 180}, {222, 218, 
      206}, {231, 227, 215}, {184, 181, 172}, {113, 113, 103}, {94, 99, 92}, {
      119, 131, 121}, {118, 134, 124}, {115, 137, 125}, {123, 149, 138}, {118,
       146, 132}, {129, 158, 138}, {131, 160, 138}, {136, 164, 142}, {141, 
      169, 147}, {149, 174, 153}, {154, 179, 158}, {160, 181, 162}, {162, 183,
       164}, {159, 178, 159}, {161, 180, 161}, {159, 173, 156}, {151, 165, 
      148}, {156, 169, 152}, {167, 180, 163}, {166, 177, 161}, {155, 166, 
      150}, {181, 189, 174}, {178, 187, 170}, {173, 182, 163}, {165, 175, 
      151}, {156, 167, 137}, {149, 160, 126}, {143, 155, 119}, {140, 152, 
      114}, {117, 129, 91}, {130, 142, 106}, {140, 151, 117}, {144, 155, 
      125}, {149, 159, 135}, {151, 160, 141}, {135, 144, 127}, {113, 121, 
      108}, {69, 71, 68}, {36, 38, 37}, {3, 7, 6}, {0, 1, 0}, {0, 5, 3}, {0, 
      7, 4}, {0, 7, 4}, {0, 10, 6}, {0, 12, 8}, {11, 26, 21}, {41, 58, 52}, {
      88, 105, 99}, {133, 152, 146}, {167, 186, 180}, {182, 203, 196}, {187, 
      209, 197}, {174, 197, 179}, {173, 197, 175}, {171, 193, 172}, {166, 188,
       167}, {159, 177, 161}, {148, 166, 150}, {140, 156, 143}, {134, 150, 
      137}, {106, 117, 109}, {78, 89, 81}, {53, 59, 57}, {41, 47, 45}, {32, 
      36, 37}, {16, 20, 21}, {9, 10, 12}, {10, 10, 12}, {4, 0, 2}, {13, 7, 
      11}, {16, 14, 17}, {6, 10, 11}, {3, 12, 9}, {31, 46, 39}, {88, 108, 
      99}, {135, 159, 145}, {137, 161, 147}, {148, 175, 158}, {167, 190, 
      172}, {176, 197, 178}, {178, 197, 178}, {179, 196, 177}, {187, 200, 
      182}, {192, 207, 188}, {196, 211, 192}, {194, 211, 192}, {192, 209, 
      190}, {183, 200, 181}, {165, 177, 163}, {130, 142, 128}, {92, 102, 
      91}, {66, 76, 65}, {32, 37, 31}, {12, 17, 11}, {1, 1, 1}, {1, 1, 1}, {4,
       2, 5}, {2, 0, 3}, {8, 6, 9}, {17, 18, 22}, {8, 19, 21}, {15, 33, 35}, {
      39, 57, 59}, {70, 92, 90}, {102, 127, 124}, {124, 153, 148}, {138, 168, 
      160}, {143, 175, 164}, {178, 205, 196}, {183, 209, 198}, {192, 212, 
      201}, {200, 216, 205}, {206, 216, 207}, {208, 214, 204}, {208, 209, 
      201}, {205, 208, 199}, {211, 221, 212}, {210, 223, 213}, {213, 226, 
      216}, {215, 228, 218}, {216, 229, 219}, {215, 228, 218}, {214, 227, 
      217}, {213, 226, 216}, {218, 231, 221}, {217, 230, 220}, {214, 227, 
      217}, {212, 225, 215}, {211, 224, 214}, {211, 224, 214}, {213, 226, 
      216}, {219, 225, 211}, {246, 240, 216}, {230, 215, 186}, {185, 169, 
      136}, {148, 126, 89}, {149, 121, 81}, {173, 141, 94}, {179, 144, 90}, {
      167, 128, 71}, {170, 130, 69}, {161, 121, 59}, {192, 152, 90}, {215, 
      177, 114}, {190, 156, 93}, {180, 149, 85}, {203, 173, 111}, {216, 186, 
      126}, {180, 148, 89}, {192, 160, 101}, {204, 172, 113}, {204, 172, 
      113}, {192, 160, 101}, {173, 141, 82}, {155, 123, 64}, {144, 112, 53}, {
      152, 120, 61}, {171, 139, 80}, {170, 138, 79}, {134, 102, 43}, {142, 
      110, 51}, {221, 189, 130}, {231, 199, 140}, {151, 119, 58}, {173, 142, 
      78}, {183, 152, 88}, {193, 162, 98}, {198, 167, 103}, {203, 172, 108}, {
      211, 180, 116}, {220, 189, 125}, {227, 196, 132}, {227, 196, 132}, {213,
       182, 118}, {195, 164, 100}, {182, 151, 87}, {177, 146, 82}, {176, 145, 
      81}, {175, 144, 80}, {177, 142, 78}, {186, 145, 83}, {203, 159, 96}, {
      211, 165, 103}, {207, 162, 97}, {211, 163, 99}, {223, 175, 109}, {231, 
      180, 114}, {229, 179, 110}, {227, 174, 106}, {229, 177, 104}, {230, 173,
       102}, {222, 166, 92}, {212, 154, 80}, {203, 145, 71}, {202, 142, 69}, {
      203, 143, 70}, {198, 136, 61}, {197, 135, 58}, {222, 163, 87}, {233, 
      175, 101}, {215, 157, 84}, {217, 163, 93}, {232, 179, 111}, {222, 171, 
      105}, {223, 175, 111}, {226, 180, 118}, {230, 188, 128}, {233, 194, 
      135}, {232, 193, 136}, {224, 187, 132}, {214, 179, 123}, {207, 174, 
      123}, {238, 207, 163}, {234, 205, 165}, {230, 202, 162}, {230, 202, 
      163}, {232, 206, 171}, {238, 213, 182}, {245, 222, 191}, {249, 228, 
      201}, {243, 223, 199}, {243, 225, 205}, {247, 230, 214}, {251, 235, 
      220}, {253, 239, 226}, {255, 243, 231}, {255, 243, 234}, {250, 246, 
      237}, {235, 245, 237}, {240, 255, 255}, {233, 255, 253}, {198, 224, 
      225}, {162, 193, 196}, {150, 185, 191}, {154, 195, 201}, {159, 202, 
      209}, {165, 210, 216}, {164, 209, 214}, {160, 204, 207}, {153, 195, 
      194}, {145, 184, 181}, {142, 179, 172}, {146, 182, 172}, {151, 187, 
      177}, {158, 194, 192}, {159, 198, 197}, {161, 197, 197}, {155, 191, 
      191}, {151, 185, 186}, {156, 190, 191}, {174, 204, 206}, {187, 217, 
      219}, {175, 203, 206}, {179, 207, 210}, {190, 214, 218}, {199, 223, 
      227}, {209, 230, 235}, {216, 237, 242}, {221, 240, 246}, {225, 240, 
      243}, {225, 235, 236}, {224, 233, 230}, {222, 228, 226}, {211, 220, 
      217}, {206, 212, 210}, {204, 213, 210}, {213, 219, 217}, {218, 227, 
      224}, {220, 226, 224}, {224, 233, 230}, {232, 238, 236}, {233, 242, 
      239}, {235, 241, 239}, {231, 240, 237}, {227, 233, 231}, {220, 229, 
      226}, {186, 199, 192}, {190, 205, 198}, {202, 219, 211}, {209, 226, 
      218}, {200, 219, 213}, {193, 214, 207}, {206, 226, 224}, {226, 248, 
      245}, {217, 241, 241}, {185, 211, 210}, {152, 178, 179}, {132, 160, 
      161}, {128, 157, 161}, {145, 174, 178}, {184, 215, 218}, {226, 251, 
      255}, {232, 246, 249}, {233, 241, 244}, {232, 237, 241}, {228, 236, 
      239}, {231, 236, 240}, {232, 240, 243}, {239, 244, 248}, {240, 248, 
      251}, {243, 248, 252}, {240, 248, 251}, {240, 245, 249}, {236, 244, 
      247}, {237, 242, 246}, {236, 244, 247}, {240, 245, 249}, {239, 247, 
      249}, {247, 255, 255}, {228, 243, 240}, {201, 217, 216}, {207, 223, 
      222}, {229, 247, 247}, {234, 254, 253}, {209, 228, 232}, {179, 200, 
      203}, {153, 176, 182}, {156, 181, 186}, {181, 206, 213}, {192, 219, 
      226}, {193, 222, 230}, {216, 245, 253}, {213, 243, 253}, {168, 201, 
      210}, {205, 242, 251}, {199, 237, 246}, {168, 205, 214}, {125, 163, 
      172}, {118, 155, 164}, {151, 189, 198}, {189, 226, 235}, {203, 241, 
      250}, {176, 213, 222}, {190, 228, 237}, {204, 241, 250}, {200, 238, 
      247}, {185, 222, 231}, {172, 210, 219}, {175, 212, 221}, {181, 219, 
      228}, {185, 223, 236}, {184, 224, 236}, {185, 224, 239}, {186, 228, 
      240}, {186, 228, 242}, {178, 222, 233}, {162, 208, 221}, {150, 198, 
      208}, {152, 200, 212}, {130, 180, 189}, {135, 187, 198}, {106, 161, 
      168}, {111, 165, 175}, {131, 188, 195}, {93, 150, 159}, {84, 141, 
      148}, {75, 133, 135}, {75, 131, 132}, {97, 153, 154}, {106, 160, 162}, {
      93, 144, 147}, {93, 143, 144}, {83, 131, 131}, {47, 91, 90}, {43, 83, 
      82}, {13, 52, 49}, {57, 91, 90}, {91, 123, 120}, {48, 79, 74}, {34, 65, 
      59}, {52, 81, 76}, {39, 64, 61}, {32, 52, 51}, {22, 38, 38}, {7, 22, 
      25}, {2, 18, 18}, {6, 21, 24}, {10, 26, 26}, {8, 23, 26}, {3, 19, 19}, {
      1, 16, 19}, {6, 22, 22}, {22, 37, 40}, {38, 54, 54}, {35, 50, 53}, {16, 
      32, 32}, {4, 19, 22}, {2, 20, 20}, {143, 161, 161}, {192, 210, 210}, {
      234, 249, 252}, {238, 252, 255}, {235, 244, 249}, {245, 250, 254}, {250,
       251, 255}, {245, 243, 244}, {249, 242, 236}, {251, 241, 229}, {253, 
      238, 217}, {244, 227, 199}, {231, 213, 175}, {221, 200, 157}, {212, 192,
       142}, {215, 188, 135}, {226, 185, 133}, {235, 185, 132}, {240, 187, 
      133}, {241, 185, 126}, {235, 175, 113}, {223, 159, 95}, {210, 143, 
      75}, {201, 132, 63}, {194, 125, 56}, {188, 121, 53}, {174, 109, 43}, {
      157, 96, 33}, {147, 88, 28}, {153, 97, 40}, {170, 117, 63}, {188, 136, 
      78}, {208, 154, 90}, {201, 148, 80}, {205, 152, 84}, {221, 168, 100}, {
      229, 176, 108}, {227, 174, 106}, {226, 173, 105}, {231, 178, 110}, {235,
       182, 114}, {234, 181, 113}, {232, 179, 111}, {229, 176, 108}, {225, 
      172, 104}, {223, 170, 102}, {221, 168, 100}, {220, 167, 101}, {235, 179,
       118}, {236, 180, 121}, {239, 185, 125}, {246, 196, 133}, {253, 208, 
      143}, {255, 213, 145}, {253, 210, 141}, {248, 206, 134}, {236, 192, 
      121}, {221, 175, 100}, {213, 163, 90}, {231, 175, 101}, {255, 196, 
      123}, {255, 197, 126}, {243, 173, 103}, {220, 147, 78}, {209, 134, 
      69}, {219, 144, 79}, {215, 141, 78}, {215, 144, 80}, {214, 144, 82}, {
      178, 113, 49}, {167, 103, 42}, {200, 140, 78}, {253, 194, 136}, {255, 
      204, 144}, {254, 202, 144}, {239, 190, 131}, {234, 188, 129}, {245, 200,
       141}, {252, 210, 152}, {252, 209, 154}, {247, 205, 155}, {244, 204, 
      155}, {243, 202, 156}, {244, 208, 160}, {249, 217, 170}, {251, 223, 
      176}, {246, 223, 181}, {240, 221, 181}, {139, 124, 91}, {17, 5, 0}, {7, 
      0, 0}, {11, 7, 0}, {1, 0, 0}, {10, 12, 11}, {3, 4, 9}, {0, 0, 5}, {0, 0,
       2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 3, 2}, {0, 1, 0}, {0, 2, 0}, {
      0, 4, 2}, {0, 6, 4}, {0, 6, 4}, {0, 5, 3}, {0, 3, 1}, {0, 2, 0}, {0, 2, 
      0}, {0, 6, 4}, {5, 11, 9}, {5, 11, 9}, {3, 9, 7}, {3, 9, 7}, {8, 14, 
      12}, {14, 18, 17}, {26, 28, 27}, {24, 24, 24}, {18, 18, 18}, {12, 12, 
      12}, {7, 7, 7}, {4, 4, 4}, {2, 2, 2}, {1, 1, 1}, {4, 4, 4}, {5, 5, 5}, {
      6, 6, 6}, {7, 7, 7}, {6, 6, 6}, {3, 3, 3}, {1, 1, 1}, {0, 0, 0}, {1, 1, 
      0}, {4, 5, 0}, {5, 6, 1}, {2, 3, 0}, {0, 1, 0}, {0, 1, 0}, {3, 4, 0}, {
      8, 9, 4}, {4, 5, 0}, {9, 10, 5}, {13, 14, 9}, {12, 13, 8}, {7, 8, 3}, {
      3, 4, 0}, {4, 5, 0}, {4, 6, 1}, {18, 23, 16}, {24, 31, 23}}, {{239, 238,
       246}, {169, 168, 176}, {50, 49, 57}, {15, 14, 20}, {24, 23, 29}, {14, 
      13, 18}, {21, 21, 23}, {19, 19, 19}, {7, 7, 7}, {13, 13, 11}, {15, 16, 
      11}, {6, 7, 1}, {0, 1, 0}, {2, 3, 0}, {23, 24, 16}, {43, 46, 37}, {67, 
      72, 65}, {68, 75, 67}, {74, 81, 73}, {81, 88, 80}, {82, 89, 81}, {68, 
      75, 67}, {43, 50, 42}, {23, 30, 22}, {10, 17, 9}, {0, 5, 0}, {0, 3, 
      0}, {0, 3, 0}, {0, 4, 0}, {2, 9, 1}, {0, 4, 0}, {0, 2, 0}, {1, 1, 1}, {
      7, 5, 8}, {5, 3, 6}, {1, 0, 0}, {6, 6, 6}, {19, 21, 18}, {19, 21, 16}, {
      6, 13, 5}, {1, 8, 0}, {7, 17, 6}, {52, 64, 50}, {126, 140, 123}, {180, 
      194, 177}, {188, 205, 186}, {182, 199, 180}, {184, 199, 178}, {186, 200,
       177}, {203, 213, 189}, {211, 219, 198}, {202, 205, 186}, {187, 188, 
      172}, {191, 189, 174}, {212, 208, 196}, {230, 226, 214}, {192, 189, 
      180}, {128, 128, 118}, {90, 95, 88}, {102, 114, 104}, {117, 133, 123}, {
      117, 139, 127}, {116, 142, 131}, {117, 145, 131}, {127, 156, 136}, {131,
       160, 138}, {139, 167, 145}, {145, 173, 151}, {153, 178, 157}, {156, 
      181, 160}, {159, 180, 161}, {159, 180, 161}, {155, 174, 155}, {159, 178,
       159}, {157, 171, 154}, {150, 164, 147}, {156, 169, 152}, {167, 180, 
      163}, {168, 179, 163}, {157, 168, 152}, {190, 198, 183}, {177, 186, 
      169}, {162, 171, 152}, {156, 166, 142}, {153, 164, 134}, {145, 156, 
      122}, {128, 140, 104}, {114, 126, 88}, {89, 101, 63}, {100, 112, 76}, {
      111, 122, 88}, {118, 129, 99}, {130, 140, 116}, {138, 147, 128}, {125, 
      134, 117}, {104, 112, 99}, {64, 66, 63}, {39, 41, 40}, {9, 13, 12}, {0, 
      1, 0}, {0, 3, 1}, {0, 7, 4}, {0, 8, 5}, {0, 8, 4}, {10, 22, 18}, {11, 
      26, 21}, {29, 46, 40}, {60, 77, 71}, {92, 111, 105}, {126, 145, 139}, {
      162, 183, 176}, {191, 213, 201}, {182, 205, 187}, {181, 205, 183}, {178,
       200, 179}, {170, 192, 171}, {158, 176, 160}, {141, 159, 143}, {126, 
      142, 129}, {117, 133, 120}, {116, 127, 119}, {79, 90, 82}, {45, 51, 
      49}, {30, 36, 34}, {24, 28, 29}, {12, 16, 17}, {5, 6, 8}, {4, 4, 6}, {7,
       1, 5}, {13, 7, 11}, {13, 11, 14}, {5, 9, 10}, {4, 13, 10}, {26, 41, 
      34}, {69, 89, 80}, {104, 128, 114}, {134, 158, 144}, {153, 180, 163}, {
      178, 201, 183}, {186, 207, 188}, {182, 201, 182}, {178, 195, 176}, {185,
       198, 180}, {192, 207, 188}, {178, 193, 174}, {178, 195, 176}, {176, 
      193, 174}, {164, 181, 162}, {138, 150, 136}, {96, 108, 94}, {54, 64, 
      53}, {27, 37, 26}, {12, 17, 11}, {0, 4, 0}, {0, 0, 0}, {3, 3, 3}, {7, 5,
       8}, {4, 2, 5}, {9, 7, 10}, {18, 19, 23}, {18, 29, 31}, {15, 33, 35}, {
      26, 44, 46}, {53, 75, 73}, {91, 116, 113}, {129, 158, 153}, {159, 189, 
      181}, {173, 205, 194}, {189, 216, 207}, {192, 218, 207}, {201, 221, 
      210}, {207, 223, 212}, {213, 223, 214}, {216, 222, 212}, {218, 219, 
      211}, {216, 219, 210}, {217, 227, 218}, {216, 229, 219}, {218, 231, 
      221}, {219, 232, 222}, {218, 231, 221}, {216, 229, 219}, {214, 227, 
      217}, {213, 226, 216}, {218, 231, 221}, {216, 229, 219}, {214, 227, 
      217}, {212, 225, 215}, {212, 225, 215}, {213, 226, 216}, {215, 228, 
      218}, {221, 228, 212}, {250, 240, 215}, {218, 202, 169}, {171, 151, 
      116}, {146, 123, 82}, {154, 125, 81}, {170, 136, 88}, {168, 131, 76}, {
      155, 115, 56}, {148, 106, 46}, {152, 111, 49}, {187, 148, 83}, {203, 
      165, 102}, {177, 143, 80}, {175, 145, 83}, {199, 170, 110}, {206, 177, 
      117}, {166, 136, 76}, {181, 151, 91}, {194, 162, 103}, {191, 161, 
      101}, {182, 150, 91}, {167, 137, 77}, {147, 115, 56}, {126, 96, 36}, {
      139, 107, 48}, {140, 110, 50}, {150, 118, 59}, {164, 134, 74}, {186, 
      154, 95}, {203, 173, 113}, {181, 149, 90}, {131, 101, 41}, {164, 132, 
      71}, {169, 139, 75}, {174, 143, 79}, {177, 147, 83}, {192, 161, 97}, {
      209, 179, 115}, {218, 187, 123}, {214, 184, 120}, {197, 166, 102}, {181,
       151, 87}, {163, 132, 68}, {152, 122, 58}, {156, 125, 61}, {165, 135, 
      71}, {177, 146, 82}, {184, 150, 86}, {188, 148, 86}, {201, 157, 94}, {
      204, 158, 96}, {200, 155, 90}, {207, 159, 95}, {223, 175, 109}, {234, 
      183, 117}, {232, 182, 113}, {225, 172, 104}, {225, 173, 100}, {225, 168,
       97}, {217, 161, 87}, {208, 150, 76}, {202, 144, 70}, {204, 144, 71}, {
      207, 148, 72}, {207, 145, 68}, {206, 144, 67}, {231, 169, 94}, {239, 
      179, 106}, {217, 159, 86}, {217, 163, 93}, {231, 178, 110}, {219, 170, 
      104}, {222, 176, 114}, {223, 182, 120}, {228, 188, 129}, {229, 193, 
      135}, {227, 192, 136}, {220, 187, 133}, {213, 180, 127}, {206, 175, 
      128}, {230, 202, 162}, {227, 201, 164}, {227, 203, 167}, {230, 206, 
      172}, {235, 210, 179}, {242, 219, 188}, {247, 226, 199}, {250, 230, 
      206}, {242, 224, 204}, {244, 227, 209}, {247, 231, 216}, {252, 236, 
      223}, {253, 239, 228}, {255, 241, 232}, {254, 241, 233}, {250, 243, 
      235}, {240, 245, 241}, {241, 255, 253}, {237, 255, 255}, {215, 236, 
      239}, {183, 211, 215}, {164, 194, 202}, {155, 192, 200}, {155, 193, 
      202}, {159, 199, 207}, {159, 200, 206}, {158, 197, 202}, {151, 189, 
      190}, {144, 180, 178}, {143, 175, 170}, {147, 178, 170}, {150, 183, 
      174}, {150, 186, 184}, {157, 196, 195}, {163, 199, 199}, {155, 191, 
      191}, {145, 179, 180}, {146, 180, 181}, {165, 195, 197}, {181, 211, 
      213}, {187, 215, 218}, {190, 218, 221}, {199, 223, 227}, {205, 229, 
      233}, {213, 234, 239}, {217, 238, 243}, {220, 239, 245}, {224, 239, 
      242}, {228, 238, 239}, {230, 236, 234}, {226, 232, 230}, {218, 224, 
      222}, {210, 216, 214}, {208, 214, 212}, {213, 219, 217}, {218, 224, 
      222}, {225, 231, 229}, {236, 242, 240}, {240, 246, 244}, {234, 240, 
      238}, {229, 235, 233}, {229, 235, 233}, {226, 232, 230}, {217, 226, 
      223}, {180, 193, 186}, {189, 204, 197}, {203, 220, 212}, {213, 230, 
      222}, {211, 230, 224}, {208, 229, 222}, {214, 234, 232}, {221, 243, 
      240}, {174, 198, 198}, {162, 188, 187}, {155, 181, 182}, {151, 179, 
      180}, {150, 179, 183}, {160, 189, 193}, {190, 221, 224}, {227, 252, 
      255}, {234, 245, 249}, {237, 242, 246}, {234, 239, 243}, {233, 238, 
      242}, {233, 238, 242}, {235, 240, 244}, {238, 243, 247}, {240, 245, 
      249}, {244, 249, 253}, {242, 247, 251}, {239, 244, 248}, {237, 242, 
      246}, {237, 242, 246}, {239, 244, 248}, {242, 247, 251}, {241, 249, 
      251}, {247, 255, 255}, {213, 228, 225}, {194, 210, 209}, {220, 236, 
      235}, {242, 255, 255}, {229, 249, 248}, {197, 216, 220}, {177, 198, 
      201}, {172, 195, 201}, {155, 180, 185}, {174, 199, 206}, {198, 225, 
      232}, {201, 230, 238}, {212, 241, 249}, {211, 241, 251}, {181, 214, 
      223}, {207, 244, 253}, {194, 232, 241}, {166, 204, 213}, {137, 175, 
      184}, {129, 167, 176}, {151, 189, 198}, {183, 221, 230}, {203, 241, 
      250}, {174, 212, 221}, {191, 229, 238}, {205, 243, 252}, {199, 237, 
      246}, {179, 217, 226}, {165, 203, 212}, {168, 206, 215}, {176, 216, 
      226}, {173, 212, 227}, {171, 213, 227}, {174, 216, 230}, {177, 221, 
      234}, {178, 222, 235}, {169, 215, 228}, {155, 203, 215}, {143, 193, 
      204}, {148, 198, 209}, {124, 176, 187}, {126, 180, 190}, {91, 148, 
      157}, {99, 156, 165}, {128, 187, 195}, {91, 150, 158}, {78, 135, 142}, {
      57, 112, 115}, {57, 111, 113}, {90, 141, 144}, {111, 161, 162}, {100, 
      148, 150}, {95, 141, 141}, {84, 126, 125}, {47, 87, 86}, {48, 82, 81}, {
      20, 52, 49}, {38, 67, 65}, {60, 86, 83}, {35, 60, 56}, {28, 50, 47}, {
      35, 55, 53}, {20, 39, 37}, {14, 28, 29}, {8, 19, 21}, {1, 12, 14}, {0, 
      11, 13}, {3, 14, 16}, {3, 14, 16}, {0, 10, 12}, {0, 4, 6}, {3, 14, 
      16}, {4, 15, 17}, {20, 31, 33}, {33, 44, 46}, {15, 26, 28}, {0, 3, 5}, {
      6, 17, 19}, {40, 54, 55}, {204, 222, 222}, {225, 245, 244}, {238, 255, 
      255}, {234, 248, 251}, {233, 242, 247}, {244, 249, 253}, {251, 252, 
      255}, {247, 246, 244}, {250, 243, 235}, {255, 246, 231}, {255, 242, 
      219}, {246, 230, 197}, {230, 211, 171}, {222, 200, 153}, {222, 201, 
      148}, {232, 202, 148}, {229, 186, 133}, {239, 188, 135}, {245, 190, 
      134}, {246, 187, 129}, {239, 177, 116}, {228, 163, 99}, {215, 148, 
      80}, {206, 137, 68}, {210, 141, 72}, {196, 129, 61}, {178, 113, 49}, {
      167, 106, 43}, {167, 108, 50}, {170, 115, 59}, {170, 119, 66}, {171, 
      120, 63}, {201, 150, 85}, {181, 128, 60}, {181, 128, 60}, {208, 155, 
      87}, {224, 171, 103}, {221, 168, 100}, {228, 175, 107}, {247, 194, 
      126}, {238, 185, 117}, {240, 187, 119}, {240, 187, 119}, {236, 183, 
      115}, {227, 174, 106}, {219, 166, 98}, {214, 161, 93}, {213, 160, 94}, {
      231, 175, 114}, {230, 176, 116}, {232, 180, 120}, {240, 190, 127}, {247,
       202, 137}, {249, 209, 140}, {247, 207, 137}, {244, 204, 132}, {252, 
      210, 138}, {232, 186, 111}, {217, 167, 94}, {228, 174, 100}, {255, 195, 
      122}, {255, 202, 131}, {255, 186, 116}, {237, 164, 95}, {225, 150, 
      85}, {228, 153, 88}, {215, 141, 78}, {216, 145, 81}, {225, 155, 93}, {
      197, 132, 68}, {175, 111, 50}, {191, 131, 69}, {248, 189, 131}, {254, 
      200, 140}, {250, 198, 140}, {235, 186, 127}, {229, 183, 124}, {240, 195,
       136}, {248, 206, 148}, {248, 205, 152}, {252, 210, 162}, {247, 206, 
      160}, {246, 205, 159}, {247, 211, 163}, {250, 218, 171}, {251, 223, 
      176}, {246, 223, 179}, {240, 221, 179}, {175, 161, 126}, {32, 21, 0}, {
      7, 1, 0}, {7, 3, 0}, {1, 0, 0}, {13, 14, 16}, {3, 3, 11}, {0, 0, 7}, {0,
       0, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 3, 2}, {0, 1, 0}, {0, 2, 
      0}, {0, 3, 1}, {0, 4, 2}, {0, 5, 3}, {0, 5, 3}, {0, 5, 3}, {0, 4, 2}, {
      0, 3, 1}, {2, 8, 6}, {6, 12, 10}, {6, 12, 10}, {4, 10, 8}, {4, 10, 8}, {
      9, 15, 13}, {15, 19, 18}, {20, 22, 21}, {18, 18, 18}, {14, 14, 14}, {9, 
      9, 9}, {5, 5, 5}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {7, 7, 7}, {8, 8, 
      8}, {9, 9, 9}, {10, 10, 10}, {9, 9, 9}, {6, 6, 6}, {4, 4, 4}, {1, 3, 
      0}, {0, 2, 0}, {1, 7, 0}, {4, 10, 0}, {0, 5, 0}, {0, 3, 0}, {0, 3, 0}, {
      1, 7, 0}, {11, 17, 5}, {6, 12, 2}, {6, 12, 0}, {5, 11, 1}, {4, 10, 0}, {
      2, 8, 0}, {2, 8, 0}, {4, 10, 0}, {6, 12, 2}, {17, 24, 16}, {26, 33, 
      25}}, {{252, 249, 255}, {203, 200, 209}, {51, 48, 57}, {8, 5, 12}, {26, 
      23, 30}, {8, 6, 11}, {25, 23, 26}, {23, 21, 22}, {9, 7, 8}, {14, 13, 
      11}, {14, 13, 9}, {6, 5, 0}, {1, 0, 0}, {9, 9, 1}, {35, 35, 27}, {57, 
      58, 50}, {54, 59, 52}, {44, 51, 43}, {37, 44, 36}, {41, 48, 40}, {50, 
      57, 49}, {54, 61, 53}, {47, 54, 46}, {38, 45, 37}, {28, 35, 27}, {14, 
      21, 13}, {0, 4, 0}, {0, 3, 0}, {0, 3, 0}, {0, 6, 0}, {0, 7, 0}, {0, 4, 
      0}, {1, 1, 3}, {7, 5, 10}, {6, 4, 9}, {3, 1, 4}, {12, 12, 12}, {29, 31, 
      28}, {33, 35, 30}, {22, 29, 21}, {17, 24, 16}, {4, 14, 3}, {28, 40, 
      26}, {90, 104, 87}, {142, 157, 138}, {157, 175, 153}, {170, 188, 166}, {
      190, 205, 182}, {171, 185, 160}, {195, 205, 181}, {213, 221, 200}, {208,
       211, 192}, {182, 183, 167}, {170, 168, 153}, {187, 183, 171}, {212, 
      208, 196}, {220, 217, 208}, {163, 163, 153}, {103, 108, 101}, {92, 104, 
      94}, {112, 128, 118}, {112, 134, 122}, {107, 133, 122}, {118, 146, 
      132}, {122, 151, 131}, {130, 159, 137}, {142, 170, 148}, {152, 180, 
      158}, {159, 184, 163}, {156, 181, 160}, {152, 173, 154}, {147, 168, 
      149}, {151, 170, 151}, {154, 173, 154}, {152, 166, 149}, {145, 159, 
      142}, {151, 164, 147}, {162, 175, 158}, {163, 174, 158}, {152, 163, 
      147}, {173, 181, 166}, {158, 167, 150}, {145, 154, 135}, {148, 158, 
      134}, {157, 168, 138}, {156, 167, 133}, {138, 150, 114}, {120, 132, 
      94}, {110, 122, 84}, {113, 125, 89}, {114, 125, 91}, {118, 129, 99}, {
      134, 144, 120}, {148, 157, 138}, {142, 151, 134}, {124, 132, 119}, {63, 
      65, 62}, {46, 48, 47}, {19, 23, 22}, {1, 5, 4}, {0, 3, 1}, {0, 8, 5}, {
      0, 8, 5}, {0, 5, 1}, {8, 20, 16}, {17, 32, 27}, {41, 58, 52}, {68, 85, 
      79}, {80, 99, 93}, {92, 111, 105}, {126, 147, 140}, {163, 185, 173}, {
      173, 196, 178}, {172, 196, 174}, {171, 193, 172}, {165, 187, 166}, {155,
       173, 157}, {141, 159, 143}, {128, 144, 131}, {120, 136, 123}, {111, 
      122, 114}, {72, 83, 75}, {35, 41, 39}, {19, 25, 23}, {13, 17, 18}, {4, 
      8, 9}, {0, 1, 3}, {2, 2, 4}, {9, 3, 7}, {9, 3, 7}, {8, 6, 9}, {12, 16, 
      17}, {27, 36, 33}, {48, 63, 56}, {72, 92, 83}, {87, 111, 97}, {131, 155,
       141}, {150, 177, 160}, {176, 199, 181}, {185, 206, 187}, {180, 199, 
      180}, {174, 191, 172}, {180, 193, 175}, {186, 201, 182}, {170, 185, 
      166}, {169, 186, 167}, {165, 182, 163}, {148, 165, 146}, {117, 129, 
      115}, {74, 86, 72}, {36, 46, 35}, {12, 22, 11}, {6, 11, 5}, {0, 3, 0}, {
      1, 1, 1}, {8, 8, 8}, {9, 7, 10}, {3, 1, 4}, {7, 5, 8}, {17, 18, 22}, {
      34, 45, 47}, {37, 55, 57}, {56, 74, 76}, {85, 107, 105}, {122, 147, 
      144}, {157, 186, 181}, {186, 216, 208}, {200, 232, 221}, {198, 225, 
      216}, {200, 226, 215}, {207, 227, 216}, {213, 229, 218}, {219, 229, 
      220}, {223, 229, 219}, {226, 227, 219}, {225, 228, 219}, {221, 231, 
      222}, {220, 233, 223}, {221, 234, 224}, {220, 233, 223}, {219, 232, 
      222}, {216, 229, 219}, {213, 226, 216}, {211, 224, 214}, {215, 228, 
      218}, {214, 227, 217}, {212, 225, 215}, {211, 224, 214}, {211, 224, 
      214}, {213, 226, 216}, {215, 228, 218}, {223, 227, 212}, {234, 222, 
      196}, {208, 188, 155}, {174, 150, 114}, {160, 132, 92}, {160, 127, 
      82}, {158, 122, 70}, {156, 117, 62}, {156, 114, 54}, {158, 117, 55}, {
      163, 122, 58}, {190, 151, 86}, {198, 160, 97}, {177, 143, 80}, {183, 
      153, 91}, {197, 168, 108}, {183, 154, 96}, {163, 134, 76}, {179, 150, 
      92}, {187, 156, 99}, {178, 149, 91}, {172, 141, 84}, {165, 136, 78}, {
      145, 114, 57}, {119, 90, 32}, {130, 99, 42}, {150, 121, 63}, {163, 132, 
      75}, {174, 145, 87}, {195, 164, 107}, {190, 161, 103}, {154, 123, 66}, {
      122, 93, 33}, {148, 118, 56}, {156, 128, 63}, {159, 129, 65}, {160, 132,
       67}, {178, 148, 84}, {203, 175, 110}, {210, 180, 116}, {200, 172, 
      107}, {176, 146, 82}, {160, 132, 67}, {143, 113, 49}, {133, 105, 40}, {
      139, 109, 45}, {152, 124, 59}, {167, 137, 73}, {175, 144, 79}, {188, 
      148, 86}, {198, 154, 91}, {198, 152, 90}, {193, 148, 83}, {203, 155, 
      91}, {222, 174, 108}, {232, 181, 115}, {228, 178, 109}, {222, 169, 
      101}, {223, 171, 98}, {223, 166, 95}, {216, 160, 86}, {208, 150, 76}, {
      204, 146, 72}, {207, 147, 74}, {210, 151, 75}, {224, 162, 85}, {217, 
      155, 78}, {233, 171, 96}, {233, 173, 100}, {208, 150, 77}, {208, 154, 
      84}, {224, 173, 107}, {216, 168, 104}, {221, 177, 116}, {222, 182, 
      121}, {228, 189, 132}, {230, 195, 139}, {228, 197, 143}, {225, 195, 
      143}, {222, 192, 142}, {217, 189, 142}, {218, 194, 156}, {222, 199, 
      165}, {230, 207, 175}, {235, 214, 183}, {241, 220, 191}, {244, 224, 
      197}, {245, 225, 201}, {243, 225, 203}, {244, 225, 208}, {245, 228, 
      212}, {248, 232, 217}, {252, 236, 223}, {253, 239, 228}, {254, 240, 
      231}, {254, 239, 232}, {250, 241, 234}, {244, 244, 242}, {242, 251, 
      250}, {242, 253, 255}, {229, 247, 251}, {202, 225, 231}, {172, 199, 
      208}, {151, 184, 193}, {144, 178, 188}, {132, 169, 178}, {135, 172, 
      180}, {138, 173, 179}, {136, 170, 172}, {133, 165, 164}, {134, 163, 
      159}, {139, 166, 159}, {142, 172, 164}, {130, 164, 163}, {142, 181, 
      180}, {159, 195, 195}, {159, 195, 195}, {152, 186, 187}, {151, 185, 
      186}, {164, 194, 196}, {176, 206, 208}, {195, 223, 226}, {198, 226, 
      229}, {205, 229, 233}, {210, 234, 238}, {215, 236, 241}, {217, 238, 
      243}, {219, 238, 244}, {222, 237, 240}, {229, 237, 239}, {233, 237, 
      236}, {230, 234, 233}, {223, 227, 226}, {215, 219, 218}, {212, 216, 
      215}, {215, 219, 218}, {220, 224, 223}, {222, 226, 225}, {236, 240, 
      239}, {236, 240, 239}, {219, 223, 222}, {208, 212, 211}, {211, 215, 
      214}, {212, 216, 215}, {204, 210, 208}, {178, 191, 184}, {188, 203, 
      196}, {199, 216, 208}, {205, 222, 214}, {203, 222, 216}, {198, 219, 
      212}, {190, 210, 208}, {181, 203, 200}, {121, 145, 145}, {147, 173, 
      172}, {183, 209, 210}, {197, 225, 226}, {183, 212, 216}, {171, 200, 
      204}, {190, 221, 224}, {226, 251, 255}, {236, 247, 251}, {240, 243, 
      248}, {238, 241, 246}, {237, 240, 245}, {237, 240, 245}, {237, 240, 
      245}, {238, 241, 246}, {239, 242, 247}, {244, 247, 252}, {243, 246, 
      251}, {241, 244, 249}, {239, 242, 247}, {238, 241, 246}, {239, 242, 
      247}, {239, 242, 247}, {239, 244, 247}, {231, 243, 243}, {204, 219, 
      216}, {201, 217, 216}, {231, 247, 246}, {239, 255, 255}, {214, 234, 
      233}, {195, 214, 218}, {195, 216, 219}, {183, 206, 212}, {128, 153, 
      158}, {140, 165, 172}, {196, 223, 230}, {207, 236, 244}, {197, 226, 
      234}, {204, 234, 244}, {210, 243, 252}, {196, 234, 243}, {189, 229, 
      239}, {179, 219, 229}, {166, 206, 216}, {152, 192, 202}, {153, 193, 
      203}, {176, 216, 226}, {202, 242, 252}, {162, 202, 212}, {182, 222, 
      232}, {199, 239, 249}, {194, 234, 244}, {173, 213, 223}, {160, 200, 
      210}, {166, 206, 216}, {178, 218, 228}, {160, 199, 214}, {159, 201, 
      217}, {163, 205, 221}, {168, 211, 227}, {172, 215, 231}, {165, 211, 
      226}, {153, 201, 215}, {142, 191, 205}, {142, 194, 207}, {121, 175, 
      187}, {120, 174, 186}, {81, 138, 149}, {93, 150, 161}, {132, 190, 
      201}, {97, 155, 166}, {79, 136, 143}, {46, 97, 101}, {46, 96, 97}, {83, 
      131, 133}, {116, 161, 164}, {108, 152, 153}, {99, 139, 139}, {84, 119, 
      121}, {51, 85, 86}, {57, 85, 86}, {32, 58, 57}, {26, 48, 46}, {30, 49, 
      47}, {22, 38, 37}, {21, 36, 33}, {25, 37, 35}, {17, 29, 27}, {4, 12, 
      14}, {2, 10, 12}, {1, 9, 11}, {2, 10, 12}, {3, 11, 13}, {2, 10, 12}, {0,
       5, 7}, {0, 2, 4}, {4, 12, 14}, {7, 15, 17}, {15, 23, 25}, {10, 18, 
      20}, {0, 2, 4}, {0, 2, 4}, {67, 75, 77}, {151, 162, 164}, {224, 244, 
      243}, {230, 251, 252}, {232, 250, 252}, {228, 243, 246}, {230, 241, 
      245}, {239, 247, 250}, {247, 248, 250}, {246, 245, 241}, {243, 236, 
      226}, {250, 238, 222}, {252, 236, 211}, {242, 223, 190}, {229, 208, 
      165}, {222, 200, 150}, {226, 204, 147}, {239, 208, 151}, {239, 194, 
      139}, {246, 193, 139}, {249, 193, 136}, {249, 189, 129}, {244, 180, 
      118}, {234, 169, 103}, {224, 157, 89}, {217, 148, 79}, {221, 152, 85}, {
      199, 132, 64}, {178, 114, 50}, {182, 122, 60}, {202, 146, 89}, {213, 
      160, 106}, {204, 154, 103}, {190, 141, 85}, {166, 115, 50}, {147, 94, 
      26}, {145, 92, 24}, {170, 117, 49}, {186, 133, 65}, {187, 134, 66}, {
      203, 150, 82}, {228, 175, 107}, {239, 186, 118}, {246, 193, 125}, {251, 
      198, 130}, {247, 194, 126}, {235, 182, 114}, {224, 171, 103}, {218, 165,
       97}, {218, 165, 99}, {235, 181, 119}, {234, 180, 120}, {232, 182, 
      121}, {238, 190, 126}, {244, 200, 135}, {247, 207, 138}, {246, 206, 
      136}, {243, 203, 131}, {249, 209, 137}, {237, 193, 118}, {225, 177, 
      103}, {227, 173, 99}, {242, 182, 109}, {253, 189, 117}, {254, 186, 
      115}, {252, 179, 110}, {246, 171, 106}, {237, 162, 97}, {210, 136, 
      73}, {209, 138, 74}, {234, 164, 102}, {221, 156, 92}, {194, 130, 69}, {
      196, 136, 74}, {241, 182, 124}, {246, 192, 132}, {242, 190, 132}, {228, 
      179, 120}, {222, 176, 117}, {233, 188, 129}, {240, 198, 140}, {240, 197,
       144}, {255, 215, 170}, {253, 212, 168}, {250, 209, 165}, {248, 211, 
      166}, {249, 217, 168}, {248, 220, 172}, {240, 218, 171}, {233, 214, 
      171}, {203, 189, 150}, {45, 34, 2}, {7, 1, 0}, {7, 3, 0}, {1, 0, 0}, {
      12, 13, 15}, {0, 0, 10}, {0, 0, 9}, {0, 0, 4}, {0, 0, 0}, {0, 0, 0}, {0,
       0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {1, 3, 2}, {0, 1, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 3, 
      1}, {0, 5, 3}, {1, 7, 5}, {2, 8, 6}, {0, 4, 2}, {3, 9, 7}, {7, 13, 
      11}, {7, 13, 11}, {5, 11, 9}, {5, 11, 9}, {10, 16, 14}, {16, 20, 19}, {
      7, 9, 8}, {7, 7, 7}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {3, 3, 3}, {4, 4, 
      4}, {6, 6, 6}, {8, 8, 8}, {9, 9, 9}, {10, 10, 10}, {11, 11, 11}, {10, 
      10, 10}, {7, 7, 7}, {5, 5, 5}, {2, 4, 0}, {0, 4, 0}, {0, 12, 0}, {4, 15,
       0}, {0, 10, 0}, {0, 5, 0}, {0, 6, 0}, {2, 13, 0}, {15, 27, 7}, {40, 51,
       34}, {32, 44, 24}, {19, 30, 13}, {9, 21, 1}, {4, 15, 0}, {3, 15, 0}, {
      3, 14, 0}, {4, 15, 0}, {8, 16, 5}, {17, 24, 16}}, {{247, 244, 253}, {
      228, 225, 234}, {58, 55, 64}, {13, 10, 17}, {35, 32, 39}, {1, 0, 4}, {
      23, 21, 24}, {19, 17, 18}, {11, 9, 10}, {12, 11, 9}, {9, 8, 4}, {4, 3, 
      0}, {3, 2, 0}, {17, 17, 9}, {41, 41, 33}, {59, 60, 52}, {60, 65, 58}, {
      46, 53, 45}, {31, 38, 30}, {27, 34, 26}, {36, 43, 35}, {46, 53, 45}, {
      51, 58, 50}, {52, 59, 51}, {40, 47, 39}, {31, 38, 30}, {17, 24, 16}, {4,
       11, 3}, {0, 3, 0}, {0, 3, 0}, {1, 8, 0}, {6, 11, 7}, {1, 0, 5}, {9, 6, 
      13}, {10, 7, 14}, {10, 8, 13}, {22, 22, 24}, {40, 42, 41}, {45, 47, 
      44}, {34, 41, 34}, {45, 52, 44}, {18, 29, 15}, {19, 32, 15}, {57, 72, 
      53}, {86, 101, 80}, {97, 115, 91}, {128, 146, 122}, {171, 186, 163}, {
      177, 191, 166}, {192, 202, 178}, {206, 214, 193}, {202, 205, 186}, {177,
       178, 162}, {161, 159, 144}, {179, 175, 163}, {207, 203, 191}, {245, 
      242, 233}, {201, 201, 191}, {125, 130, 123}, {93, 105, 95}, {111, 127, 
      117}, {105, 127, 115}, {94, 120, 109}, {117, 145, 131}, {121, 150, 
      130}, {130, 159, 137}, {144, 172, 150}, {154, 182, 160}, {157, 182, 
      161}, {151, 176, 155}, {143, 164, 145}, {136, 157, 138}, {149, 168, 
      149}, {151, 170, 151}, {149, 163, 146}, {141, 155, 138}, {146, 159, 
      142}, {157, 170, 153}, {156, 167, 151}, {145, 156, 140}, {151, 159, 
      144}, {140, 149, 132}, {136, 145, 126}, {149, 159, 135}, {169, 180, 
      150}, {176, 187, 153}, {164, 176, 140}, {148, 160, 122}, {121, 133, 
      95}, {117, 129, 93}, {108, 119, 85}, {105, 116, 86}, {120, 130, 106}, {
      137, 146, 127}, {132, 141, 124}, {115, 123, 110}, {67, 69, 66}, {57, 59,
       58}, {31, 35, 34}, {7, 11, 10}, {0, 4, 2}, {1, 10, 7}, {0, 9, 6}, {0, 
      4, 0}, {0, 10, 6}, {14, 29, 24}, {54, 71, 65}, {96, 113, 107}, {103, 
      122, 116}, {94, 113, 107}, {105, 126, 119}, {132, 154, 142}, {153, 176, 
      158}, {153, 177, 155}, {155, 177, 156}, {153, 175, 154}, {151, 169, 
      153}, {145, 163, 147}, {139, 155, 142}, {135, 151, 138}, {95, 106, 
      98}, {61, 72, 64}, {30, 36, 34}, {14, 20, 18}, {7, 11, 12}, {0, 2, 3}, {
      0, 1, 3}, {8, 8, 10}, {6, 0, 4}, {4, 0, 2}, {5, 3, 6}, {19, 23, 24}, {
      44, 53, 50}, {68, 83, 76}, {84, 104, 95}, {90, 114, 100}, {115, 139, 
      125}, {130, 157, 140}, {154, 177, 159}, {167, 188, 169}, {170, 189, 
      170}, {169, 186, 167}, {174, 187, 169}, {177, 192, 173}, {174, 189, 
      170}, {170, 187, 168}, {160, 177, 158}, {135, 152, 133}, {100, 112, 
      98}, {60, 72, 58}, {30, 40, 29}, {13, 23, 12}, {5, 10, 4}, {0, 5, 0}, {
      4, 4, 4}, {10, 10, 10}, {8, 6, 9}, {1, 0, 2}, {5, 3, 6}, {17, 18, 22}, {
      49, 60, 62}, {72, 90, 92}, {115, 133, 135}, {152, 174, 172}, {176, 201, 
      198}, {188, 217, 212}, {196, 226, 218}, {199, 231, 220}, {200, 227, 
      218}, {201, 227, 216}, {207, 227, 216}, {211, 227, 216}, {218, 228, 
      219}, {223, 229, 219}, {227, 228, 220}, {227, 230, 221}, {223, 233, 
      224}, {222, 235, 225}, {222, 235, 225}, {220, 233, 223}, {217, 230, 
      220}, {213, 226, 216}, {209, 222, 212}, {207, 220, 210}, {210, 223, 
      213}, {209, 222, 212}, {208, 221, 211}, {208, 221, 211}, {209, 222, 
      212}, {211, 224, 214}, {213, 226, 216}, {222, 226, 211}, {214, 200, 
      173}, {192, 170, 133}, {169, 143, 106}, {163, 134, 92}, {152, 118, 
      70}, {137, 100, 47}, {142, 101, 45}, {160, 118, 58}, {182, 138, 77}, {
      185, 144, 80}, {205, 164, 100}, {201, 163, 100}, {181, 147, 84}, {192, 
      162, 100}, {195, 166, 108}, {160, 134, 75}, {173, 144, 86}, {186, 157, 
      99}, {184, 155, 97}, {168, 139, 81}, {164, 135, 77}, {168, 139, 81}, {
      152, 123, 65}, {126, 97, 39}, {138, 109, 51}, {196, 167, 109}, {187, 
      158, 100}, {147, 118, 60}, {169, 140, 82}, {195, 166, 108}, {167, 138, 
      80}, {131, 102, 42}, {138, 110, 47}, {155, 127, 62}, {160, 132, 67}, {
      155, 127, 62}, {168, 140, 75}, {194, 166, 101}, {198, 170, 105}, {184, 
      156, 91}, {168, 140, 75}, {154, 126, 61}, {137, 109, 44}, {128, 100, 
      35}, {130, 102, 37}, {139, 111, 46}, {148, 120, 55}, {154, 123, 58}, {
      186, 146, 84}, {194, 150, 87}, {192, 146, 84}, {188, 143, 78}, {200, 
      152, 88}, {218, 170, 104}, {225, 174, 108}, {218, 168, 99}, {218, 165, 
      97}, {221, 169, 96}, {225, 168, 97}, {220, 164, 90}, {213, 155, 81}, {
      209, 151, 77}, {210, 150, 77}, {215, 153, 78}, {236, 173, 96}, {225, 
      162, 83}, {234, 172, 97}, {228, 168, 95}, {201, 143, 70}, {203, 149, 
      79}, {222, 171, 105}, {217, 169, 105}, {227, 183, 122}, {228, 188, 
      129}, {231, 194, 139}, {234, 201, 147}, {237, 205, 154}, {234, 206, 
      156}, {233, 205, 157}, {229, 205, 161}, {216, 194, 157}, {221, 200, 
      169}, {230, 209, 178}, {239, 220, 190}, {244, 224, 197}, {244, 227, 
      201}, {242, 224, 202}, {240, 222, 202}, {244, 227, 211}, {246, 228, 
      214}, {249, 233, 220}, {252, 235, 225}, {252, 238, 229}, {253, 239, 
      230}, {253, 238, 231}, {249, 238, 234}, {244, 243, 241}, {240, 244, 
      245}, {241, 249, 252}, {239, 252, 255}, {216, 235, 242}, {175, 199, 
      209}, {141, 169, 180}, {126, 158, 169}, {98, 130, 141}, {103, 136, 
      145}, {110, 140, 148}, {111, 140, 144}, {110, 138, 139}, {114, 139, 
      136}, {120, 143, 137}, {123, 148, 142}, {108, 142, 141}, {122, 161, 
      160}, {146, 182, 182}, {159, 195, 195}, {164, 198, 199}, {167, 201, 
      202}, {176, 206, 208}, {182, 212, 214}, {199, 227, 230}, {201, 229, 
      232}, {208, 232, 236}, {212, 236, 240}, {216, 237, 242}, {218, 239, 
      244}, {219, 238, 244}, {221, 236, 239}, {227, 235, 237}, {232, 236, 
      235}, {231, 235, 234}, {226, 230, 229}, {219, 223, 222}, {216, 220, 
      219}, {219, 223, 222}, {223, 227, 226}, {212, 216, 215}, {228, 232, 
      231}, {224, 228, 227}, {195, 199, 198}, {181, 185, 184}, {192, 196, 
      195}, {200, 204, 203}, {194, 200, 198}, {197, 210, 203}, {206, 221, 
      214}, {213, 230, 222}, {211, 228, 220}, {205, 224, 218}, {194, 215, 
      208}, {170, 190, 188}, {144, 166, 163}, {99, 123, 123}, {148, 174, 173},
       {207, 233, 234}, {224, 252, 253}, {195, 224, 228}, {168, 197, 201}, {
      184, 215, 218}, {225, 249, 253}, {238, 247, 252}, {241, 244, 249}, {241,
       244, 249}, {240, 243, 248}, {239, 242, 247}, {238, 241, 246}, {237, 
      240, 245}, {237, 240, 245}, {240, 243, 248}, {241, 244, 249}, {242, 245,
       250}, {241, 244, 249}, {239, 242, 247}, {235, 238, 243}, {231, 234, 
      239}, {228, 233, 236}, {208, 220, 220}, {203, 218, 215}, {215, 231, 
      230}, {232, 248, 247}, {223, 241, 241}, {200, 220, 219}, {198, 217, 
      221}, {213, 234, 237}, {170, 193, 199}, {97, 122, 127}, {108, 133, 
      140}, {182, 209, 216}, {201, 230, 238}, {186, 215, 223}, {199, 229, 
      239}, {223, 255, 255}, {186, 224, 235}, {179, 219, 229}, {183, 223, 
      233}, {189, 229, 239}, {175, 215, 225}, {157, 197, 207}, {166, 206, 
      216}, {191, 231, 241}, {148, 188, 198}, {172, 212, 222}, {192, 232, 
      242}, {188, 228, 238}, {167, 207, 217}, {155, 195, 205}, {164, 204, 
      214}, {178, 220, 232}, {151, 193, 209}, {151, 194, 210}, {156, 199, 
      215}, {161, 207, 222}, {166, 212, 227}, {161, 209, 223}, {149, 198, 
      212}, {138, 190, 203}, {142, 194, 207}, {121, 175, 187}, {114, 171, 
      182}, {71, 129, 140}, {86, 144, 155}, {133, 193, 203}, {99, 159, 169}, {
      77, 134, 143}, {34, 83, 88}, {33, 78, 81}, {72, 117, 120}, {111, 155, 
      156}, {106, 146, 146}, {92, 127, 129}, {77, 108, 110}, {49, 77, 78}, {
      57, 81, 81}, {42, 62, 61}, {21, 37, 36}, {11, 23, 23}, {13, 23, 22}, {
      15, 24, 23}, {16, 22, 22}, {18, 24, 24}, {0, 5, 8}, {1, 6, 9}, {4, 8, 
      11}, {4, 9, 12}, {5, 9, 12}, {3, 8, 11}, {1, 5, 8}, {0, 4, 7}, {4, 8, 
      11}, {5, 10, 13}, {4, 8, 11}, {0, 1, 4}, {0, 1, 4}, {46, 51, 54}, {156, 
      160, 163}, {247, 255, 255}, {213, 233, 232}, {216, 240, 240}, {223, 243,
       244}, {228, 243, 246}, {231, 242, 246}, {234, 242, 245}, {239, 240, 
      242}, {240, 239, 235}, {229, 220, 211}, {233, 222, 204}, {235, 219, 
      193}, {231, 213, 177}, {226, 205, 160}, {224, 201, 149}, {228, 203, 
      146}, {235, 203, 144}, {248, 201, 145}, {252, 197, 141}, {252, 193, 
      135}, {247, 187, 127}, {242, 178, 116}, {236, 171, 105}, {232, 163, 
      96}, {228, 159, 90}, {235, 166, 99}, {209, 141, 76}, {182, 118, 54}, {
      179, 121, 58}, {193, 138, 81}, {196, 145, 90}, {177, 130, 78}, {159, 
      109, 56}, {138, 87, 24}, {138, 85, 17}, {143, 90, 22}, {155, 102, 34}, {
      160, 107, 39}, {164, 111, 43}, {179, 126, 58}, {198, 145, 77}, {229, 
      176, 108}, {241, 188, 120}, {253, 200, 132}, {252, 199, 131}, {241, 188,
       120}, {229, 176, 108}, {225, 172, 104}, {226, 173, 107}, {237, 183, 
      121}, {233, 181, 121}, {232, 182, 121}, {235, 190, 125}, {243, 199, 
      134}, {246, 207, 138}, {247, 209, 138}, {245, 207, 134}, {241, 201, 
      129}, {234, 192, 116}, {226, 178, 104}, {220, 168, 93}, {224, 166, 
      92}, {233, 169, 97}, {243, 175, 104}, {248, 178, 108}, {255, 183, 
      118}, {250, 175, 110}, {218, 144, 81}, {211, 140, 76}, {240, 170, 
      108}, {235, 170, 106}, {211, 147, 86}, {208, 148, 86}, {236, 177, 
      119}, {242, 188, 128}, {238, 186, 128}, {223, 174, 115}, {218, 172, 
      113}, {228, 183, 124}, {236, 194, 136}, {236, 193, 140}, {255, 215, 
      170}, {253, 211, 169}, {249, 208, 164}, {247, 210, 165}, {247, 215, 
      166}, {244, 216, 168}, {237, 215, 166}, {229, 211, 165}, {218, 205, 
      163}, {52, 42, 7}, {7, 1, 0}, {9, 6, 0}, {1, 0, 0}, {7, 8, 12}, {0, 0, 
      11}, {0, 0, 9}, {0, 0, 4}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 3, 2}, {
      0, 1, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 5, 3}, {3, 9, 
      7}, {5, 11, 9}, {0, 5, 3}, {4, 10, 8}, {8, 14, 12}, {9, 15, 13}, {6, 12,
       10}, {7, 13, 11}, {11, 17, 15}, {17, 21, 20}, {1, 3, 2}, {1, 1, 1}, {0,
       0, 0}, {0, 0, 0}, {0, 0, 0}, {3, 3, 3}, {5, 5, 5}, {7, 7, 7}, {8, 8, 
      8}, {8, 8, 8}, {10, 10, 10}, {10, 10, 10}, {9, 9, 9}, {7, 7, 7}, {4, 4, 
      4}, {1, 4, 0}, {0, 7, 0}, {2, 18, 0}, {7, 23, 0}, {0, 15, 0}, {0, 8, 
      0}, {0, 8, 0}, {6, 22, 0}, {22, 38, 12}, {86, 102, 76}, {73, 89, 63}, {
      53, 69, 43}, {36, 52, 26}, {23, 39, 13}, {14, 30, 4}, {4, 20, 0}, {0, 
      12, 0}, {0, 9, 0}, {8, 15, 7}}, {{213, 210, 219}, {226, 223, 232}, {54, 
      51, 60}, {14, 11, 18}, {40, 37, 44}, {1, 0, 4}, {17, 15, 18}, {12, 10, 
      11}, {11, 9, 10}, {6, 5, 3}, {1, 0, 0}, {1, 0, 0}, {6, 5, 0}, {21, 21, 
      13}, {40, 40, 32}, {51, 52, 44}, {54, 59, 52}, {46, 53, 45}, {39, 46, 
      38}, {36, 43, 35}, {40, 47, 39}, {46, 53, 45}, {51, 58, 50}, {53, 60, 
      52}, {39, 46, 38}, {42, 49, 41}, {40, 47, 39}, {26, 33, 25}, {6, 13, 
      5}, {0, 3, 0}, {0, 3, 0}, {2, 7, 3}, {0, 0, 4}, {9, 6, 13}, {13, 10, 
      17}, {14, 12, 17}, {26, 26, 28}, {43, 45, 44}, {46, 48, 45}, {33, 40, 
      33}, {59, 66, 58}, {41, 52, 38}, {49, 62, 45}, {75, 90, 71}, {71, 86, 
      65}, {47, 65, 41}, {64, 82, 58}, {109, 125, 99}, {161, 175, 150}, {174, 
      184, 160}, {194, 202, 181}, {206, 209, 190}, {190, 191, 175}, {168, 166,
       151}, {168, 164, 152}, {185, 181, 169}, {229, 226, 217}, {205, 205, 
      195}, {130, 135, 128}, {89, 101, 91}, {110, 126, 116}, {99, 121, 109}, {
      85, 111, 100}, {116, 144, 130}, {129, 158, 138}, {134, 163, 141}, {141, 
      169, 147}, {146, 174, 152}, {148, 173, 152}, {142, 167, 146}, {137, 158,
       139}, {132, 153, 134}, {151, 170, 151}, {154, 173, 154}, {150, 164, 
      147}, {141, 155, 138}, {144, 157, 140}, {154, 167, 150}, {153, 164, 
      148}, {141, 152, 136}, {146, 154, 139}, {140, 149, 132}, {140, 149, 
      130}, {153, 163, 139}, {172, 183, 153}, {179, 190, 156}, {169, 181, 
      145}, {155, 167, 129}, {130, 142, 104}, {123, 135, 99}, {109, 120, 
      86}, {103, 114, 84}, {115, 125, 101}, {128, 137, 118}, {118, 127, 
      110}, {97, 105, 92}, {72, 74, 71}, {67, 69, 68}, {43, 47, 46}, {13, 17, 
      16}, {0, 5, 3}, {2, 11, 8}, {0, 9, 6}, {0, 4, 0}, {0, 12, 8}, {0, 14, 
      9}, {33, 50, 44}, {89, 106, 100}, {116, 135, 129}, {113, 132, 126}, {
      115, 136, 129}, {132, 154, 142}, {149, 172, 154}, {148, 172, 150}, {147,
       169, 148}, {144, 166, 145}, {143, 161, 145}, {139, 157, 141}, {138, 
      154, 141}, {136, 152, 139}, {102, 113, 105}, {74, 85, 77}, {48, 54, 
      52}, {28, 34, 32}, {11, 15, 16}, {0, 1, 2}, {1, 2, 4}, {14, 14, 16}, {5,
       0, 3}, {5, 0, 3}, {6, 4, 7}, {13, 17, 18}, {28, 37, 34}, {49, 64, 
      57}, {69, 89, 80}, {82, 106, 92}, {98, 122, 108}, {108, 135, 118}, {129,
       152, 134}, {148, 169, 150}, {163, 182, 163}, {172, 189, 170}, {179, 
      192, 174}, {179, 194, 175}, {178, 193, 174}, {169, 186, 167}, {150, 167,
       148}, {116, 133, 114}, {77, 89, 75}, {40, 52, 38}, {18, 28, 17}, {9, 
      19, 8}, {0, 5, 0}, {0, 2, 0}, {1, 1, 1}, {7, 7, 7}, {3, 1, 4}, {1, 0, 
      2}, {5, 3, 6}, {20, 21, 25}, {56, 67, 69}, {93, 111, 113}, {149, 167, 
      169}, {185, 207, 205}, {196, 221, 218}, {194, 223, 218}, {197, 227, 
      219}, {200, 232, 221}, {203, 230, 221}, {204, 230, 219}, {209, 229, 
      218}, {213, 229, 218}, {219, 229, 220}, {224, 230, 220}, {230, 231, 
      223}, {231, 234, 225}, {224, 234, 225}, {222, 235, 225}, {221, 234, 
      224}, {219, 232, 222}, {215, 228, 218}, {210, 223, 213}, {206, 219, 
      209}, {203, 216, 206}, {206, 219, 209}, {205, 218, 208}, {204, 217, 
      207}, {204, 217, 207}, {205, 218, 208}, {208, 221, 211}, {211, 224, 
      214}, {220, 224, 207}, {199, 185, 156}, {171, 147, 109}, {149, 121, 
      82}, {147, 116, 72}, {132, 98, 50}, {115, 75, 23}, {128, 85, 30}, {161, 
      117, 56}, {170, 126, 63}, {184, 143, 77}, {208, 167, 103}, {197, 159, 
      96}, {174, 140, 77}, {191, 161, 99}, {197, 168, 110}, {158, 132, 73}, {
      180, 151, 95}, {189, 160, 104}, {177, 148, 92}, {152, 123, 67}, {149, 
      120, 64}, {164, 135, 79}, {155, 126, 70}, {129, 100, 44}, {163, 134, 
      78}, {200, 171, 115}, {172, 143, 87}, {140, 111, 55}, {173, 144, 88}, {
      185, 156, 100}, {158, 129, 73}, {151, 122, 64}, {142, 114, 51}, {166, 
      138, 73}, {174, 146, 81}, {162, 134, 69}, {165, 137, 72}, {184, 156, 
      91}, {185, 157, 92}, {168, 140, 75}, {154, 126, 61}, {145, 117, 52}, {
      133, 105, 40}, {128, 100, 35}, {131, 103, 38}, {137, 109, 44}, {140, 
      112, 47}, {143, 112, 47}, {183, 143, 81}, {190, 146, 83}, {188, 142, 
      80}, {186, 141, 76}, {198, 150, 86}, {214, 166, 100}, {216, 165, 99}, {
      205, 155, 86}, {214, 161, 93}, {220, 168, 95}, {228, 171, 100}, {226, 
      170, 96}, {220, 162, 88}, {214, 156, 82}, {213, 153, 80}, {215, 153, 
      78}, {235, 172, 95}, {225, 162, 83}, {236, 174, 99}, {232, 172, 99}, {
      205, 147, 74}, {207, 153, 83}, {226, 175, 109}, {220, 172, 108}, {228, 
      187, 125}, {229, 190, 131}, {231, 196, 140}, {233, 202, 148}, {235, 205,
       155}, {234, 206, 158}, {233, 206, 159}, {229, 206, 164}, {223, 203, 
      170}, {225, 206, 176}, {229, 210, 180}, {232, 215, 187}, {237, 220, 
      194}, {241, 223, 199}, {243, 225, 203}, {243, 226, 206}, {245, 228, 
      212}, {247, 229, 215}, {249, 233, 220}, {252, 235, 225}, {254, 237, 
      229}, {254, 237, 230}, {252, 237, 232}, {248, 237, 233}, {245, 241, 
      240}, {237, 238, 240}, {240, 245, 249}, {246, 255, 255}, {225, 239, 
      248}, {175, 195, 206}, {131, 155, 167}, {110, 138, 150}, {78, 106, 
      118}, {83, 113, 123}, {90, 119, 127}, {93, 121, 125}, {95, 119, 121}, {
      98, 118, 117}, {103, 122, 118}, {105, 128, 122}, {109, 141, 140}, {116, 
      155, 154}, {136, 172, 172}, {154, 190, 190}, {169, 203, 204}, {176, 210,
       211}, {182, 212, 214}, {183, 213, 215}, {199, 227, 230}, {201, 229, 
      232}, {208, 232, 236}, {212, 236, 240}, {216, 237, 242}, {218, 239, 
      244}, {219, 238, 244}, {221, 236, 239}, {226, 231, 234}, {232, 234, 
      233}, {234, 236, 235}, {230, 232, 231}, {224, 226, 225}, {222, 224, 
      223}, {225, 227, 226}, {229, 231, 230}, {211, 213, 212}, {229, 231, 
      230}, {221, 223, 222}, {187, 189, 188}, {174, 176, 175}, {194, 196, 
      195}, {212, 214, 213}, {207, 213, 211}, {218, 231, 224}, {226, 241, 
      234}, {228, 245, 237}, {219, 236, 228}, {208, 227, 221}, {191, 212, 
      205}, {155, 175, 173}, {116, 138, 135}, {120, 144, 144}, {161, 187, 
      186}, {208, 234, 235}, {212, 240, 241}, {174, 203, 207}, {149, 178, 
      182}, {174, 205, 208}, {223, 247, 251}, {238, 247, 252}, {245, 246, 
      251}, {245, 246, 251}, {244, 245, 250}, {243, 244, 249}, {241, 242, 
      247}, {239, 240, 245}, {237, 238, 243}, {238, 239, 244}, {241, 242, 
      247}, {245, 246, 251}, {246, 247, 252}, {242, 243, 248}, {233, 234, 
      239}, {224, 225, 230}, {215, 220, 223}, {199, 211, 211}, {211, 226, 
      223}, {225, 241, 240}, {224, 240, 239}, {206, 224, 224}, {194, 214, 
      213}, {203, 222, 226}, {219, 240, 243}, {158, 181, 187}, {101, 126, 
      131}, {113, 138, 145}, {173, 200, 207}, {192, 221, 229}, {189, 218, 
      226}, {196, 226, 236}, {199, 231, 242}, {184, 222, 233}, {162, 204, 
      216}, {164, 206, 218}, {186, 228, 240}, {185, 227, 239}, {160, 202, 
      214}, {153, 195, 207}, {169, 211, 223}, {137, 179, 191}, {163, 205, 
      217}, {186, 228, 240}, {181, 223, 235}, {158, 200, 212}, {146, 188, 
      200}, {157, 199, 211}, {174, 216, 228}, {153, 195, 211}, {153, 196, 
      213}, {156, 199, 216}, {160, 206, 222}, {162, 208, 224}, {156, 203, 219}
      , {143, 192, 207}, {131, 183, 197}, {145, 197, 211}, {124, 177, 191}, {
      112, 168, 181}, {63, 121, 133}, {78, 136, 148}, {128, 188, 199}, {93, 
      153, 164}, {66, 123, 132}, {19, 68, 73}, {15, 59, 62}, {56, 97, 99}, {
      99, 139, 141}, {94, 129, 131}, {76, 110, 112}, {62, 92, 94}, {38, 64, 
      65}, {44, 64, 65}, {45, 61, 61}, {20, 32, 32}, {2, 10, 12}, {10, 16, 
      16}, {10, 14, 15}, {5, 7, 6}, {13, 15, 14}, {0, 1, 3}, {1, 5, 6}, {5, 6,
       8}, {3, 7, 8}, {4, 5, 7}, {2, 6, 7}, {5, 6, 8}, {4, 8, 9}, {5, 6, 8}, {
      9, 13, 14}, {14, 15, 17}, {22, 26, 27}, {63, 64, 66}, {128, 132, 133}, {
      194, 195, 197}, {224, 232, 234}, {192, 212, 211}, {200, 224, 224}, {220,
       239, 243}, {232, 250, 252}, {234, 248, 251}, {229, 237, 239}, {228, 
      230, 229}, {229, 228, 223}, {222, 214, 203}, {222, 211, 193}, {223, 207,
       181}, {228, 208, 173}, {233, 210, 166}, {234, 211, 159}, {234, 208, 
      151}, {236, 201, 143}, {252, 206, 147}, {253, 198, 141}, {247, 188, 
      130}, {240, 178, 117}, {235, 171, 107}, {233, 168, 102}, {235, 166, 
      99}, {235, 166, 97}, {235, 168, 100}, {214, 149, 83}, {187, 126, 63}, {
      168, 109, 49}, {154, 99, 43}, {138, 88, 35}, {119, 73, 23}, {107, 60, 
      6}, {129, 78, 15}, {157, 104, 36}, {176, 123, 55}, {171, 118, 50}, {160,
       107, 39}, {160, 107, 39}, {165, 112, 44}, {167, 114, 46}, {201, 148, 
      80}, {218, 165, 97}, {236, 183, 115}, {240, 187, 119}, {231, 178, 
      110}, {221, 168, 100}, {219, 166, 98}, {222, 169, 103}, {219, 168, 
      105}, {217, 165, 105}, {217, 167, 106}, {222, 177, 112}, {231, 190, 
      124}, {239, 200, 131}, {243, 205, 134}, {242, 204, 131}, {245, 205, 
      133}, {236, 194, 118}, {223, 177, 102}, {217, 165, 90}, {220, 162, 
      88}, {228, 166, 93}, {236, 169, 98}, {241, 171, 101}, {255, 181, 116}, {
      255, 190, 125}, {244, 170, 107}, {229, 158, 94}, {243, 173, 111}, {233, 
      168, 104}, {215, 151, 90}, {219, 159, 97}, {236, 177, 119}, {242, 188, 
      128}, {238, 186, 128}, {223, 174, 115}, {218, 172, 113}, {228, 183, 
      124}, {236, 194, 136}, {236, 193, 140}, {251, 208, 165}, {247, 205, 
      163}, {244, 203, 159}, {243, 206, 161}, {245, 213, 164}, {244, 216, 
      166}, {238, 216, 166}, {231, 213, 165}, {223, 210, 168}, {55, 45, 10}, {
      10, 4, 0}, {13, 10, 0}, {1, 0, 0}, {1, 2, 6}, {0, 0, 11}, {0, 1, 13}, {
      0, 0, 4}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 3, 2}, {0, 1, 0}, {0, 2, 
      0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 5, 3}, {4, 10, 8}, {7, 13, 
      11}, {0, 6, 4}, {5, 11, 9}, {9, 15, 13}, {9, 15, 13}, {7, 13, 11}, {7, 
      13, 11}, {12, 18, 16}, {18, 22, 21}, {6, 8, 7}, {5, 5, 5}, {3, 3, 3}, {
      2, 2, 2}, {1, 1, 1}, {3, 3, 3}, {4, 4, 4}, {5, 5, 5}, {6, 6, 6}, {7, 7, 
      7}, {8, 8, 8}, {8, 8, 8}, {7, 7, 7}, {5, 5, 5}, {2, 2, 2}, {0, 3, 0}, {
      0, 11, 0}, {4, 23, 0}, {9, 28, 0}, {1, 20, 0}, {0, 9, 0}, {0, 9, 0}, {9,
       28, 0}, {29, 48, 18}, {98, 117, 87}, {88, 107, 77}, {74, 93, 63}, {61, 
      80, 50}, {49, 68, 38}, {31, 50, 20}, {10, 29, 0}, {0, 13, 0}, {0, 8, 
      0}, {4, 11, 3}}, {{172, 171, 177}, {206, 205, 211}, {38, 37, 43}, {7, 6,
       12}, {38, 37, 42}, {0, 0, 2}, {12, 12, 14}, {8, 8, 8}, {9, 9, 9}, {0, 
      0, 0}, {0, 0, 0}, {0, 1, 0}, {5, 6, 0}, {22, 23, 17}, {36, 37, 31}, {42,
       45, 38}, {21, 26, 20}, {25, 30, 24}, {30, 35, 29}, {34, 39, 33}, {35, 
      40, 34}, {36, 41, 35}, {36, 41, 35}, {37, 42, 36}, {33, 38, 32}, {47, 
      52, 46}, {56, 61, 55}, {44, 49, 43}, {16, 21, 15}, {0, 2, 0}, {0, 2, 
      0}, {0, 1, 0}, {0, 0, 2}, {9, 7, 12}, {13, 11, 16}, {15, 13, 16}, {26, 
      26, 26}, {41, 41, 41}, {40, 42, 39}, {28, 33, 27}, {57, 62, 55}, {61, 
      69, 58}, {94, 102, 89}, {121, 132, 116}, {91, 104, 86}, {31, 44, 24}, {
      17, 30, 10}, {47, 59, 39}, {120, 129, 110}, {138, 146, 125}, {178, 181, 
      162}, {209, 210, 192}, {203, 202, 184}, {167, 164, 147}, {143, 140, 
      123}, {142, 139, 122}, {192, 190, 175}, {184, 186, 172}, {117, 125, 
      112}, {80, 94, 81}, {104, 124, 113}, {93, 119, 108}, {78, 108, 98}, {
      117, 147, 135}, {138, 167, 149}, {139, 166, 147}, {140, 165, 146}, {139,
       164, 145}, {137, 162, 143}, {136, 159, 141}, {135, 156, 139}, {134, 
      155, 138}, {155, 173, 157}, {157, 175, 159}, {151, 168, 152}, {141, 158,
       142}, {144, 158, 143}, {153, 167, 152}, {151, 163, 149}, {139, 152, 
      135}, {154, 163, 146}, {149, 158, 139}, {148, 156, 135}, {155, 165, 
      141}, {167, 176, 149}, {166, 177, 145}, {154, 164, 130}, {140, 151, 
      117}, {164, 174, 140}, {156, 167, 133}, {142, 151, 120}, {134, 144, 
      117}, {145, 153, 130}, {152, 161, 140}, {137, 144, 126}, {111, 117, 
      105}, {76, 78, 73}, {74, 76, 73}, {50, 55, 51}, {16, 21, 17}, {1, 7, 
      3}, {3, 12, 7}, {0, 9, 4}, {0, 5, 0}, {11, 24, 17}, {0, 5, 0}, {0, 14, 
      6}, {56, 73, 65}, {106, 126, 117}, {124, 144, 135}, {135, 156, 147}, {
      152, 174, 162}, {160, 183, 165}, {156, 179, 159}, {149, 170, 151}, {140,
       161, 142}, {134, 152, 136}, {129, 147, 133}, {126, 142, 129}, {124, 
      140, 129}, {125, 137, 127}, {101, 112, 104}, {75, 81, 77}, {49, 55, 
      51}, {21, 25, 24}, {0, 3, 2}, {1, 3, 2}, {15, 15, 15}, {5, 1, 2}, {9, 5,
       6}, {7, 7, 7}, {1, 5, 4}, {0, 8, 3}, {15, 28, 21}, {42, 59, 49}, {65, 
      85, 73}, {91, 113, 100}, {99, 122, 106}, {115, 138, 122}, {139, 160, 
      143}, {164, 183, 164}, {181, 198, 180}, {186, 203, 185}, {188, 202, 
      185}, {177, 190, 173}, {166, 179, 162}, {141, 154, 137}, {101, 114, 
      97}, {57, 68, 54}, {23, 31, 20}, {5, 13, 2}, {1, 6, 0}, {0, 2, 0}, {0, 
      1, 0}, {0, 0, 0}, {2, 2, 0}, {1, 0, 0}, {1, 0, 0}, {6, 4, 5}, {21, 25, 
      26}, {56, 70, 71}, {95, 115, 116}, {147, 167, 168}, {178, 200, 198}, {
      183, 208, 205}, {186, 213, 208}, {200, 227, 220}, {216, 243, 234}, {211,
       237, 228}, {212, 235, 225}, {214, 234, 223}, {218, 234, 223}, {224, 
      234, 225}, {229, 237, 226}, {235, 238, 229}, {235, 241, 231}, {223, 235,
       225}, {222, 235, 225}, {220, 233, 223}, {218, 232, 219}, {213, 227, 
      214}, {208, 222, 209}, {203, 217, 204}, {201, 213, 201}, {204, 216, 
      204}, {203, 215, 201}, {202, 214, 200}, {204, 215, 201}, {205, 216, 
      202}, {208, 219, 205}, {211, 222, 208}, {220, 222, 201}, {195, 178, 
      150}, {159, 130, 96}, {128, 98, 60}, {126, 94, 53}, {115, 81, 36}, {99, 
      61, 12}, {116, 76, 24}, {154, 113, 57}, {135, 95, 36}, {164, 124, 63}, {
      197, 159, 97}, {185, 149, 87}, {161, 129, 68}, {186, 156, 96}, {200, 
      171, 113}, {167, 141, 84}, {176, 151, 95}, {179, 157, 100}, {163, 138, 
      84}, {130, 108, 51}, {131, 106, 52}, {150, 128, 71}, {148, 123, 69}, {
      121, 99, 42}, {182, 157, 103}, {160, 138, 81}, {129, 104, 50}, {158, 
      136, 79}, {205, 180, 126}, {156, 134, 77}, {119, 94, 40}, {166, 141, 
      85}, {146, 122, 62}, {176, 152, 90}, {186, 162, 100}, {167, 143, 81}, {
      161, 137, 75}, {175, 151, 89}, {175, 150, 86}, {155, 130, 66}, {135, 
      110, 46}, {132, 104, 41}, {127, 99, 34}, {129, 101, 36}, {136, 108, 
      43}, {144, 114, 50}, {146, 116, 52}, {146, 115, 50}, {181, 142, 77}, {
      188, 144, 81}, {186, 142, 79}, {185, 140, 75}, {195, 150, 85}, {211, 
      163, 97}, {208, 160, 94}, {196, 147, 80}, {209, 160, 91}, {217, 167, 
      98}, {227, 174, 104}, {227, 175, 102}, {222, 168, 96}, {215, 161, 89}, {
      211, 157, 85}, {212, 156, 82}, {226, 166, 93}, {219, 159, 86}, {235, 
      177, 104}, {236, 179, 108}, {211, 157, 87}, {214, 161, 95}, {231, 180, 
      115}, {223, 175, 113}, {228, 183, 124}, {227, 186, 130}, {229, 189, 
      137}, {229, 193, 141}, {229, 195, 147}, {228, 196, 149}, {228, 196, 
      149}, {224, 195, 153}, {234, 211, 177}, {230, 211, 181}, {228, 209, 
      179}, {228, 209, 179}, {232, 212, 185}, {239, 219, 194}, {245, 227, 
      203}, {250, 232, 210}, {247, 229, 209}, {249, 230, 213}, {251, 233, 
      219}, {254, 236, 222}, {255, 237, 225}, {255, 237, 227}, {254, 235, 
      228}, {249, 236, 228}, {245, 240, 234}, {235, 235, 233}, {239, 243, 
      244}, {247, 255, 255}, {228, 241, 249}, {174, 192, 202}, {124, 146, 
      159}, {100, 126, 139}, {75, 101, 114}, {81, 108, 117}, {89, 114, 121}, {
      91, 115, 117}, {92, 112, 110}, {92, 111, 105}, {98, 114, 103}, {98, 118,
       107}, {127, 156, 152}, {126, 160, 159}, {138, 170, 169}, {153, 185, 
      184}, {169, 199, 199}, {179, 207, 208}, {182, 208, 209}, {179, 205, 
      206}, {201, 225, 227}, {205, 226, 229}, {210, 229, 233}, {214, 233, 
      237}, {218, 236, 240}, {219, 237, 241}, {222, 237, 242}, {224, 235, 
      237}, {224, 230, 230}, {229, 234, 230}, {233, 235, 232}, {229, 234, 
      230}, {226, 228, 225}, {223, 228, 224}, {228, 230, 227}, {230, 235, 
      231}, {216, 218, 215}, {233, 238, 234}, {227, 229, 226}, {188, 193, 
      189}, {178, 180, 177}, {204, 209, 205}, {230, 232, 229}, {229, 235, 
      231}, {218, 228, 220}, {226, 239, 229}, {226, 239, 230}, {211, 227, 
      217}, {200, 216, 206}, {180, 197, 189}, {134, 153, 147}, {88, 109, 
      104}, {154, 174, 172}, {177, 199, 197}, {199, 224, 221}, {188, 214, 
      213}, {151, 177, 178}, {132, 160, 161}, {168, 196, 199}, {221, 245, 
      247}, {239, 249, 251}, {242, 247, 250}, {243, 248, 251}, {242, 247, 
      250}, {241, 246, 249}, {238, 243, 246}, {235, 240, 244}, {232, 240, 
      243}, {231, 239, 242}, {235, 243, 246}, {241, 249, 252}, {243, 250, 
      255}, {237, 244, 250}, {225, 234, 239}, {212, 221, 226}, {202, 213, 
      217}, {197, 213, 213}, {216, 234, 234}, {226, 246, 245}, {213, 233, 
      234}, {193, 214, 215}, {190, 214, 216}, {202, 227, 231}, {213, 238, 
      243}, {157, 184, 191}, {123, 152, 160}, {134, 164, 172}, {169, 202, 
      211}, {184, 217, 226}, {194, 226, 237}, {191, 225, 235}, {163, 199, 
      211}, {186, 226, 238}, {150, 192, 204}, {144, 186, 198}, {175, 217, 
      229}, {188, 230, 242}, {163, 205, 217}, {145, 189, 200}, {151, 195, 
      206}, {134, 178, 189}, {160, 204, 215}, {183, 227, 238}, {175, 222, 
      232}, {151, 198, 208}, {137, 184, 194}, {148, 195, 205}, {167, 213, 
      226}, {154, 201, 217}, {154, 201, 217}, {154, 203, 218}, {158, 207, 
      222}, {158, 207, 222}, {149, 201, 215}, {135, 187, 201}, {125, 177, 
      190}, {148, 202, 214}, {124, 181, 192}, {110, 168, 179}, {57, 115, 
      126}, {70, 130, 138}, {122, 182, 190}, {85, 145, 153}, {58, 113, 118}, {
      11, 55, 58}, {7, 42, 44}, {47, 81, 82}, {92, 123, 125}, {85, 115, 
      115}, {66, 94, 95}, {52, 76, 76}, {29, 51, 49}, {29, 47, 47}, {42, 56, 
      56}, {21, 31, 32}, {0, 9, 8}, {10, 16, 16}, {5, 9, 10}, {0, 1, 0}, {5, 
      7, 6}, {0, 1, 0}, {1, 3, 2}, {3, 5, 4}, {3, 5, 4}, {0, 3, 4}, {0, 4, 
      5}, {3, 7, 10}, {6, 11, 14}, {5, 10, 14}, {16, 24, 27}, {31, 40, 45}, {
      66, 75, 80}, {130, 141, 147}, {182, 193, 199}, {174, 185, 191}, {132, 
      147, 154}, {174, 198, 202}, {191, 216, 221}, {220, 241, 246}, {241, 255,
       255}, {240, 251, 253}, {228, 234, 232}, {222, 221, 216}, {226, 220, 
      208}, {228, 215, 198}, {226, 208, 184}, {228, 205, 173}, {236, 211, 
      171}, {247, 220, 173}, {253, 223, 171}, {246, 215, 160}, {241, 205, 
      147}, {255, 206, 148}, {252, 197, 140}, {243, 184, 124}, {233, 171, 
      110}, {230, 165, 99}, {231, 164, 94}, {235, 165, 95}, {238, 168, 96}, {
      216, 146, 76}, {210, 143, 73}, {194, 129, 63}, {167, 107, 45}, {137, 83,
       23}, {118, 67, 12}, {110, 63, 11}, {111, 64, 8}, {120, 69, 4}, {170, 
      116, 46}, {200, 146, 76}, {185, 131, 61}, {162, 108, 38}, {158, 101, 
      32}, {152, 95, 26}, {139, 82, 13}, {176, 119, 50}, {196, 139, 70}, {218,
       159, 91}, {225, 166, 98}, {218, 159, 91}, {209, 150, 82}, {209, 150, 
      82}, {212, 155, 86}, {201, 147, 77}, {199, 146, 76}, {198, 150, 78}, {
      207, 160, 88}, {219, 177, 103}, {228, 191, 113}, {234, 197, 119}, {235, 
      198, 120}, {255, 219, 141}, {241, 200, 121}, {224, 178, 101}, {217, 168,
       92}, {226, 170, 96}, {234, 174, 102}, {237, 173, 102}, {236, 169, 
      101}, {245, 175, 113}, {255, 202, 142}, {255, 196, 135}, {243, 177, 
      116}, {240, 176, 114}, {222, 162, 99}, {209, 151, 87}, {223, 168, 
      104}, {235, 181, 117}, {244, 190, 126}, {240, 189, 126}, {227, 176, 
      113}, {224, 173, 110}, {235, 183, 123}, {245, 193, 133}, {244, 193, 
      138}, {248, 200, 152}, {242, 198, 153}, {240, 197, 152}, {241, 203, 
      154}, {246, 213, 162}, {248, 218, 166}, {242, 219, 167}, {237, 216, 
      169}, {224, 209, 166}, {56, 46, 11}, {13, 5, 0}, {15, 12, 0}, {1, 0, 
      0}, {0, 0, 4}, {0, 0, 11}, {0, 2, 14}, {0, 0, 4}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 
      2}, {2, 2, 0}, {2, 2, 2}, {2, 2, 0}, {2, 2, 2}, {3, 2, 0}, {3, 1, 2}, {
      3, 1, 2}, {5, 1, 2}, {5, 1, 2}, {6, 0, 2}, {6, 0, 2}, {6, 0, 2}, {8, 0, 
      2}, {8, 0, 2}, {6, 0, 2}, {0, 0, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 2, 0}, {1, 5, 4}, {6, 10, 9}, {8, 14, 12}, {0, 6, 4}, {5, 11, 9}, {8,
       17, 14}, {8, 17, 16}, {5, 15, 14}, {5, 15, 14}, {9, 19, 18}, {15, 24, 
      23}, {14, 16, 15}, {13, 13, 13}, {9, 9, 9}, {6, 6, 6}, {3, 3, 3}, {3, 3,
       3}, {3, 3, 3}, {3, 3, 3}, {4, 4, 4}, {5, 5, 5}, {7, 7, 7}, {7, 7, 7}, {
      6, 6, 6}, {4, 4, 4}, {1, 1, 1}, {0, 2, 0}, {0, 12, 0}, {9, 24, 1}, {14, 
      29, 6}, {4, 22, 0}, {0, 9, 0}, {0, 10, 0}, {13, 32, 4}, {33, 52, 24}, {
      81, 102, 71}, {78, 99, 68}, {75, 96, 63}, {72, 93, 60}, {65, 87, 51}, {
      45, 67, 31}, {18, 40, 4}, {0, 17, 0}, {0, 11, 0}, {5, 10, 4}}, {{68, 74,
       74}, {88, 94, 94}, {75, 81, 81}, {25, 31, 31}, {0, 2, 2}, {1, 7, 5}, {
      9, 15, 13}, {3, 9, 7}, {0, 4, 2}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 
      5, 1}, {12, 18, 14}, {27, 33, 29}, {37, 42, 38}, {25, 27, 24}, {27, 27, 
      25}, {29, 29, 27}, {32, 32, 30}, {34, 34, 32}, {37, 37, 35}, {39, 39, 
      37}, {40, 40, 38}, {53, 53, 51}, {51, 51, 49}, {47, 47, 45}, {40, 40, 
      38}, {29, 29, 27}, {17, 17, 15}, {6, 6, 4}, {0, 0, 0}, {5, 4, 2}, {1, 0,
       0}, {1, 0, 0}, {20, 19, 15}, {33, 32, 28}, {26, 25, 21}, {22, 23, 
      18}, {29, 30, 24}, {51, 52, 46}, {50, 51, 45}, {60, 61, 53}, {80, 83, 
      74}, {94, 97, 88}, {76, 79, 68}, {29, 32, 21}, {0, 2, 0}, {32, 32, 
      22}, {43, 41, 29}, {96, 94, 79}, {169, 166, 149}, {189, 184, 164}, {157,
       151, 129}, {144, 138, 114}, {159, 157, 132}, {204, 204, 180}, {192, 
      197, 174}, {94, 106, 86}, {72, 90, 74}, {69, 95, 82}, {74, 106, 95}, {
      135, 170, 164}, {117, 150, 143}, {115, 141, 128}, {129, 152, 136}, {143,
       166, 150}, {147, 170, 154}, {133, 156, 140}, {119, 140, 125}, {119, 
      140, 125}, {127, 148, 133}, {157, 178, 163}, {141, 162, 147}, {133, 151,
       137}, {140, 158, 144}, {152, 170, 156}, {157, 175, 161}, {153, 171, 
      157}, {153, 167, 152}, {171, 180, 161}, {152, 160, 139}, {153, 158, 
      136}, {165, 173, 150}, {162, 167, 144}, {139, 147, 123}, {146, 152, 
      126}, {171, 180, 153}, {154, 160, 134}, {165, 174, 147}, {139, 144, 
      121}, {134, 142, 118}, {166, 171, 149}, {128, 136, 113}, {80, 85, 65}, {
      94, 98, 83}, {109, 112, 103}, {89, 91, 86}, {55, 60, 54}, {22, 27, 
      21}, {0, 7, 0}, {0, 4, 0}, {0, 4, 0}, {0, 5, 0}, {2, 15, 6}, {0, 13, 
      3}, {4, 21, 11}, {32, 49, 39}, {70, 90, 79}, {103, 123, 112}, {118, 140,
       128}, {120, 142, 129}, {117, 140, 124}, {141, 164, 148}, {166, 187, 
      172}, {168, 189, 174}, {152, 170, 156}, {133, 151, 139}, {129, 145, 
      134}, {132, 148, 137}, {122, 134, 124}, {90, 102, 92}, {52, 59, 52}, {
      26, 33, 26}, {19, 24, 18}, {15, 20, 14}, {9, 11, 6}, {0, 1, 0}, {11, 12,
       7}, {8, 9, 4}, {3, 5, 0}, {0, 4, 0}, {5, 12, 5}, {22, 32, 24}, {47, 60,
       50}, {64, 80, 69}, {78, 96, 84}, {109, 127, 115}, {137, 155, 143}, {
      143, 164, 149}, {151, 169, 155}, {163, 184, 169}, {176, 197, 182}, {182,
       198, 185}, {177, 185, 174}, {158, 161, 152}, {118, 121, 112}, {73, 76, 
      67}, {34, 37, 28}, {12, 13, 7}, {5, 6, 0}, {5, 6, 0}, {0, 1, 0}, {0, 1, 
      0}, {4, 3, 0}, {9, 8, 4}, {2, 1, 0}, {1, 0, 0}, {17, 16, 12}, {40, 45, 
      41}, {35, 53, 53}, {69, 93, 93}, {109, 133, 133}, {131, 156, 153}, {152,
       174, 172}, {180, 202, 199}, {204, 227, 221}, {216, 237, 230}, {212, 
      233, 226}, {215, 235, 226}, {220, 236, 226}, {225, 238, 228}, {227, 239,
       229}, {227, 237, 226}, {228, 236, 225}, {225, 235, 224}, {223, 237, 
      224}, {218, 234, 221}, {214, 230, 217}, {209, 223, 208}, {203, 217, 
      202}, {198, 211, 194}, {194, 207, 190}, {193, 204, 187}, {205, 214, 
      197}, {204, 213, 194}, {221, 229, 208}, {220, 225, 205}, {199, 204, 
      182}, {210, 215, 193}, {223, 228, 206}, {210, 206, 181}, {202, 181, 
      152}, {166, 135, 104}, {127, 94, 61}, {116, 83, 48}, {119, 85, 48}, {
      117, 84, 43}, {114, 80, 35}, {114, 80, 32}, {126, 93, 42}, {163, 130, 
      77}, {194, 161, 107}, {195, 164, 109}, {186, 155, 98}, {182, 153, 95}, {
      183, 154, 96}, {178, 153, 96}, {130, 113, 59}, {131, 118, 65}, {156, 
      140, 89}, {153, 140, 87}, {135, 119, 68}, {147, 134, 81}, {167, 151, 
      100}, {150, 137, 84}, {164, 148, 97}, {141, 128, 75}, {125, 109, 58}, {
      127, 114, 61}, {148, 132, 81}, {156, 143, 90}, {151, 135, 84}, {137, 
      121, 69}, {110, 94, 42}, {157, 142, 87}, {180, 163, 109}, {158, 141, 
      85}, {146, 127, 71}, {161, 142, 84}, {170, 150, 91}, {158, 136, 76}, {
      139, 115, 55}, {145, 119, 58}, {151, 123, 60}, {149, 121, 56}, {145, 
      116, 50}, {146, 115, 50}, {153, 122, 57}, {162, 129, 62}, {194, 155, 
      90}, {183, 142, 76}, {171, 130, 64}, {171, 127, 62}, {181, 137, 72}, {
      193, 149, 84}, {199, 155, 90}, {200, 157, 89}, {224, 181, 113}, {219, 
      174, 107}, {214, 169, 102}, {213, 168, 100}, {215, 170, 102}, {214, 169,
       101}, {210, 165, 97}, {207, 160, 92}, {219, 168, 102}, {236, 185, 
      119}, {228, 177, 111}, {225, 174, 109}, {242, 192, 129}, {237, 187, 
      126}, {226, 176, 117}, {240, 191, 133}, {247, 200, 144}, {245, 198, 
      144}, {240, 194, 144}, {237, 191, 142}, {233, 189, 140}, {233, 189, 
      142}, {233, 189, 142}, {230, 191, 148}, {213, 185, 146}, {221, 201, 
      166}, {231, 211, 176}, {231, 211, 178}, {237, 217, 184}, {246, 225, 
      194}, {245, 224, 195}, {235, 214, 187}, {239, 217, 193}, {255, 233, 
      209}, {255, 237, 216}, {247, 225, 204}, {244, 221, 203}, {255, 233, 
      215}, {255, 237, 221}, {247, 231, 215}, {243, 240, 223}, {239, 243, 
      229}, {239, 246, 238}, {240, 251, 247}, {231, 245, 248}, {192, 209, 
      217}, {125, 145, 156}, {67, 91, 103}, {45, 69, 81}, {42, 67, 74}, {45, 
      69, 71}, {59, 80, 75}, {78, 96, 84}, {90, 107, 88}, {95, 109, 84}, {89, 
      107, 85}, {108, 129, 120}, {120, 145, 141}, {153, 175, 172}, {181, 203, 
      200}, {188, 208, 206}, {179, 199, 197}, {181, 200, 198}, {192, 211, 
      209}, {205, 221, 220}, {210, 224, 224}, {218, 230, 230}, {224, 234, 
      235}, {227, 235, 237}, {227, 235, 237}, {227, 232, 235}, {226, 232, 
      232}, {214, 220, 216}, {225, 232, 225}, {235, 240, 234}, {230, 237, 
      230}, {219, 224, 218}, {216, 223, 216}, {228, 233, 227}, {240, 247, 
      240}, {232, 237, 231}, {235, 242, 235}, {224, 229, 223}, {200, 207, 
      200}, {192, 197, 191}, {205, 212, 205}, {225, 230, 224}, {232, 239, 
      231}, {218, 224, 212}, {233, 241, 226}, {215, 223, 210}, {166, 177, 
      163}, {112, 122, 111}, {61, 73, 63}, {64, 77, 67}, {113, 129, 119}, {
      191, 208, 200}, {206, 225, 219}, {204, 223, 219}, {171, 191, 189}, {146,
       166, 164}, {158, 180, 177}, {196, 218, 216}, {225, 245, 243}, {231, 
      246, 243}, {232, 244, 240}, {231, 243, 239}, {230, 242, 238}, {228, 243,
       240}, {228, 243, 240}, {227, 243, 242}, {225, 243, 243}, {230, 248, 
      248}, {226, 246, 247}, {228, 248, 249}, {230, 251, 254}, {224, 245, 
      250}, {206, 230, 234}, {191, 215, 219}, {184, 209, 213}, {222, 247, 
      251}, {210, 238, 241}, {181, 209, 212}, {157, 185, 189}, {173, 202, 
      206}, {208, 239, 244}, {211, 244, 251}, {190, 223, 232}, {115, 149, 
      158}, {116, 153, 162}, {145, 183, 194}, {167, 207, 219}, {170, 210, 
      222}, {184, 226, 240}, {182, 224, 238}, {145, 187, 201}, {161, 203, 
      217}, {158, 200, 214}, {172, 214, 228}, {191, 233, 247}, {178, 222, 
      235}, {149, 193, 206}, {145, 191, 204}, {164, 212, 224}, {131, 179, 
      191}, {161, 211, 222}, {171, 221, 232}, {163, 215, 226}, {151, 205, 
      215}, {120, 174, 184}, {118, 172, 182}, {158, 212, 222}, {125, 181, 
      194}, {135, 191, 206}, {174, 230, 245}, {132, 188, 201}, {154, 210, 
      223}, {115, 172, 183}, {135, 192, 203}, {114, 171, 180}, {128, 185, 
      192}, {123, 182, 188}, {87, 146, 150}, {45, 104, 108}, {56, 116, 117}, {
      98, 158, 159}, {98, 158, 159}, {69, 120, 121}, {41, 73, 70}, {34, 56, 
      53}, {35, 55, 53}, {57, 77, 75}, {72, 92, 90}, {60, 79, 77}, {35, 54, 
      50}, {21, 37, 34}, {20, 36, 33}, {18, 33, 30}, {15, 27, 25}, {9, 21, 
      17}, {2, 14, 10}, {0, 7, 3}, {0, 4, 0}, {0, 3, 0}, {0, 1, 0}, {3, 4, 
      0}, {11, 13, 8}, {8, 13, 9}, {0, 5, 3}, {0, 2, 4}, {0, 4, 6}, {0, 10, 
      16}, {3, 18, 25}, {64, 82, 92}, {161, 183, 196}, {208, 234, 247}, {156, 
      184, 198}, {75, 102, 119}, {71, 100, 118}, {122, 151, 169}, {186, 213, 
      230}, {214, 237, 251}, {232, 252, 255}, {224, 237, 245}, {212, 218, 
      218}, {212, 212, 204}, {223, 214, 199}, {230, 214, 191}, {227, 204, 
      173}, {239, 211, 174}, {253, 220, 179}, {255, 226, 181}, {255, 225, 
      175}, {253, 216, 164}, {241, 204, 151}, {236, 195, 141}, {227, 180, 
      124}, {241, 189, 131}, {253, 197, 136}, {252, 191, 128}, {241, 174, 
      106}, {228, 158, 86}, {224, 150, 75}, {226, 150, 74}, {198, 122, 46}, {
      190, 118, 42}, {164, 94, 24}, {129, 64, 0}, {119, 59, 0}, {131, 77, 
      17}, {135, 86, 28}, {129, 79, 20}, {143, 88, 21}, {173, 114, 44}, {190, 
      130, 60}, {181, 121, 51}, {175, 115, 45}, {187, 124, 55}, {195, 132, 
      63}, {194, 129, 61}, {158, 93, 25}, {165, 98, 30}, {175, 106, 39}, {185,
       116, 49}, {194, 123, 57}, {198, 127, 61}, {202, 128, 63}, {200, 132, 
      61}, {212, 151, 68}, {196, 142, 52}, {186, 136, 47}, {194, 149, 58}, {
      216, 175, 85}, {237, 198, 107}, {240, 205, 115}, {238, 202, 114}, {241, 
      205, 119}, {238, 200, 117}, {233, 190, 111}, {228, 180, 104}, {226, 174,
       99}, {231, 174, 103}, {239, 178, 111}, {245, 184, 121}, {253, 192, 
      138}, {254, 194, 142}, {254, 197, 142}, {252, 197, 140}, {245, 193, 
      133}, {234, 185, 119}, {222, 175, 107}, {215, 168, 98}, {221, 173, 
      101}, {223, 173, 102}, {237, 183, 111}, {248, 189, 119}, {237, 174, 
      105}, {219, 154, 88}, {229, 160, 95}, {248, 182, 122}, {249, 192, 
      139}, {243, 191, 141}, {240, 193, 141}, {241, 198, 145}, {245, 206, 
      151}, {244, 211, 157}, {241, 214, 161}, {235, 213, 164}, {206, 188, 
      148}, {46, 33, 0}, {8, 0, 0}, {6, 0, 0}, {1, 0, 0}, {9, 10, 14}, {0, 1, 
      13}, {0, 0, 9}, {0, 0, 4}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
      1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
      0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
      1, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {8, 10, 7}, {8, 10, 5}, {5, 5, 
      3}, {1, 2, 0}, {5, 4, 2}, {14, 10, 7}, {16, 10, 10}, {13, 4, 5}, {7, 0, 
      0}, {12, 0, 0}, {16, 0, 3}, {13, 0, 0}, {14, 0, 0}, {15, 0, 0}, {16, 0, 
      1}, {16, 0, 1}, {7, 0, 0}, {4, 0, 0}, {4, 1, 0}, {4, 1, 0}, {1, 0, 0}, {
      0, 0, 0}, {3, 5, 2}, {8, 12, 11}, {10, 16, 14}, {8, 17, 16}, {7, 17, 
      16}, {5, 19, 19}, {7, 23, 23}, {10, 26, 26}, {12, 30, 30}, {18, 32, 
      32}, {12, 16, 17}, {11, 11, 11}, {4, 4, 4}, {0, 0, 0}, {0, 0, 0}, {0, 0,
       0}, {4, 4, 4}, {7, 7, 7}, {8, 8, 8}, {8, 8, 8}, {7, 7, 7}, {5, 5, 5}, {
      3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 1, 0}, {1, 5, 4}, {3, 9, 5}, {4, 10,
       6}, {0, 10, 2}, {0, 7, 0}, {0, 9, 0}, {3, 16, 0}, {8, 23, 2}, {65, 83, 
      59}, {72, 91, 63}, {71, 92, 59}, {62, 84, 48}, {55, 80, 41}, {49, 74, 
      34}, {31, 56, 14}, {12, 31, 0}, {3, 11, 0}, {1, 3, 2}}, {{24, 30, 28}, {
      49, 55, 53}, {49, 55, 53}, {18, 24, 22}, {2, 8, 6}, {16, 22, 20}, {27, 
      33, 31}, {22, 28, 26}, {1, 7, 5}, {0, 3, 1}, {0, 2, 0}, {0, 2, 0}, {0, 
      4, 2}, {9, 15, 13}, {22, 28, 26}, {32, 36, 35}, {25, 25, 25}, {26, 24, 
      25}, {28, 26, 27}, {29, 27, 28}, {31, 29, 30}, {32, 30, 31}, {34, 32, 
      33}, {34, 32, 33}, {43, 41, 42}, {43, 41, 42}, {41, 39, 40}, {36, 34, 
      35}, {27, 25, 26}, {14, 12, 13}, {2, 0, 1}, {1, 0, 0}, {5, 4, 0}, {1, 0,
       0}, {1, 0, 0}, {15, 14, 9}, {27, 26, 21}, {29, 28, 23}, {39, 38, 33}, {
      54, 53, 48}, {27, 26, 21}, {33, 32, 27}, {51, 50, 45}, {77, 76, 71}, {
      94, 93, 88}, {85, 84, 79}, {53, 52, 47}, {24, 23, 18}, {26, 23, 16}, {
      10, 6, 0}, {38, 32, 20}, {108, 102, 86}, {150, 143, 124}, {143, 135, 
      112}, {136, 131, 102}, {148, 144, 115}, {216, 219, 190}, {189, 198, 
      171}, {99, 113, 90}, {85, 106, 87}, {81, 109, 95}, {70, 103, 94}, {111, 
      147, 143}, {95, 130, 124}, {115, 141, 130}, {129, 149, 137}, {140, 160, 
      148}, {140, 160, 148}, {128, 148, 136}, {117, 137, 125}, {118, 138, 
      126}, {126, 146, 134}, {151, 171, 159}, {138, 158, 146}, {129, 149, 
      137}, {134, 154, 142}, {146, 166, 154}, {152, 172, 160}, {149, 169, 
      157}, {147, 164, 148}, {152, 161, 142}, {139, 144, 122}, {140, 145, 
      123}, {156, 161, 139}, {154, 159, 137}, {137, 142, 120}, {144, 149, 
      127}, {170, 175, 153}, {156, 161, 139}, {160, 165, 143}, {127, 132, 
      110}, {120, 125, 103}, {145, 150, 128}, {118, 123, 101}, {82, 87, 65}, {
      100, 104, 87}, {107, 110, 99}, {88, 91, 84}, {55, 60, 53}, {24, 29, 
      22}, {2, 9, 1}, {0, 4, 0}, {0, 5, 0}, {0, 9, 0}, {0, 10, 0}, {0, 12, 
      1}, {0, 16, 4}, {8, 26, 14}, {26, 46, 34}, {55, 75, 63}, {85, 107, 
      94}, {105, 127, 114}, {137, 159, 146}, {149, 171, 158}, {160, 180, 
      168}, {158, 178, 166}, {148, 166, 154}, {139, 157, 145}, {139, 155, 
      144}, {144, 160, 149}, {106, 118, 108}, {88, 100, 90}, {62, 69, 61}, {
      35, 42, 34}, {18, 23, 16}, {9, 14, 7}, {8, 11, 4}, {6, 9, 2}, {0, 2, 
      0}, {2, 5, 0}, {5, 10, 3}, {9, 14, 7}, {15, 22, 14}, {25, 35, 26}, {41, 
      51, 42}, {51, 64, 54}, {46, 59, 49}, {74, 90, 79}, {102, 120, 108}, {
      115, 133, 121}, {126, 146, 134}, {147, 167, 155}, {164, 186, 173}, {175,
       191, 180}, {169, 174, 167}, {153, 152, 147}, {118, 117, 112}, {78, 77, 
      72}, {44, 43, 38}, {21, 20, 15}, {11, 10, 5}, {9, 8, 3}, {1, 0, 0}, {1, 
      0, 0}, {2, 1, 0}, {8, 7, 2}, {4, 3, 0}, {1, 0, 0}, {12, 11, 6}, {27, 33,
       29}, {40, 59, 57}, {54, 80, 79}, {74, 98, 98}, {89, 114, 111}, {119, 
      141, 139}, {158, 180, 177}, {187, 206, 202}, {196, 215, 209}, {210, 227,
       221}, {211, 228, 220}, {216, 229, 220}, {218, 231, 221}, {219, 231, 
      221}, {218, 230, 218}, {218, 228, 217}, {215, 227, 215}, {202, 216, 
      203}, {199, 215, 202}, {197, 214, 198}, {194, 211, 195}, {193, 206, 
      189}, {188, 201, 183}, {184, 195, 178}, {182, 194, 174}, {208, 216, 
      195}, {197, 205, 182}, {209, 212, 191}, {211, 215, 192}, {203, 205, 
      181}, {220, 222, 198}, {227, 230, 203}, {203, 198, 169}, {178, 154, 
      126}, {151, 120, 91}, {124, 91, 60}, {115, 84, 53}, {116, 83, 50}, {105,
       75, 39}, {100, 68, 29}, {97, 68, 26}, {129, 98, 52}, {162, 134, 86}, {
      191, 161, 111}, {183, 156, 103}, {165, 135, 81}, {155, 129, 72}, {158, 
      129, 73}, {154, 132, 75}, {112, 99, 47}, {112, 105, 53}, {135, 125, 
      76}, {131, 124, 72}, {111, 101, 52}, {121, 114, 62}, {141, 131, 82}, {
      123, 116, 64}, {144, 134, 85}, {130, 123, 71}, {125, 115, 66}, {135, 
      128, 76}, {157, 147, 98}, {163, 156, 104}, {154, 144, 95}, {138, 128, 
      77}, {119, 109, 60}, {161, 149, 99}, {181, 169, 119}, {159, 146, 94}, {
      142, 129, 76}, {154, 139, 84}, {163, 144, 88}, {154, 133, 76}, {132, 
      110, 52}, {144, 120, 58}, {154, 126, 63}, {151, 123, 58}, {145, 114, 
      49}, {147, 116, 51}, {163, 130, 63}, {179, 144, 78}, {189, 150, 83}, {
      181, 140, 74}, {171, 130, 64}, {172, 131, 65}, {183, 142, 76}, {196, 
      155, 89}, {204, 163, 97}, {206, 165, 99}, {217, 176, 110}, {213, 172, 
      106}, {209, 168, 102}, {210, 169, 103}, {212, 171, 105}, {210, 169, 
      103}, {204, 163, 97}, {200, 156, 91}, {208, 163, 98}, {227, 179, 115}, {
      220, 172, 108}, {219, 171, 107}, {239, 191, 129}, {236, 187, 128}, {227,
       178, 120}, {242, 193, 135}, {239, 190, 134}, {238, 188, 135}, {236, 
      186, 135}, {236, 186, 137}, {236, 185, 138}, {238, 187, 140}, {241, 190,
       143}, {237, 194, 149}, {231, 202, 160}, {237, 215, 176}, {242, 218, 
      180}, {235, 213, 176}, {235, 211, 175}, {238, 215, 181}, {233, 208, 
      177}, {220, 197, 166}, {240, 215, 185}, {254, 230, 202}, {255, 234, 
      209}, {248, 224, 200}, {247, 221, 198}, {255, 231, 209}, {255, 234, 
      213}, {250, 232, 212}, {234, 229, 209}, {232, 237, 217}, {238, 244, 
      230}, {242, 253, 245}, {238, 252, 252}, {204, 221, 228}, {136, 156, 
      165}, {76, 98, 109}, {48, 72, 82}, {45, 68, 74}, {48, 69, 70}, {60, 80, 
      71}, {78, 95, 79}, {93, 109, 83}, {99, 114, 83}, {97, 113, 86}, {116, 
      134, 122}, {123, 144, 139}, {150, 169, 165}, {180, 199, 195}, {193, 209,
       206}, {188, 204, 201}, {188, 203, 200}, {195, 210, 207}, {208, 218, 
      217}, {211, 221, 220}, {220, 226, 226}, {225, 231, 231}, {228, 232, 
      233}, {228, 232, 233}, {228, 229, 231}, {224, 228, 227}, {221, 226, 
      220}, {226, 233, 225}, {229, 236, 228}, {224, 231, 223}, {217, 224, 
      216}, {216, 223, 215}, {224, 231, 223}, {233, 240, 232}, {235, 242, 
      234}, {241, 248, 240}, {234, 241, 233}, {215, 222, 214}, {207, 214, 
      206}, {217, 224, 216}, {229, 236, 228}, {232, 240, 229}, {240, 244, 
      230}, {211, 215, 200}, {191, 198, 182}, {172, 179, 163}, {119, 127, 
      114}, {72, 83, 69}, {81, 91, 80}, {114, 128, 115}, {202, 215, 206}, {
      214, 230, 220}, {213, 230, 224}, {195, 212, 206}, {181, 200, 196}, {191,
       210, 206}, {209, 230, 225}, {220, 239, 233}, {193, 210, 204}, {204, 
      219, 212}, {219, 236, 228}, {233, 250, 242}, {237, 255, 250}, {234, 255,
       248}, {226, 246, 244}, {219, 241, 238}, {215, 239, 239}, {219, 245, 
      244}, {224, 250, 251}, {219, 247, 248}, {205, 234, 238}, {194, 223, 
      227}, {194, 225, 228}, {200, 231, 234}, {233, 255, 255}, {199, 230, 
      233}, {155, 186, 191}, {139, 172, 177}, {163, 196, 203}, {187, 222, 
      228}, {178, 215, 224}, {153, 191, 200}, {136, 174, 185}, {132, 175, 
      184}, {156, 198, 212}, {170, 214, 227}, {164, 210, 225}, {179, 225, 
      240}, {179, 225, 241}, {145, 191, 206}, {157, 199, 215}, {162, 204, 
      218}, {176, 218, 232}, {186, 228, 242}, {176, 220, 233}, {157, 203, 
      216}, {154, 200, 213}, {160, 210, 221}, {134, 184, 195}, {152, 204, 
      215}, {157, 211, 221}, {152, 209, 218}, {142, 199, 208}, {116, 175, 
      183}, {115, 174, 182}, {147, 205, 216}, {118, 178, 189}, {127, 189, 
      202}, {162, 224, 237}, {129, 189, 200}, {145, 205, 215}, {107, 167, 
      177}, {118, 177, 185}, {93, 152, 158}, {105, 163, 167}, {104, 162, 
      164}, {69, 127, 129}, {24, 82, 83}, {25, 84, 82}, {63, 119, 118}, {68, 
      124, 123}, {48, 94, 92}, {41, 66, 62}, {32, 47, 42}, {29, 44, 39}, {48, 
      63, 58}, {60, 75, 70}, {48, 63, 58}, {27, 42, 37}, {14, 29, 24}, {14, 
      29, 24}, {12, 27, 22}, {8, 23, 18}, {3, 18, 13}, {0, 13, 8}, {0, 8, 
      3}, {0, 5, 0}, {0, 4, 0}, {10, 13, 6}, {10, 11, 3}, {4, 5, 0}, {0, 2, 
      0}, {0, 2, 0}, {6, 16, 17}, {33, 47, 50}, {53, 70, 77}, {113, 133, 
      142}, {140, 164, 176}, {178, 206, 220}, {186, 217, 235}, {141, 176, 
      196}, {98, 134, 156}, {115, 151, 175}, {163, 198, 220}, {203, 231, 
      253}, {223, 246, 255}, {230, 248, 255}, {221, 232, 238}, {216, 218, 
      215}, {226, 219, 209}, {238, 223, 204}, {243, 222, 193}, {242, 214, 
      177}, {242, 209, 166}, {241, 203, 158}, {236, 196, 147}, {230, 188, 
      138}, {225, 184, 132}, {221, 180, 128}, {221, 178, 125}, {232, 185, 
      129}, {239, 189, 130}, {246, 190, 129}, {243, 184, 118}, {236, 169, 
      99}, {223, 154, 79}, {217, 141, 65}, {212, 137, 56}, {194, 117, 39}, {
      186, 113, 36}, {164, 92, 18}, {133, 66, 0}, {123, 64, 0}, {138, 82, 
      21}, {145, 95, 36}, {143, 91, 31}, {162, 105, 36}, {186, 126, 54}, {198,
       135, 64}, {186, 123, 52}, {178, 114, 43}, {184, 120, 49}, {193, 126, 
      56}, {192, 125, 55}, {178, 108, 39}, {178, 108, 39}, {183, 108, 41}, {
      186, 111, 44}, {193, 115, 49}, {199, 121, 55}, {205, 126, 60}, {206, 
      132, 59}, {209, 147, 60}, {201, 147, 51}, {199, 149, 54}, {210, 164, 
      68}, {229, 186, 91}, {243, 204, 109}, {247, 211, 117}, {245, 210, 
      120}, {245, 209, 121}, {241, 203, 118}, {233, 192, 112}, {224, 178, 
      101}, {218, 168, 95}, {221, 167, 95}, {231, 172, 104}, {237, 177, 
      115}, {255, 197, 147}, {253, 199, 152}, {253, 202, 149}, {250, 201, 
      145}, {242, 196, 136}, {232, 188, 123}, {221, 181, 111}, {217, 175, 
      103}, {219, 175, 100}, {224, 176, 100}, {237, 183, 109}, {244, 184, 
      111}, {233, 166, 95}, {218, 145, 76}, {226, 148, 82}, {242, 168, 105}, {
      247, 186, 131}, {240, 187, 133}, {239, 188, 133}, {239, 192, 136}, {240,
       199, 143}, {240, 205, 149}, {239, 207, 156}, {233, 209, 161}, {225, 
      206, 166}, {63, 50, 18}, {15, 4, 0}, {7, 1, 0}, {1, 0, 0}, {7, 8, 12}, {
      0, 0, 9}, {0, 0, 9}, {0, 0, 4}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 0, 0}, {1, 0, 
      0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
      1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
      0}, {1, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {7, 9, 6}, {6, 8, 5}, {5, 5, 
      3}, {3, 4, 0}, {5, 4, 0}, {11, 7, 4}, {14, 6, 4}, {12, 2, 1}, {17, 5, 
      5}, {25, 9, 10}, {29, 10, 12}, {26, 6, 8}, {22, 0, 3}, {21, 0, 0}, {18, 
      0, 0}, {14, 0, 0}, {8, 0, 0}, {8, 1, 0}, {7, 2, 0}, {4, 0, 0}, {3, 0, 
      0}, {1, 0, 0}, {3, 5, 2}, {9, 14, 10}, {7, 13, 13}, {5, 15, 14}, {6, 18,
       18}, {6, 20, 20}, {8, 23, 26}, {8, 26, 28}, {8, 28, 29}, {13, 27, 
      28}, {10, 14, 15}, {9, 9, 9}, {4, 4, 4}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {4, 4, 4}, {6, 6, 6}, {8, 8, 8}, {7, 7, 7}, {6, 6, 6}, {5, 5, 5}, {
      4, 4, 4}, {2, 2, 2}, {1, 1, 1}, {1, 1, 3}, {0, 1, 6}, {4, 5, 10}, {5, 9,
       12}, {4, 8, 9}, {0, 6, 4}, {0, 7, 0}, {1, 11, 0}, {4, 18, 1}, {51, 66, 
      45}, {64, 82, 56}, {72, 93, 60}, {67, 89, 51}, {60, 85, 45}, {57, 82, 
      40}, {43, 70, 25}, {29, 50, 17}, {3, 9, 0}, {1, 1, 3}}, {{6, 10, 9}, {
      28, 32, 31}, {33, 37, 36}, {16, 20, 19}, {11, 15, 14}, {26, 30, 29}, {
      35, 39, 38}, {30, 34, 33}, {7, 11, 10}, {3, 7, 6}, {0, 1, 0}, {0, 1, 
      0}, {0, 2, 1}, {6, 10, 9}, {16, 20, 19}, {25, 27, 26}, {21, 21, 21}, {
      23, 21, 22}, {23, 21, 22}, {23, 21, 22}, {23, 21, 22}, {24, 22, 23}, {
      24, 22, 23}, {24, 22, 23}, {33, 31, 32}, {35, 33, 34}, {37, 35, 36}, {
      35, 33, 34}, {27, 25, 26}, {14, 12, 13}, {1, 0, 0}, {1, 0, 0}, {4, 3, 
      0}, {1, 0, 0}, {1, 0, 0}, {11, 10, 5}, {16, 15, 10}, {20, 19, 14}, {35, 
      34, 29}, {52, 51, 46}, {23, 22, 17}, {28, 27, 22}, {40, 39, 34}, {57, 
      56, 51}, {73, 72, 67}, {79, 78, 73}, {75, 74, 69}, {70, 69, 64}, {47, 
      44, 37}, {7, 3, 0}, {6, 0, 0}, {52, 46, 30}, {101, 94, 75}, {113, 107, 
      83}, {117, 111, 85}, {130, 126, 99}, {194, 197, 170}, {150, 158, 134}, {
      80, 94, 71}, {88, 106, 90}, {95, 121, 108}, {79, 110, 102}, {101, 136, 
      132}, {100, 132, 127}, {115, 138, 128}, {126, 146, 134}, {131, 151, 
      139}, {126, 146, 134}, {116, 136, 124}, {113, 133, 121}, {118, 138, 
      126}, {123, 143, 131}, {139, 159, 147}, {132, 152, 140}, {126, 146, 
      134}, {129, 149, 137}, {139, 159, 147}, {147, 167, 155}, {145, 165, 
      153}, {141, 158, 142}, {139, 151, 131}, {129, 137, 116}, {131, 139, 
      118}, {143, 151, 130}, {139, 147, 126}, {124, 132, 111}, {129, 137, 
      116}, {150, 158, 137}, {154, 162, 141}, {146, 154, 133}, {113, 121, 
      100}, {104, 112, 91}, {120, 128, 107}, {104, 112, 91}, {86, 94, 73}, {
      104, 111, 93}, {101, 104, 93}, {83, 86, 79}, {53, 58, 51}, {24, 29, 
      22}, {5, 12, 4}, {0, 6, 0}, {0, 8, 0}, {0, 13, 3}, {6, 19, 9}, {18, 34, 
      23}, {32, 50, 38}, {35, 53, 41}, {32, 52, 40}, {41, 61, 49}, {62, 84, 
      71}, {82, 104, 91}, {124, 146, 133}, {132, 154, 141}, {143, 163, 151}, {
      152, 172, 160}, {159, 177, 165}, {158, 176, 164}, {156, 172, 161}, {153,
       169, 158}, {128, 140, 130}, {115, 127, 117}, {92, 99, 91}, {55, 62, 
      54}, {22, 27, 20}, {2, 7, 0}, {0, 3, 0}, {2, 5, 0}, {5, 8, 1}, {11, 14, 
      7}, {17, 22, 15}, {26, 31, 24}, {37, 44, 36}, {54, 64, 55}, {75, 85, 
      76}, {89, 102, 92}, {119, 132, 122}, {139, 155, 144}, {154, 172, 160}, {
      154, 172, 160}, {154, 174, 162}, {168, 188, 176}, {178, 200, 187}, {184,
       200, 189}, {154, 159, 152}, {138, 137, 132}, {106, 105, 100}, {71, 70, 
      65}, {41, 40, 35}, {21, 20, 15}, {11, 10, 5}, {7, 6, 1}, {6, 5, 0}, {1, 
      0, 0}, {1, 0, 0}, {6, 5, 0}, {7, 6, 1}, {2, 1, 0}, {6, 5, 0}, {12, 18, 
      14}, {12, 31, 29}, {26, 52, 51}, {52, 76, 76}, {84, 109, 106}, {131, 
      153, 151}, {176, 198, 195}, {200, 219, 215}, {199, 218, 212}, {203, 220,
       214}, {205, 222, 214}, {209, 222, 213}, {210, 223, 213}, {210, 222, 
      212}, {209, 221, 209}, {207, 217, 206}, {205, 217, 205}, {197, 211, 
      198}, {196, 212, 199}, {197, 214, 198}, {197, 214, 198}, {197, 210, 
      193}, {192, 205, 187}, {187, 198, 181}, {183, 195, 175}, {203, 211, 
      190}, {184, 192, 169}, {190, 193, 172}, {196, 200, 177}, {199, 201, 
      177}, {221, 223, 199}, {224, 227, 200}, {194, 189, 160}, {145, 124, 
      95}, {131, 102, 72}, {116, 85, 56}, {112, 83, 51}, {106, 76, 42}, {91, 
      63, 26}, {84, 54, 16}, {85, 57, 17}, {128, 99, 55}, {162, 135, 88}, {
      184, 156, 108}, {165, 139, 88}, {134, 106, 56}, {117, 92, 38}, {120, 93,
       40}, {121, 100, 47}, {92, 80, 30}, {92, 86, 36}, {113, 105, 58}, {110, 
      104, 54}, {89, 81, 34}, {100, 94, 44}, {118, 110, 63}, {102, 96, 46}, {
      137, 129, 82}, {132, 126, 76}, {136, 128, 81}, {149, 143, 93}, {166, 
      158, 111}, {166, 160, 110}, {152, 144, 97}, {135, 127, 78}, {128, 120, 
      73}, {162, 152, 103}, {178, 168, 119}, {158, 146, 96}, {138, 125, 73}, {
      139, 123, 71}, {146, 127, 71}, {143, 122, 65}, {136, 114, 56}, {147, 
      123, 61}, {156, 128, 65}, {153, 125, 60}, {150, 119, 54}, {154, 123, 
      58}, {174, 141, 74}, {191, 156, 88}, {187, 148, 81}, {181, 140, 74}, {
      175, 134, 68}, {177, 136, 70}, {187, 146, 80}, {200, 159, 93}, {209, 
      168, 102}, {213, 172, 106}, {209, 168, 102}, {207, 166, 100}, {206, 165,
       99}, {209, 168, 102}, {211, 170, 104}, {208, 167, 101}, {200, 159, 
      93}, {195, 151, 86}, {203, 158, 91}, {222, 174, 108}, {214, 166, 102}, {
      213, 165, 101}, {234, 186, 124}, {232, 183, 124}, {225, 176, 118}, {241,
       192, 134}, {227, 178, 122}, {227, 177, 124}, {227, 177, 126}, {229, 
      179, 128}, {233, 183, 134}, {237, 187, 138}, {242, 191, 144}, {239, 195,
       150}, {238, 206, 165}, {241, 218, 177}, {244, 219, 179}, {234, 210, 
      172}, {232, 206, 169}, {233, 209, 173}, {228, 202, 169}, {215, 190, 
      159}, {239, 212, 182}, {249, 224, 194}, {255, 228, 201}, {248, 222, 
      197}, {246, 218, 194}, {253, 227, 204}, {255, 230, 208}, {251, 230, 
      209}, {225, 219, 197}, {228, 231, 212}, {239, 243, 229}, {244, 254, 
      245}, {246, 255, 255}, {217, 232, 237}, {146, 164, 174}, {79, 101, 
      112}, {50, 74, 84}, {47, 70, 76}, {48, 69, 70}, {58, 78, 69}, {74, 92, 
      76}, {93, 109, 83}, {104, 119, 88}, {107, 123, 97}, {125, 143, 131}, {
      124, 145, 140}, {145, 164, 160}, {177, 196, 192}, {197, 213, 210}, {196,
       212, 209}, {193, 208, 205}, {196, 211, 208}, {205, 215, 214}, {209, 
      219, 218}, {217, 223, 223}, {221, 227, 227}, {224, 228, 229}, {224, 228,
       229}, {223, 224, 226}, {219, 223, 222}, {230, 235, 229}, {227, 234, 
      226}, {223, 230, 222}, {219, 226, 218}, {217, 224, 216}, {219, 226, 
      218}, {222, 229, 221}, {225, 232, 224}, {217, 224, 216}, {229, 236, 
      228}, {231, 238, 230}, {220, 227, 219}, {216, 223, 215}, {223, 230, 
      222}, {227, 234, 226}, {223, 231, 220}, {245, 249, 235}, {195, 199, 
      184}, {191, 198, 182}, {174, 181, 165}, {93, 101, 88}, {62, 73, 59}, {
      110, 120, 109}, {140, 154, 141}, {202, 215, 206}, {213, 229, 219}, {217,
       234, 228}, {212, 229, 223}, {210, 229, 225}, {216, 235, 231}, {215, 
      236, 231}, {208, 227, 221}, {215, 232, 226}, {216, 231, 224}, {216, 233,
       225}, {217, 234, 226}, {216, 235, 229}, {217, 238, 231}, {218, 238, 
      236}, {218, 240, 237}, {200, 224, 224}, {213, 239, 238}, {223, 249, 
      250}, {214, 242, 243}, {198, 227, 231}, {193, 222, 226}, {203, 234, 
      237}, {215, 246, 249}, {214, 245, 248}, {158, 189, 192}, {111, 142, 
      147}, {116, 149, 154}, {153, 186, 193}, {169, 204, 210}, {155, 192, 
      201}, {136, 174, 183}, {166, 204, 215}, {157, 200, 209}, {171, 213, 
      227}, {174, 218, 231}, {161, 207, 222}, {175, 221, 236}, {180, 226, 
      242}, {151, 197, 212}, {151, 193, 209}, {167, 209, 223}, {178, 220, 
      234}, {176, 218, 232}, {172, 216, 229}, {171, 217, 230}, {166, 212, 
      225}, {155, 205, 216}, {141, 191, 202}, {140, 192, 203}, {142, 196, 
      206}, {141, 198, 207}, {131, 188, 197}, {115, 174, 182}, {117, 176, 
      184}, {133, 193, 203}, {110, 172, 183}, {122, 186, 198}, {150, 214, 
      224}, {127, 189, 200}, {136, 196, 206}, {102, 162, 172}, {94, 153, 
      161}, {66, 123, 130}, {97, 152, 157}, {102, 155, 159}, {73, 126, 130}, {
      27, 78, 81}, {15, 66, 67}, {44, 94, 95}, {56, 106, 105}, {50, 90, 89}, {
      37, 59, 56}, {23, 38, 33}, {16, 31, 26}, {29, 44, 39}, {38, 53, 48}, {
      28, 43, 38}, {12, 27, 22}, {4, 19, 14}, {4, 19, 14}, {3, 18, 13}, {1, 
      16, 11}, {0, 13, 8}, {0, 10, 5}, {0, 7, 2}, {0, 5, 0}, {0, 4, 0}, {13, 
      16, 9}, {10, 11, 3}, {2, 3, 0}, {0, 2, 0}, {7, 13, 11}, {41, 51, 52}, {
      90, 101, 105}, {123, 138, 145}, {196, 214, 224}, {187, 209, 222}, {166, 
      192, 207}, {139, 168, 184}, {121, 154, 173}, {134, 169, 189}, {171, 207,
       229}, {205, 240, 255}, {215, 243, 255}, {223, 246, 255}, {221, 239, 
      249}, {213, 224, 228}, {218, 220, 215}, {236, 230, 218}, {248, 233, 
      212}, {251, 227, 199}, {240, 210, 174}, {231, 196, 154}, {215, 177, 
      132}, {201, 161, 112}, {195, 155, 104}, {199, 159, 107}, {208, 169, 
      114}, {217, 176, 120}, {222, 175, 119}, {224, 174, 115}, {225, 171, 
      109}, {228, 169, 103}, {229, 165, 94}, {222, 154, 81}, {213, 139, 64}, {
      203, 130, 51}, {202, 126, 50}, {194, 122, 46}, {173, 103, 31}, {147, 83,
       12}, {138, 79, 13}, {148, 94, 32}, {157, 107, 48}, {160, 108, 48}, {
      175, 118, 49}, {191, 131, 59}, {198, 135, 64}, {188, 125, 54}, {182, 
      118, 47}, {189, 125, 54}, {199, 132, 62}, {202, 135, 65}, {182, 112, 
      43}, {177, 107, 38}, {173, 98, 31}, {170, 95, 28}, {176, 98, 32}, {188, 
      110, 44}, {203, 124, 58}, {210, 136, 65}, {195, 133, 50}, {196, 141, 
      51}, {205, 151, 63}, {215, 165, 78}, {227, 181, 93}, {237, 196, 108}, {
      243, 206, 118}, {246, 210, 122}, {250, 214, 128}, {245, 207, 124}, {236,
       193, 114}, {222, 174, 98}, {212, 160, 87}, {212, 155, 84}, {219, 160, 
      90}, {227, 167, 104}, {250, 193, 140}, {251, 198, 148}, {254, 203, 
      150}, {254, 205, 149}, {248, 202, 142}, {239, 195, 132}, {227, 187, 
      118}, {222, 179, 110}, {218, 174, 101}, {225, 177, 103}, {236, 182, 
      110}, {239, 179, 107}, {225, 158, 88}, {209, 139, 70}, {216, 141, 74}, {
      228, 157, 93}, {242, 181, 126}, {236, 183, 129}, {235, 184, 129}, {234, 
      187, 131}, {233, 192, 136}, {233, 198, 142}, {234, 202, 151}, {231, 207,
       159}, {243, 224, 184}, {79, 66, 34}, {29, 18, 0}, {15, 9, 0}, {1, 0, 
      0}, {4, 5, 9}, {0, 0, 9}, {0, 0, 9}, {0, 0, 4}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
      0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
      1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {7, 7, 7}, {
      5, 5, 5}, {5, 5, 5}, {6, 6, 4}, {6, 5, 3}, {7, 3, 2}, {6, 2, 0}, {9, 4, 
      1}, {16, 8, 6}, {15, 5, 3}, {16, 5, 3}, {22, 8, 7}, {24, 8, 8}, {19, 3, 
      3}, {11, 0, 0}, {8, 0, 0}, {13, 8, 2}, {9, 9, 1}, {6, 6, 0}, {1, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {2, 4, 1}, {8, 13, 9}, {2, 8, 8}, {3, 12, 
      11}, {7, 17, 18}, {10, 22, 22}, {10, 24, 27}, {9, 23, 26}, {7, 21, 
      24}, {8, 18, 20}, {7, 11, 12}, {7, 7, 7}, {2, 2, 2}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {3, 3, 3}, {6, 6, 6}, {7, 7, 7}, {6, 6, 6}, {6, 6, 6}, {
      5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {2, 2, 4}, {0, 0, 4}, {1, 2, 
      6}, {4, 8, 11}, {5, 9, 8}, {0, 6, 2}, {0, 7, 0}, {0, 10, 0}, {0, 15, 
      0}, {20, 35, 12}, {44, 63, 35}, {63, 84, 51}, {63, 85, 47}, {55, 80, 
      40}, {53, 78, 36}, {46, 73, 28}, {40, 61, 28}, {6, 12, 2}, {3, 3, 
      5}}, {{47, 47, 47}, {54, 54, 54}, {47, 47, 47}, {25, 25, 25}, {16, 16, 
      16}, {24, 24, 24}, {28, 28, 28}, {21, 21, 21}, {14, 14, 14}, {10, 10, 
      10}, {4, 4, 4}, {0, 0, 0}, {0, 0, 0}, {5, 5, 5}, {12, 12, 12}, {16, 16, 
      16}, {18, 16, 17}, {17, 15, 16}, {17, 15, 16}, {16, 14, 15}, {16, 14, 
      15}, {15, 13, 14}, {15, 13, 14}, {15, 13, 14}, {24, 22, 23}, {28, 26, 
      27}, {32, 30, 31}, {33, 31, 32}, {28, 26, 27}, {17, 15, 16}, {5, 3, 
      4}, {1, 0, 0}, {1, 0, 0}, {6, 5, 0}, {14, 13, 8}, {18, 17, 12}, {14, 13,
       8}, {8, 7, 2}, {9, 8, 3}, {15, 14, 9}, {38, 37, 32}, {37, 36, 31}, {37,
       36, 31}, {39, 38, 33}, {46, 45, 40}, {62, 61, 56}, {80, 79, 74}, {94, 
      93, 88}, {93, 93, 85}, {57, 54, 45}, {38, 34, 23}, {54, 48, 34}, {68, 
      63, 44}, {74, 68, 46}, {95, 89, 65}, {123, 119, 94}, {181, 183, 159}, {
      119, 124, 102}, {64, 76, 56}, {78, 96, 80}, {89, 115, 102}, {73, 104, 
      96}, {80, 115, 109}, {95, 127, 122}, {108, 131, 121}, {119, 139, 127}, {
      120, 140, 128}, {110, 130, 118}, {104, 124, 112}, {110, 130, 118}, {117,
       137, 125}, {119, 139, 127}, {126, 146, 134}, {127, 147, 135}, {124, 
      144, 132}, {123, 143, 131}, {131, 151, 139}, {142, 162, 150}, {141, 161,
       149}, {134, 150, 137}, {143, 154, 137}, {137, 145, 124}, {136, 144, 
      123}, {140, 148, 127}, {131, 139, 118}, {115, 123, 102}, {115, 123, 
      102}, {128, 136, 115}, {147, 155, 134}, {132, 140, 119}, {112, 120, 
      99}, {108, 116, 95}, {113, 121, 100}, {102, 110, 89}, {95, 103, 82}, {
      105, 112, 96}, {93, 96, 87}, {76, 79, 72}, {48, 53, 46}, {22, 27, 20}, {
      4, 11, 3}, {0, 6, 0}, {0, 7, 0}, {0, 12, 2}, {6, 19, 9}, {31, 47, 36}, {
      65, 83, 71}, {86, 104, 92}, {85, 105, 93}, {74, 94, 82}, {64, 86, 73}, {
      60, 82, 69}, {85, 107, 94}, {94, 116, 103}, {115, 135, 123}, {141, 161, 
      149}, {165, 183, 171}, {172, 190, 178}, {165, 181, 170}, {154, 170, 
      159}, {136, 148, 138}, {116, 128, 118}, {84, 91, 83}, {46, 53, 45}, {18,
       23, 16}, {2, 7, 0}, {1, 4, 0}, {3, 6, 0}, {11, 14, 7}, {15, 18, 11}, {
      19, 24, 17}, {31, 36, 29}, {53, 60, 52}, {85, 95, 86}, {123, 133, 
      124}, {146, 159, 149}, {156, 169, 159}, {167, 183, 172}, {169, 187, 
      175}, {158, 176, 164}, {149, 169, 157}, {155, 175, 163}, {157, 179, 
      166}, {158, 174, 163}, {146, 151, 144}, {125, 124, 119}, {87, 86, 81}, {
      51, 50, 45}, {26, 25, 20}, {12, 11, 6}, {6, 5, 0}, {4, 3, 0}, {11, 10, 
      5}, {1, 0, 0}, {1, 0, 0}, {5, 4, 0}, {9, 8, 3}, {4, 3, 0}, {3, 2, 0}, {
      3, 9, 5}, {5, 25, 23}, {41, 67, 66}, {93, 117, 117}, {140, 165, 162}, {
      182, 204, 202}, {208, 230, 227}, {210, 229, 225}, {196, 215, 209}, {200,
       217, 211}, {201, 218, 210}, {205, 218, 209}, {205, 218, 208}, {205, 
      217, 207}, {203, 215, 203}, {202, 212, 201}, {199, 211, 199}, {200, 214,
       201}, {200, 216, 203}, {201, 218, 202}, {200, 217, 201}, {198, 211, 
      194}, {191, 204, 186}, {184, 195, 178}, {179, 191, 171}, {185, 193, 
      172}, {169, 177, 154}, {178, 181, 160}, {183, 187, 164}, {183, 185, 
      161}, {206, 208, 184}, {215, 218, 191}, {191, 186, 157}, {130, 111, 
      81}, {119, 92, 62}, {106, 79, 50}, {101, 74, 44}, {91, 65, 32}, {78, 52,
       17}, {76, 50, 13}, {84, 59, 19}, {117, 92, 51}, {151, 127, 83}, {169, 
      145, 99}, {144, 120, 72}, {104, 80, 32}, {84, 61, 11}, {87, 64, 14}, {
      92, 72, 22}, {79, 69, 20}, {79, 75, 28}, {104, 97, 51}, {102, 98, 51}, {
      85, 78, 32}, {97, 93, 46}, {118, 111, 65}, {102, 98, 51}, {145, 138, 
      92}, {142, 138, 91}, {147, 140, 94}, {153, 149, 102}, {163, 156, 110}, {
      158, 154, 107}, {148, 141, 95}, {136, 129, 83}, {136, 129, 83}, {157, 
      151, 103}, {169, 161, 114}, {156, 146, 97}, {132, 120, 70}, {121, 108, 
      56}, {126, 109, 55}, {134, 115, 59}, {159, 137, 79}, {157, 133, 73}, {
      153, 127, 66}, {155, 125, 61}, {161, 130, 65}, {170, 139, 72}, {180, 
      147, 78}, {186, 151, 83}, {190, 151, 84}, {187, 146, 80}, {183, 142, 
      76}, {183, 142, 76}, {189, 148, 82}, {199, 158, 92}, {207, 166, 100}, {
      212, 171, 105}, {204, 163, 97}, {203, 162, 96}, {203, 162, 96}, {207, 
      166, 100}, {210, 169, 103}, {207, 166, 100}, {198, 157, 91}, {193, 149, 
      84}, {206, 161, 94}, {223, 175, 109}, {213, 165, 101}, {208, 160, 96}, {
      227, 179, 117}, {225, 177, 115}, {217, 168, 109}, {233, 184, 126}, {221,
       172, 114}, {221, 172, 116}, {222, 172, 119}, {224, 174, 123}, {228, 
      178, 129}, {232, 182, 133}, {237, 186, 139}, {235, 191, 144}, {227, 194,
       149}, {231, 207, 163}, {237, 209, 169}, {229, 204, 163}, {233, 205, 
      166}, {238, 213, 173}, {238, 209, 175}, {227, 201, 166}, {236, 207, 
      175}, {241, 214, 184}, {248, 218, 190}, {245, 218, 189}, {245, 215, 
      189}, {247, 220, 193}, {254, 224, 200}, {250, 228, 204}, {226, 218, 
      195}, {234, 233, 213}, {242, 244, 230}, {245, 253, 242}, {247, 255, 
      254}, {219, 234, 237}, {143, 162, 169}, {68, 88, 97}, {49, 72, 80}, {46,
       70, 74}, {48, 70, 68}, {56, 76, 67}, {71, 89, 73}, {91, 106, 83}, {107,
       122, 93}, {115, 131, 105}, {134, 154, 142}, {129, 150, 145}, {143, 162,
       158}, {174, 193, 189}, {200, 216, 213}, {202, 218, 215}, {198, 213, 
      210}, {198, 213, 210}, {204, 214, 213}, {207, 217, 216}, {215, 221, 
      221}, {219, 225, 225}, {221, 225, 226}, {220, 224, 225}, {219, 220, 
      222}, {215, 219, 218}, {236, 241, 235}, {228, 235, 227}, {221, 228, 
      220}, {219, 226, 218}, {222, 229, 221}, {225, 232, 224}, {225, 232, 
      224}, {223, 230, 222}, {207, 214, 206}, {221, 228, 220}, {229, 236, 
      228}, {225, 232, 224}, {224, 231, 223}, {227, 234, 226}, {222, 229, 
      221}, {211, 219, 208}, {215, 219, 205}, {185, 189, 174}, {197, 204, 
      188}, {148, 155, 139}, {37, 45, 32}, {53, 64, 50}, {156, 166, 155}, {
      184, 198, 185}, {193, 206, 197}, {208, 224, 214}, {218, 235, 229}, {214,
       231, 225}, {210, 229, 225}, {214, 233, 229}, {211, 232, 227}, {203, 
      222, 216}, {222, 239, 233}, {224, 239, 232}, {225, 242, 234}, {225, 242,
       234}, {220, 239, 233}, {212, 233, 226}, {205, 225, 223}, {199, 221, 
      218}, {190, 214, 214}, {207, 233, 232}, {219, 245, 246}, {214, 242, 
      243}, {206, 235, 239}, {205, 234, 238}, {203, 234, 237}, {200, 231, 
      234}, {142, 173, 176}, {91, 122, 125}, {66, 97, 102}, {98, 131, 136}, {
      143, 176, 183}, {159, 194, 200}, {157, 194, 203}, {158, 196, 205}, {183,
       221, 232}, {170, 213, 222}, {177, 219, 233}, {172, 216, 229}, {154, 
      200, 215}, {171, 217, 232}, {183, 229, 245}, {161, 207, 222}, {149, 191,
       207}, {169, 211, 225}, {174, 216, 230}, {162, 204, 218}, {164, 208, 
      221}, {179, 225, 238}, {174, 220, 233}, {150, 200, 211}, {147, 197, 
      208}, {127, 179, 190}, {130, 184, 194}, {135, 192, 201}, {121, 178, 
      187}, {113, 172, 180}, {121, 180, 188}, {121, 181, 191}, {103, 170, 
      179}, {119, 186, 195}, {137, 204, 213}, {129, 193, 202}, {126, 189, 
      198}, {103, 162, 170}, {75, 132, 139}, {43, 98, 103}, {87, 138, 142}, {
      98, 147, 151}, {78, 126, 130}, {33, 78, 81}, {14, 58, 61}, {36, 77, 
      79}, {56, 97, 99}, {61, 95, 96}, {33, 53, 51}, {17, 32, 27}, {8, 20, 
      16}, {14, 29, 24}, {21, 33, 29}, {11, 26, 21}, {3, 15, 11}, {0, 13, 
      8}, {0, 9, 5}, {0, 10, 5}, {0, 8, 4}, {0, 8, 3}, {0, 6, 2}, {0, 6, 1}, {
      0, 4, 0}, {0, 4, 0}, {0, 2, 0}, {1, 2, 0}, {7, 9, 4}, {16, 21, 17}, {40,
       46, 44}, {81, 91, 92}, {133, 144, 148}, {167, 182, 189}, {188, 206, 
      216}, {170, 192, 203}, {132, 158, 171}, {101, 129, 143}, {114, 145, 
      163}, {165, 198, 217}, {199, 234, 254}, {206, 239, 255}, {204, 230, 
      247}, {208, 230, 243}, {206, 223, 231}, {206, 216, 217}, {222, 223, 
      217}, {242, 235, 219}, {246, 230, 207}, {239, 216, 185}, {214, 184, 
      146}, {206, 172, 127}, {191, 153, 106}, {181, 141, 90}, {181, 141, 
      89}, {193, 153, 101}, {211, 172, 117}, {224, 183, 127}, {202, 155, 
      99}, {200, 150, 91}, {201, 147, 85}, {209, 151, 87}, {221, 158, 89}, {
      223, 156, 85}, {214, 145, 70}, {205, 133, 57}, {213, 141, 65}, {205, 
      136, 61}, {190, 123, 52}, {171, 108, 39}, {160, 102, 38}, {163, 109, 
      47}, {171, 121, 62}, {180, 128, 68}, {181, 124, 55}, {190, 130, 58}, {
      196, 133, 62}, {193, 130, 59}, {192, 128, 57}, {200, 136, 65}, {213, 
      146, 76}, {220, 153, 83}, {178, 108, 39}, {168, 98, 29}, {157, 82, 
      15}, {150, 75, 8}, {157, 79, 13}, {175, 97, 31}, {198, 119, 53}, {209, 
      134, 66}, {180, 116, 42}, {182, 125, 46}, {189, 134, 54}, {194, 143, 
      64}, {202, 155, 75}, {214, 172, 90}, {229, 191, 108}, {241, 204, 123}, {
      253, 215, 134}, {248, 210, 129}, {239, 196, 118}, {222, 174, 98}, {206, 
      154, 79}, {201, 145, 71}, {209, 149, 79}, {216, 157, 91}, {228, 171, 
      116}, {238, 182, 131}, {250, 197, 143}, {255, 210, 152}, {255, 212, 
      153}, {248, 204, 143}, {232, 191, 125}, {222, 182, 113}, {212, 169, 
      100}, {224, 177, 107}, {235, 182, 112}, {233, 174, 104}, {219, 154, 
      86}, {209, 140, 71}, {216, 143, 75}, {224, 154, 92}, {239, 178, 123}, {
      235, 182, 128}, {235, 184, 129}, {232, 185, 129}, {228, 187, 131}, {228,
       193, 137}, {232, 200, 149}, {232, 208, 160}, {240, 221, 181}, {80, 67, 
      35}, {32, 21, 0}, {16, 10, 0}, {1, 0, 0}, {2, 3, 7}, {0, 0, 9}, {0, 0, 
      9}, {0, 0, 4}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
      1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
      0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {7, 7, 9}, {4, 4, 6}, {5, 5, 7}, {9, 9, 9}, {
      6, 6, 6}, {1, 0, 0}, {3, 2, 0}, {11, 10, 6}, {14, 11, 6}, {3, 0, 0}, {3,
       0, 0}, {9, 5, 0}, {16, 12, 3}, {14, 10, 0}, {12, 8, 0}, {13, 11, 0}, {
      5, 7, 0}, {2, 8, 0}, {2, 5, 0}, {0, 3, 0}, {0, 2, 0}, {0, 2, 0}, {0, 3, 
      0}, {0, 6, 2}, {0, 3, 3}, {0, 9, 8}, {6, 14, 16}, {12, 20, 22}, {13, 20,
       26}, {9, 18, 23}, {6, 13, 19}, {4, 9, 13}, {5, 6, 8}, {4, 4, 4}, {1, 1,
       1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {3, 3, 3}, {4, 4, 4}, {5, 5, 5}, {
      5, 5, 5}, {5, 5, 5}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 
      3}, {0, 0, 2}, {0, 1, 3}, {4, 8, 9}, {5, 9, 8}, {1, 8, 1}, {0, 6, 0}, {
      0, 8, 0}, {0, 13, 0}, {0, 7, 0}, {21, 40, 12}, {46, 67, 34}, {47, 69, 
      31}, {37, 62, 23}, {35, 60, 20}, {33, 60, 17}, {31, 52, 19}, {17, 23, 
      13}, {13, 13, 15}}, {{101, 99, 100}, {89, 87, 88}, {61, 59, 60}, {32, 
      30, 31}, {18, 16, 17}, {19, 17, 18}, {18, 16, 17}, {13, 11, 12}, {17, 
      15, 16}, {13, 11, 12}, {7, 5, 6}, {2, 0, 1}, {1, 0, 0}, {3, 1, 2}, {7, 
      5, 6}, {10, 8, 9}, {12, 10, 11}, {10, 10, 10}, {10, 10, 10}, {10, 10, 
      10}, {9, 9, 9}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {10, 10, 10}, {14, 14, 
      14}, {19, 19, 19}, {21, 21, 21}, {18, 18, 18}, {10, 10, 10}, {2, 2, 
      2}, {0, 0, 0}, {0, 1, 0}, {8, 9, 3}, {26, 27, 21}, {33, 34, 28}, {30, 
      31, 25}, {19, 20, 14}, {5, 6, 0}, {0, 1, 0}, {26, 27, 21}, {32, 33, 
      27}, {39, 40, 34}, {43, 44, 38}, {47, 48, 42}, {57, 58, 52}, {71, 72, 
      66}, {83, 84, 78}, {117, 118, 110}, {107, 107, 97}, {97, 95, 83}, {80, 
      77, 62}, {53, 48, 29}, {43, 38, 18}, {82, 77, 57}, {134, 132, 111}, {
      195, 194, 174}, {121, 126, 106}, {76, 87, 70}, {72, 88, 75}, {74, 97, 
      87}, {60, 90, 82}, {50, 82, 77}, {75, 106, 100}, {94, 117, 107}, {108, 
      128, 116}, {107, 127, 115}, {95, 115, 103}, {94, 114, 102}, {110, 130, 
      118}, {118, 138, 126}, {115, 135, 123}, {113, 133, 121}, {123, 143, 
      131}, {124, 144, 132}, {118, 138, 126}, {125, 145, 133}, {139, 159, 
      147}, {139, 159, 147}, {129, 145, 132}, {141, 152, 135}, {140, 149, 
      130}, {140, 149, 130}, {141, 150, 131}, {132, 141, 122}, {119, 128, 
      109}, {118, 127, 108}, {126, 135, 116}, {135, 144, 125}, {118, 127, 
      108}, {119, 128, 109}, {128, 137, 118}, {120, 129, 110}, {109, 118, 
      99}, {105, 114, 95}, {102, 109, 93}, {86, 89, 80}, {70, 73, 66}, {44, 
      49, 42}, {20, 25, 18}, {2, 9, 1}, {0, 4, 0}, {0, 4, 0}, {0, 8, 0}, {0, 
      5, 0}, {8, 24, 13}, {44, 62, 50}, {88, 106, 94}, {115, 135, 123}, {115, 
      135, 123}, {92, 114, 101}, {70, 92, 79}, {82, 104, 91}, {81, 103, 90}, {
      89, 109, 97}, {109, 129, 117}, {136, 154, 142}, {151, 169, 157}, {152, 
      168, 157}, {147, 163, 152}, {120, 132, 122}, {87, 99, 89}, {46, 53, 
      45}, {16, 23, 15}, {8, 13, 6}, {9, 14, 7}, {12, 15, 8}, {11, 14, 7}, {0,
       2, 0}, {5, 8, 1}, {19, 24, 17}, {40, 45, 38}, {66, 73, 65}, {98, 108, 
      99}, {133, 143, 134}, {153, 166, 156}, {138, 151, 141}, {149, 165, 
      154}, {153, 171, 159}, {147, 165, 153}, {146, 166, 154}, {157, 177, 
      165}, {161, 183, 170}, {161, 177, 166}, {146, 151, 144}, {118, 119, 
      113}, {73, 74, 68}, {35, 36, 30}, {14, 15, 9}, {7, 8, 2}, {6, 7, 1}, {6,
       7, 1}, {12, 13, 7}, {0, 1, 0}, {0, 1, 0}, {3, 4, 0}, {8, 9, 3}, {4, 5, 
      0}, {5, 6, 0}, {8, 14, 10}, {48, 68, 66}, {94, 120, 119}, {151, 175, 
      175}, {183, 208, 205}, {196, 218, 216}, {197, 219, 216}, {188, 207, 
      203}, {174, 193, 187}, {197, 214, 208}, {198, 215, 207}, {203, 216, 
      207}, {204, 217, 207}, {205, 217, 207}, {203, 215, 203}, {202, 212, 
      201}, {200, 212, 200}, {199, 213, 200}, {196, 212, 199}, {194, 211, 
      195}, {189, 206, 190}, {184, 197, 180}, {175, 188, 170}, {167, 178, 
      161}, {162, 174, 154}, {164, 172, 151}, {159, 167, 144}, {175, 178, 
      157}, {175, 179, 156}, {164, 166, 142}, {184, 186, 162}, {203, 206, 
      179}, {190, 186, 159}, {132, 115, 87}, {116, 93, 62}, {96, 72, 44}, {86,
       63, 32}, {77, 54, 22}, {69, 46, 12}, {76, 53, 19}, {90, 68, 31}, {103, 
      81, 42}, {134, 112, 71}, {149, 128, 85}, {124, 103, 58}, {86, 65, 20}, {
      67, 46, 0}, {68, 47, 0}, {68, 51, 5}, {72, 64, 18}, {74, 71, 26}, {101, 
      97, 52}, {105, 102, 57}, {91, 87, 42}, {108, 105, 60}, {131, 127, 82}, {
      117, 114, 69}, {140, 136, 91}, {139, 136, 91}, {141, 137, 92}, {144, 
      141, 96}, {150, 146, 101}, {153, 150, 105}, {156, 152, 107}, {156, 152, 
      107}, {150, 146, 101}, {161, 157, 112}, {172, 165, 119}, {165, 159, 
      111}, {142, 132, 83}, {122, 110, 60}, {128, 112, 60}, {145, 128, 74}, {
      186, 165, 108}, {171, 147, 87}, {155, 129, 68}, {160, 130, 66}, {176, 
      145, 80}, {188, 155, 88}, {182, 147, 79}, {173, 136, 68}, {195, 156, 
      89}, {195, 154, 88}, {192, 151, 85}, {189, 148, 82}, {189, 148, 82}, {
      194, 153, 87}, {201, 160, 94}, {206, 165, 99}, {203, 162, 96}, {201, 
      160, 94}, {200, 159, 93}, {204, 163, 97}, {207, 166, 100}, {206, 165, 
      99}, {199, 158, 92}, {195, 151, 86}, {215, 170, 103}, {229, 182, 114}, {
      215, 167, 101}, {206, 158, 92}, {221, 173, 109}, {216, 168, 106}, {207, 
      159, 97}, {223, 174, 115}, {221, 172, 114}, {220, 171, 115}, {220, 170, 
      117}, {221, 171, 118}, {224, 174, 123}, {227, 177, 126}, {231, 181, 
      132}, {228, 184, 135}, {221, 189, 142}, {228, 201, 154}, {232, 203, 
      159}, {226, 199, 154}, {230, 201, 159}, {240, 213, 170}, {241, 211, 
      173}, {233, 205, 166}, {229, 199, 163}, {231, 202, 168}, {238, 207, 
      176}, {241, 212, 180}, {241, 210, 181}, {239, 210, 180}, {245, 214, 
      186}, {248, 224, 196}, {236, 224, 198}, {244, 242, 219}, {247, 248, 
      230}, {245, 248, 237}, {244, 253, 248}, {218, 232, 233}, {138, 155, 
      162}, {53, 73, 82}, {45, 68, 76}, {46, 70, 74}, {51, 73, 71}, {59, 79, 
      70}, {73, 91, 75}, {93, 108, 85}, {112, 127, 98}, {122, 138, 112}, {144,
       164, 152}, {136, 157, 150}, {147, 166, 160}, {175, 194, 188}, {199, 
      216, 210}, {202, 219, 213}, {200, 215, 210}, {202, 217, 212}, {204, 215,
       211}, {207, 218, 214}, {215, 221, 219}, {218, 224, 222}, {220, 224, 
      223}, {218, 222, 221}, {216, 218, 217}, {212, 217, 213}, {230, 235, 
      229}, {225, 232, 224}, {222, 229, 221}, {224, 231, 223}, {229, 236, 
      228}, {232, 239, 231}, {230, 237, 229}, {227, 234, 226}, {223, 230, 
      222}, {234, 241, 233}, {237, 244, 236}, {230, 237, 229}, {225, 232, 
      224}, {221, 228, 220}, {206, 213, 205}, {188, 196, 185}, {177, 181, 
      167}, {156, 160, 145}, {152, 159, 143}, {86, 93, 77}, {13, 21, 8}, {95, 
      106, 92}, {211, 221, 210}, {204, 218, 205}, {191, 204, 195}, {211, 227, 
      217}, {222, 239, 233}, {211, 228, 222}, {197, 216, 212}, {200, 219, 
      215}, {208, 229, 224}, {212, 231, 225}, {198, 215, 209}, {212, 227, 
      220}, {229, 246, 238}, {240, 255, 249}, {234, 253, 247}, {214, 235, 
      228}, {191, 211, 209}, {173, 195, 192}, {187, 211, 211}, {203, 229, 
      228}, {215, 241, 242}, {216, 244, 245}, {220, 249, 253}, {216, 245, 
      249}, {188, 219, 222}, {155, 186, 189}, {62, 93, 96}, {43, 74, 77}, {53,
       84, 89}, {99, 132, 137}, {140, 173, 180}, {155, 190, 196}, {169, 206, 
      215}, {189, 227, 236}, {184, 222, 233}, {170, 213, 222}, {174, 216, 
      230}, {164, 208, 221}, {145, 191, 206}, {166, 212, 227}, {187, 233, 
      249}, {171, 217, 232}, {154, 196, 212}, {165, 207, 221}, {161, 203, 
      217}, {147, 189, 203}, {154, 198, 211}, {175, 221, 234}, {172, 218, 
      231}, {147, 197, 208}, {151, 201, 212}, {117, 169, 180}, {126, 180, 
      190}, {137, 194, 203}, {113, 170, 179}, {112, 171, 179}, {126, 185, 
      193}, {110, 173, 180}, {100, 169, 176}, {117, 188, 194}, {124, 193, 
      200}, {131, 198, 206}, {120, 183, 192}, {109, 168, 176}, {66, 121, 
      128}, {33, 83, 90}, {57, 104, 110}, {73, 116, 122}, {62, 103, 109}, {24,
       61, 67}, {4, 37, 42}, {19, 50, 53}, {42, 73, 76}, {56, 82, 83}, {32, 
      48, 47}, {16, 28, 24}, {5, 16, 12}, {8, 20, 16}, {11, 22, 18}, {3, 15, 
      11}, {0, 10, 6}, {0, 12, 8}, {0, 4, 0}, {0, 4, 0}, {0, 4, 0}, {0, 4, 
      0}, {0, 4, 0}, {0, 4, 0}, {0, 4, 0}, {0, 3, 0}, {0, 1, 0}, {0, 1, 0}, {
      6, 8, 3}, {18, 23, 19}, {47, 53, 51}, {93, 103, 104}, {149, 160, 162}, {
      186, 201, 206}, {170, 187, 195}, {165, 185, 194}, {142, 166, 178}, {123,
       149, 162}, {147, 175, 189}, {191, 220, 236}, {197, 228, 246}, {178, 
      207, 225}, {179, 201, 215}, {188, 206, 216}, {196, 209, 215}, {206, 212,
       210}, {225, 222, 213}, {240, 228, 212}, {230, 212, 188}, {214, 190, 
      156}, {183, 151, 112}, {182, 145, 100}, {175, 137, 88}, {173, 133, 
      82}, {177, 137, 85}, {186, 147, 92}, {196, 159, 104}, {207, 166, 110}, {
      194, 148, 89}, {191, 141, 80}, {189, 138, 75}, {196, 141, 76}, {208, 
      147, 80}, {210, 147, 76}, {204, 137, 66}, {193, 127, 53}, {196, 130, 
      56}, {195, 128, 57}, {191, 128, 57}, {187, 126, 59}, {179, 124, 59}, {
      178, 127, 64}, {190, 140, 79}, {204, 153, 90}, {199, 142, 73}, {200, 
      140, 68}, {202, 139, 68}, {203, 140, 69}, {204, 140, 69}, {205, 141, 
      70}, {215, 148, 78}, {224, 157, 87}, {193, 123, 54}, {179, 109, 40}, {
      162, 87, 20}, {147, 72, 5}, {150, 72, 6}, {165, 87, 21}, {187, 108, 
      42}, {199, 124, 59}, {179, 111, 46}, {174, 113, 48}, {171, 112, 46}, {
      169, 115, 45}, {176, 126, 55}, {195, 148, 76}, {219, 177, 103}, {236, 
      197, 120}, {250, 208, 132}, {250, 208, 132}, {244, 198, 121}, {226, 177,
       101}, {206, 152, 78}, {196, 140, 65}, {202, 142, 70}, {211, 150, 83}, {
      204, 145, 87}, {218, 163, 109}, {242, 190, 133}, {255, 211, 153}, {255, 
      219, 160}, {255, 211, 150}, {237, 196, 134}, {225, 184, 120}, {205, 161,
       96}, {220, 175, 108}, {233, 182, 116}, {227, 172, 105}, {215, 154, 
      87}, {213, 146, 78}, {220, 149, 83}, {225, 157, 94}, {238, 179, 123}, {
      236, 183, 129}, {237, 186, 131}, {232, 185, 129}, {225, 184, 128}, {225,
       190, 134}, {233, 201, 150}, {236, 212, 164}, {218, 199, 159}, {63, 50, 
      18}, {23, 12, 0}, {13, 7, 0}, {1, 0, 0}, {1, 2, 6}, {0, 0, 9}, {0, 0, 
      9}, {0, 0, 4}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 4}, {11, 9, 14}, {4, 1, 8}, {4, 3, 9}, {12, 11, 
      16}, {7, 7, 9}, {0, 1, 0}, {4, 6, 3}, {23, 26, 19}, {27, 30, 21}, {6, 
      12, 0}, {0, 3, 0}, {2, 9, 0}, {4, 11, 0}, {0, 5, 0}, {1, 10, 0}, {14, 
      23, 4}, {0, 5, 0}, {0, 5, 0}, {0, 5, 0}, {0, 7, 0}, {0, 8, 0}, {0, 7, 
      0}, {0, 3, 0}, {0, 2, 0}, {0, 2, 2}, {1, 5, 6}, {7, 11, 14}, {12, 16, 
      19}, {12, 15, 22}, {9, 12, 19}, {6, 6, 14}, {2, 3, 8}, {2, 2, 4}, {1, 1,
       1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {
      3, 3, 3}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {5, 5, 5}, {5, 5, 
      5}, {5, 5, 5}, {0, 1, 0}, {1, 3, 0}, {4, 9, 5}, {5, 10, 4}, {0, 7, 0}, {
      0, 7, 0}, {0, 10, 0}, {1, 16, 0}, {0, 8, 0}, {15, 34, 4}, {37, 58, 
      25}, {36, 58, 20}, {24, 49, 10}, {21, 46, 6}, {19, 46, 3}, {17, 38, 
      5}, {28, 34, 24}, {24, 24, 24}}, {{114, 110, 111}, {90, 86, 87}, {55, 
      51, 52}, {29, 25, 26}, {20, 16, 17}, {21, 17, 18}, {20, 16, 17}, {17, 
      13, 14}, {19, 15, 16}, {15, 11, 12}, {10, 6, 7}, {5, 1, 2}, {3, 0, 0}, {
      3, 0, 0}, {5, 1, 2}, {7, 3, 4}, {5, 5, 5}, {4, 6, 5}, {5, 5, 5}, {4, 6, 
      5}, {6, 6, 6}, {5, 7, 6}, {6, 6, 6}, {6, 8, 7}, {0, 0, 0}, {0, 1, 0}, {
      3, 3, 3}, {4, 6, 5}, {5, 5, 5}, {1, 3, 2}, {0, 0, 0}, {0, 1, 0}, {0, 1, 
      0}, {7, 10, 3}, {25, 26, 20}, {36, 39, 32}, {48, 49, 43}, {50, 53, 
      46}, {35, 36, 30}, {14, 17, 10}, {0, 1, 0}, {14, 17, 10}, {35, 36, 
      30}, {51, 54, 47}, {61, 62, 56}, {63, 66, 59}, {64, 65, 59}, {64, 67, 
      58}, {101, 104, 93}, {111, 113, 100}, {113, 114, 100}, {86, 84, 69}, {
      43, 40, 23}, {35, 29, 13}, {89, 84, 65}, {153, 150, 133}, {163, 161, 
      146}, {102, 104, 90}, {84, 92, 79}, {65, 78, 68}, {65, 86, 77}, {73, 
      100, 93}, {55, 86, 80}, {87, 117, 109}, {77, 101, 88}, {94, 114, 102}, {
      95, 115, 103}, {83, 103, 91}, {89, 109, 97}, {112, 132, 120}, {120, 140,
       128}, {110, 130, 118}, {104, 124, 112}, {121, 141, 129}, {126, 146, 
      134}, {116, 136, 124}, {121, 141, 129}, {138, 158, 146}, {139, 159, 
      147}, {125, 143, 129}, {129, 142, 124}, {135, 147, 127}, {142, 151, 
      132}, {141, 153, 133}, {139, 148, 129}, {133, 145, 125}, {137, 146, 
      127}, {139, 151, 131}, {124, 133, 114}, {104, 116, 96}, {129, 138, 
      119}, {149, 161, 141}, {131, 140, 121}, {116, 128, 108}, {117, 126, 
      107}, {99, 108, 91}, {83, 89, 79}, {71, 74, 67}, {46, 51, 44}, {22, 27, 
      20}, {4, 11, 3}, {0, 4, 0}, {0, 4, 0}, {0, 6, 0}, {0, 5, 0}, {0, 6, 
      0}, {5, 23, 11}, {54, 72, 60}, {111, 131, 119}, {144, 164, 152}, {140, 
      162, 149}, {123, 145, 132}, {123, 145, 132}, {105, 127, 114}, {85, 105, 
      93}, {78, 98, 86}, {90, 108, 96}, {106, 124, 112}, {119, 135, 124}, {
      125, 141, 130}, {139, 151, 141}, {100, 112, 102}, {53, 60, 52}, {20, 27,
       19}, {12, 17, 10}, {11, 16, 9}, {8, 11, 4}, {0, 3, 0}, {0, 2, 0}, {9, 
      12, 5}, {35, 40, 33}, {64, 69, 62}, {88, 95, 87}, {109, 119, 110}, {128,
       138, 129}, {138, 151, 141}, {151, 164, 154}, {160, 176, 165}, {163, 
      181, 169}, {158, 176, 164}, {158, 178, 166}, {167, 187, 175}, {166, 188,
       175}, {160, 178, 166}, {136, 143, 135}, {106, 109, 102}, {63, 64, 
      58}, {27, 30, 23}, {14, 15, 9}, {10, 13, 6}, {11, 12, 6}, {10, 13, 6}, {
      9, 10, 4}, {0, 2, 0}, {0, 1, 0}, {2, 5, 0}, {6, 7, 1}, {4, 7, 0}, {14, 
      15, 9}, {23, 32, 27}, {71, 91, 89}, {108, 134, 133}, {149, 173, 173}, {
      163, 188, 185}, {168, 190, 188}, {174, 196, 193}, {182, 201, 197}, {182,
       201, 195}, {192, 209, 203}, {194, 211, 203}, {200, 213, 204}, {202, 
      215, 205}, {205, 217, 207}, {204, 216, 204}, {204, 214, 203}, {203, 215,
       203}, {208, 222, 209}, {202, 218, 205}, {195, 212, 196}, {186, 203, 
      187}, {180, 193, 176}, {172, 185, 167}, {167, 178, 161}, {163, 175, 
      155}, {157, 165, 144}, {156, 164, 141}, {174, 177, 156}, {171, 175, 
      152}, {154, 156, 132}, {173, 175, 151}, {196, 199, 172}, {189, 185, 
      158}, {141, 127, 100}, {114, 95, 65}, {85, 65, 38}, {72, 53, 23}, {67, 
      48, 16}, {66, 47, 15}, {75, 56, 23}, {88, 69, 36}, {91, 73, 37}, {117, 
      99, 61}, {129, 111, 73}, {110, 92, 52}, {80, 62, 22}, {64, 46, 6}, {57, 
      40, 0}, {49, 36, 0}, {61, 56, 14}, {66, 64, 23}, {94, 92, 51}, {101, 99,
       58}, {89, 87, 46}, {110, 108, 67}, {134, 132, 91}, {122, 120, 79}, {
      115, 113, 72}, {119, 117, 76}, {124, 122, 81}, {130, 128, 87}, {139, 
      137, 96}, {154, 152, 111}, {171, 169, 128}, {184, 182, 141}, {170, 168, 
      127}, {171, 170, 126}, {182, 179, 136}, {186, 182, 135}, {165, 157, 
      110}, {140, 130, 81}, {148, 135, 83}, {177, 160, 106}, {201, 180, 
      123}, {184, 160, 100}, {168, 142, 81}, {173, 143, 79}, {188, 157, 92}, {
      194, 161, 94}, {180, 145, 77}, {165, 128, 60}, {195, 156, 89}, {197, 
      156, 90}, {196, 155, 89}, {192, 151, 85}, {188, 147, 81}, {189, 148, 
      82}, {196, 155, 89}, {202, 161, 95}, {206, 165, 99}, {202, 161, 95}, {
      198, 157, 91}, {200, 159, 93}, {204, 163, 97}, {206, 165, 99}, {203, 
      162, 96}, {201, 158, 90}, {222, 177, 109}, {234, 187, 119}, {217, 170, 
      102}, {205, 157, 91}, {218, 170, 104}, {212, 164, 100}, {203, 155, 
      91}, {219, 171, 109}, {219, 170, 111}, {218, 169, 111}, {218, 169, 
      113}, {220, 170, 117}, {222, 172, 119}, {226, 176, 125}, {230, 180, 
      129}, {227, 184, 133}, {231, 198, 147}, {237, 207, 157}, {237, 206, 
      159}, {228, 197, 150}, {227, 196, 150}, {234, 203, 157}, {234, 203, 
      159}, {225, 193, 152}, {223, 191, 152}, {221, 189, 151}, {227, 194, 
      159}, {236, 203, 168}, {236, 203, 170}, {231, 198, 165}, {237, 204, 
      173}, {244, 217, 187}, {243, 229, 200}, {252, 246, 220}, {251, 249, 
      228}, {242, 244, 230}, {245, 252, 245}, {227, 239, 239}, {147, 162, 
      167}, {56, 75, 82}, {47, 67, 74}, {53, 74, 79}, {61, 81, 80}, {70, 90, 
      81}, {82, 100, 84}, {99, 117, 93}, {119, 135, 106}, {132, 148, 122}, {
      152, 173, 158}, {146, 167, 158}, {156, 175, 169}, {179, 199, 190}, {196,
       213, 207}, {196, 213, 205}, {199, 214, 209}, {206, 221, 214}, {207, 
      218, 214}, {209, 220, 214}, {216, 222, 220}, {219, 225, 221}, {220, 224,
       223}, {218, 223, 219}, {216, 218, 217}, {211, 216, 212}, {210, 215, 
      209}, {214, 221, 213}, {222, 229, 221}, {229, 236, 228}, {233, 240, 
      232}, {234, 241, 233}, {233, 240, 232}, {233, 240, 232}, {232, 239, 
      231}, {236, 243, 235}, {230, 237, 229}, {215, 222, 214}, {205, 212, 
      204}, {196, 203, 195}, {176, 183, 175}, {153, 161, 150}, {159, 163, 
      149}, {127, 131, 116}, {95, 102, 86}, {55, 62, 46}, {61, 69, 56}, {168, 
      179, 165}, {240, 250, 239}, {202, 216, 203}, {202, 215, 206}, {219, 235,
       225}, {225, 242, 236}, {208, 225, 219}, {190, 209, 205}, {195, 214, 
      210}, {209, 230, 225}, {219, 238, 232}, {239, 255, 250}, {224, 239, 
      232}, {200, 217, 209}, {179, 196, 188}, {165, 184, 178}, {164, 185, 
      178}, {170, 190, 188}, {175, 197, 194}, {185, 209, 209}, {203, 229, 
      228}, {216, 242, 243}, {215, 243, 244}, {218, 247, 251}, {206, 235, 
      239}, {155, 186, 189}, {100, 131, 134}, {20, 51, 54}, {39, 70, 73}, {79,
       110, 115}, {121, 154, 159}, {149, 182, 189}, {163, 198, 204}, {178, 
      215, 224}, {196, 234, 243}, {178, 216, 227}, {165, 208, 217}, {169, 211,
       225}, {158, 202, 215}, {138, 184, 199}, {161, 207, 222}, {188, 234, 
      250}, {178, 224, 239}, {166, 208, 224}, {156, 198, 212}, {139, 181, 
      195}, {131, 173, 187}, {143, 187, 200}, {160, 206, 219}, {160, 206, 
      219}, {146, 196, 207}, {152, 202, 213}, {111, 163, 174}, {132, 186, 
      196}, {149, 206, 215}, {110, 167, 176}, {111, 170, 178}, {133, 192, 
      200}, {107, 170, 177}, {96, 165, 172}, {114, 185, 191}, {109, 178, 
      185}, {131, 198, 204}, {112, 175, 182}, {117, 174, 181}, {61, 114, 
      120}, {28, 77, 82}, {40, 83, 89}, {56, 95, 100}, {53, 86, 93}, {25, 54, 
      60}, {5, 30, 35}, {12, 35, 41}, {33, 53, 60}, {46, 64, 68}, {27, 39, 
      39}, {12, 23, 19}, {2, 13, 9}, {6, 17, 13}, {7, 18, 14}, {0, 10, 6}, {0,
       8, 4}, {2, 13, 9}, {0, 4, 0}, {0, 4, 0}, {0, 4, 0}, {0, 4, 0}, {0, 4, 
      0}, {0, 4, 0}, {0, 5, 1}, {0, 4, 0}, {6, 8, 3}, {3, 6, 0}, {0, 1, 0}, {
      0, 4, 0}, {21, 27, 25}, {67, 75, 77}, {126, 137, 139}, {167, 181, 
      184}, {172, 189, 196}, {180, 199, 206}, {175, 197, 208}, {167, 191, 
      203}, {174, 200, 213}, {189, 215, 230}, {176, 204, 218}, {151, 177, 
      190}, {166, 184, 196}, {182, 197, 204}, {198, 208, 209}, {209, 214, 
      208}, {223, 219, 207}, {227, 214, 195}, {210, 190, 163}, {187, 161, 
      126}, {166, 133, 92}, {169, 133, 85}, {171, 133, 84}, {173, 133, 81}, {
      173, 134, 79}, {172, 133, 78}, {169, 132, 77}, {170, 131, 74}, {201, 
      155, 96}, {199, 149, 88}, {194, 143, 80}, {192, 139, 73}, {192, 135, 
      68}, {187, 128, 58}, {179, 119, 47}, {171, 111, 39}, {168, 105, 34}, {
      172, 112, 40}, {185, 126, 56}, {198, 141, 74}, {198, 145, 79}, {195, 
      144, 81}, {207, 157, 96}, {226, 175, 112}, {225, 168, 99}, {218, 158, 
      86}, {216, 153, 82}, {217, 154, 83}, {214, 150, 79}, {204, 140, 69}, {
      205, 138, 68}, {212, 145, 75}, {218, 148, 79}, {202, 132, 63}, {182, 
      107, 40}, {162, 87, 20}, {157, 79, 13}, {164, 86, 20}, {179, 100, 34}, {
      186, 110, 48}, {185, 116, 59}, {173, 108, 52}, {159, 98, 41}, {154, 98, 
      37}, {164, 113, 50}, {187, 139, 73}, {212, 167, 99}, {228, 185, 116}, {
      240, 198, 126}, {247, 203, 130}, {249, 201, 127}, {232, 183, 107}, {210,
       157, 81}, {198, 140, 66}, {202, 140, 67}, {208, 148, 78}, {198, 139, 
      79}, {212, 157, 100}, {235, 183, 125}, {255, 206, 148}, {255, 216, 
      157}, {255, 213, 153}, {242, 202, 141}, {233, 193, 132}, {198, 157, 
      95}, {219, 175, 112}, {231, 183, 119}, {222, 168, 104}, {210, 151, 
      85}, {211, 148, 81}, {219, 151, 86}, {220, 154, 93}, {236, 177, 121}, {
      236, 183, 129}, {237, 186, 131}, {230, 183, 127}, {220, 179, 123}, {220,
       185, 129}, {231, 199, 148}, {238, 214, 166}, {189, 170, 130}, {42, 29, 
      0}, {13, 2, 0}, {10, 4, 0}, {1, 0, 0}, {2, 3, 7}, {0, 0, 9}, {0, 3, 
      12}, {0, 0, 4}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 1, 0}, {0, 0, 0}, {
      0, 1, 0}, {0, 0, 0}, {0, 1, 0}, {0, 0, 0}, {0, 1, 0}, {0, 0, 0}, {0, 1, 
      0}, {0, 0, 0}, {0, 1, 0}, {0, 0, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 4}, {16, 13, 20}, {4, 1, 10}, {3, 2, 8}, {11, 12, 
      16}, {6, 7, 9}, {0, 1, 0}, {10, 16, 12}, {40, 47, 39}, {44, 55, 41}, {
      23, 36, 19}, {12, 27, 8}, {9, 27, 5}, {0, 12, 0}, {0, 9, 0}, {0, 9, 
      0}, {0, 18, 0}, {0, 16, 0}, {0, 12, 0}, {0, 9, 0}, {0, 10, 0}, {0, 11, 
      2}, {0, 8, 0}, {0, 3, 0}, {0, 2, 0}, {0, 1, 2}, {2, 3, 5}, {5, 6, 10}, {
      9, 8, 13}, {10, 7, 16}, {8, 5, 14}, {4, 1, 10}, {2, 0, 6}, {0, 0, 2}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 3}, {4, 4, 4}, {5, 5, 5}, {6, 6, 6}, {
      6, 6, 6}, {7, 7, 5}, {3, 5, 2}, {6, 8, 3}, {6, 11, 4}, {3, 8, 1}, {0, 7,
       0}, {0, 9, 0}, {4, 15, 0}, {8, 23, 2}, {5, 21, 0}, {24, 43, 13}, {38, 
      59, 26}, {33, 55, 19}, {23, 48, 9}, {21, 46, 6}, {16, 43, 2}, {12, 33, 
      0}, {29, 35, 23}, {26, 26, 24}}, {{85, 79, 81}, {58, 52, 54}, {29, 23, 
      25}, {16, 10, 12}, {18, 12, 14}, {21, 15, 17}, {18, 12, 14}, {15, 9, 
      11}, {18, 12, 14}, {15, 9, 11}, {11, 5, 7}, {6, 0, 2}, {4, 0, 0}, {4, 0,
       0}, {5, 0, 1}, {5, 1, 2}, {0, 0, 0}, {0, 1, 0}, {1, 3, 2}, {0, 4, 3}, {
      4, 6, 5}, {3, 7, 6}, {7, 9, 8}, {5, 9, 8}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 2, 1}, {1, 3, 2}, {1, 5, 4}, {5, 7, 6}, {4, 9, 5}, {6, 8, 3}, {
      7, 12, 5}, {9, 12, 5}, {14, 19, 12}, {42, 45, 38}, {66, 71, 64}, {66, 
      69, 62}, {45, 50, 43}, {13, 16, 9}, {13, 18, 11}, {21, 24, 17}, {29, 34,
       27}, {44, 47, 40}, {53, 58, 51}, {63, 66, 59}, {64, 70, 60}, {79, 85, 
      73}, {82, 88, 74}, {82, 84, 70}, {61, 62, 48}, {39, 36, 21}, {48, 45, 
      30}, {105, 99, 87}, {161, 157, 145}, {98, 96, 84}, {63, 65, 54}, {79, 
      86, 78}, {51, 64, 55}, {54, 73, 67}, {85, 110, 104}, {64, 93, 88}, {96, 
      123, 116}, {61, 83, 71}, {82, 102, 90}, {86, 106, 94}, {76, 96, 84}, {
      86, 106, 94}, {115, 135, 123}, {122, 142, 130}, {107, 127, 115}, {97, 
      117, 105}, {121, 141, 129}, {129, 149, 137}, {116, 136, 124}, {119, 139,
       127}, {138, 158, 146}, {140, 160, 148}, {124, 142, 128}, {126, 140, 
      123}, {136, 149, 131}, {144, 155, 138}, {143, 156, 138}, {142, 153, 
      136}, {141, 154, 136}, {143, 154, 137}, {142, 155, 137}, {117, 128, 
      111}, {95, 108, 90}, {132, 143, 126}, {160, 173, 155}, {131, 142, 
      125}, {120, 133, 115}, {124, 135, 118}, {98, 109, 93}, {90, 96, 86}, {
      77, 80, 73}, {53, 58, 51}, {29, 34, 27}, {10, 17, 9}, {0, 8, 0}, {0, 6, 
      0}, {0, 7, 0}, {2, 15, 5}, {0, 6, 0}, {0, 7, 0}, {31, 49, 37}, {94, 114,
       102}, {143, 163, 151}, {156, 178, 165}, {150, 172, 159}, {149, 171, 
      158}, {131, 153, 140}, {106, 126, 114}, {85, 105, 93}, {77, 95, 83}, {
      77, 95, 83}, {82, 98, 87}, {86, 102, 91}, {129, 141, 131}, {103, 115, 
      105}, {68, 75, 67}, {35, 42, 34}, {16, 21, 14}, {4, 9, 2}, {0, 2, 0}, {
      0, 2, 0}, {0, 2, 0}, {12, 15, 8}, {31, 36, 29}, {55, 60, 53}, {80, 87, 
      79}, {106, 116, 107}, {134, 144, 135}, {150, 163, 153}, {152, 165, 
      155}, {158, 174, 163}, {156, 174, 162}, {145, 163, 151}, {138, 158, 
      146}, {136, 156, 144}, {124, 146, 133}, {110, 128, 116}, {99, 109, 
      100}, {76, 81, 74}, {44, 47, 40}, {19, 24, 17}, {14, 17, 10}, {10, 15, 
      8}, {7, 10, 3}, {0, 5, 0}, {3, 6, 0}, {0, 2, 0}, {0, 2, 0}, {0, 5, 0}, {
      1, 4, 0}, {1, 6, 0}, {24, 27, 20}, {44, 53, 48}, {75, 95, 93}, {96, 122,
       121}, {120, 144, 144}, {131, 156, 153}, {148, 170, 168}, {170, 192, 
      189}, {188, 207, 203}, {191, 210, 204}, {184, 201, 195}, {187, 204, 
      196}, {194, 207, 198}, {198, 211, 201}, {202, 214, 204}, {204, 216, 
      204}, {205, 215, 204}, {204, 216, 204}, {211, 225, 212}, {203, 219, 
      206}, {192, 209, 193}, {182, 199, 183}, {177, 190, 173}, {172, 185, 
      167}, {172, 183, 166}, {173, 185, 165}, {169, 177, 156}, {159, 167, 
      144}, {169, 172, 151}, {168, 172, 149}, {159, 161, 137}, {181, 183, 
      159}, {198, 201, 174}, {181, 180, 152}, {142, 133, 104}, {108, 94, 
      65}, {73, 59, 32}, {63, 49, 20}, {64, 50, 21}, {64, 50, 21}, {67, 54, 
      22}, {74, 61, 29}, {86, 73, 41}, {106, 93, 59}, {115, 102, 68}, {101, 
      88, 53}, {81, 68, 33}, {65, 52, 17}, {49, 36, 1}, {32, 22, 0}, {45, 43, 
      5}, {50, 50, 14}, {78, 78, 42}, {85, 85, 49}, {72, 72, 36}, {93, 93, 
      57}, {116, 116, 80}, {105, 105, 69}, {92, 92, 56}, {102, 102, 66}, {114,
       114, 78}, {123, 123, 87}, {133, 133, 97}, {150, 150, 114}, {174, 174, 
      138}, {192, 192, 156}, {179, 181, 142}, {174, 176, 136}, {186, 187, 
      147}, {200, 199, 155}, {182, 178, 133}, {155, 147, 100}, {168, 156, 
      106}, {206, 190, 138}, {193, 174, 118}, {190, 168, 110}, {189, 163, 
      102}, {191, 161, 97}, {191, 160, 95}, {188, 155, 88}, {180, 145, 77}, {
      173, 136, 66}, {187, 148, 81}, {192, 151, 85}, {195, 154, 88}, {192, 
      151, 85}, {187, 146, 80}, {188, 147, 81}, {196, 155, 89}, {204, 163, 
      97}, {212, 171, 105}, {205, 164, 98}, {197, 156, 90}, {196, 155, 89}, {
      201, 160, 94}, {206, 165, 99}, {208, 167, 101}, {209, 166, 98}, {222, 
      178, 107}, {234, 187, 117}, {216, 169, 99}, {205, 158, 90}, {218, 171, 
      103}, {214, 166, 100}, {206, 158, 94}, {223, 175, 113}, {212, 164, 
      102}, {213, 164, 105}, {215, 166, 108}, {218, 169, 113}, {224, 175, 
      119}, {230, 180, 127}, {236, 186, 133}, {236, 190, 138}, {239, 204, 
      150}, {242, 211, 157}, {239, 208, 154}, {227, 195, 144}, {224, 192, 
      143}, {230, 198, 149}, {229, 197, 150}, {220, 187, 142}, {216, 183, 
      140}, {211, 178, 135}, {217, 184, 143}, {230, 196, 158}, {230, 196, 
      159}, {223, 189, 152}, {229, 195, 158}, {241, 212, 178}, {241, 225, 
      192}, {252, 243, 214}, {251, 245, 221}, {242, 241, 223}, {253, 255, 
      247}, {245, 254, 251}, {171, 185, 188}, {79, 96, 103}, {52, 73, 78}, {
      61, 82, 85}, {75, 95, 93}, {86, 106, 97}, {98, 116, 100}, {112, 130, 
      106}, {131, 147, 118}, {142, 160, 134}, {157, 178, 163}, {156, 178, 
      166}, {167, 187, 178}, {183, 203, 192}, {191, 208, 200}, {189, 206, 
      196}, {197, 212, 205}, {211, 227, 217}, {210, 221, 215}, {212, 223, 
      215}, {219, 225, 221}, {221, 228, 221}, {222, 227, 223}, {219, 224, 
      218}, {217, 219, 216}, {212, 217, 211}, {182, 187, 180}, {198, 205, 
      197}, {219, 226, 218}, {231, 238, 230}, {232, 239, 231}, {230, 237, 
      229}, {232, 239, 231}, {236, 243, 235}, {230, 237, 229}, {230, 237, 
      229}, {220, 227, 219}, {205, 212, 204}, {198, 205, 197}, {196, 203, 
      195}, {180, 187, 179}, {160, 168, 157}, {165, 169, 155}, {140, 144, 
      129}, {114, 121, 105}, {115, 122, 106}, {150, 158, 145}, {199, 210, 
      196}, {223, 233, 222}, {214, 228, 215}, {214, 227, 218}, {220, 236, 
      226}, {216, 233, 227}, {201, 218, 212}, {192, 211, 207}, {200, 219, 
      215}, {206, 227, 222}, {206, 225, 219}, {233, 250, 244}, {198, 213, 
      206}, {145, 162, 154}, {104, 121, 113}, {94, 113, 107}, {118, 139, 
      132}, {159, 179, 177}, {187, 209, 206}, {180, 204, 204}, {207, 233, 
      232}, {221, 247, 248}, {209, 237, 238}, {195, 224, 228}, {173, 202, 
      206}, {117, 148, 151}, {58, 89, 92}, {14, 45, 48}, {61, 92, 95}, {116, 
      147, 152}, {150, 183, 188}, {172, 205, 212}, {186, 221, 227}, {190, 227,
       236}, {187, 225, 234}, {177, 215, 226}, {165, 208, 217}, {170, 212, 
      226}, {157, 201, 214}, {136, 182, 197}, {158, 204, 219}, {188, 234, 
      250}, {180, 226, 241}, {179, 221, 237}, {145, 187, 201}, {118, 160, 
      174}, {119, 161, 175}, {134, 178, 191}, {141, 187, 200}, {145, 191, 
      204}, {146, 196, 207}, {151, 201, 212}, {108, 160, 171}, {143, 197, 
      207}, {163, 220, 229}, {111, 168, 177}, {110, 169, 177}, {139, 198, 
      206}, {107, 170, 177}, {90, 159, 164}, {107, 178, 182}, {92, 161, 
      166}, {128, 193, 197}, {105, 166, 171}, {123, 178, 183}, {60, 109, 
      114}, {29, 74, 79}, {41, 80, 87}, {55, 88, 95}, {54, 81, 88}, {34, 54, 
      61}, {15, 32, 40}, {16, 29, 37}, {28, 38, 47}, {37, 46, 51}, {18, 28, 
      27}, {5, 14, 11}, {0, 8, 5}, {4, 13, 10}, {5, 14, 11}, {0, 6, 3}, {0, 5,
       2}, {3, 12, 9}, {0, 3, 0}, {0, 3, 0}, {0, 4, 1}, {0, 4, 1}, {0, 4, 
      1}, {0, 4, 1}, {0, 4, 1}, {0, 3, 0}, {4, 9, 3}, {4, 6, 1}, {0, 1, 0}, {
      0, 2, 0}, {0, 6, 4}, {28, 36, 38}, {69, 79, 81}, {100, 111, 115}, {141, 
      156, 161}, {149, 166, 173}, {155, 174, 181}, {152, 172, 181}, {144, 166,
       177}, {143, 165, 178}, {143, 167, 179}, {143, 165, 176}, {178, 193, 
      200}, {197, 208, 210}, {214, 220, 218}, {217, 218, 210}, {219, 212, 
      196}, {214, 199, 176}, {193, 172, 141}, {172, 144, 105}, {162, 129, 
      84}, {169, 133, 83}, {175, 138, 86}, {179, 140, 85}, {174, 137, 82}, {
      166, 130, 72}, {157, 121, 63}, {153, 114, 55}, {199, 153, 93}, {201, 
      153, 89}, {199, 149, 86}, {190, 139, 74}, {179, 126, 60}, {169, 114, 
      47}, {164, 110, 40}, {163, 109, 39}, {166, 109, 40}, {173, 119, 49}, {
      197, 142, 75}, {219, 166, 100}, {218, 167, 102}, {208, 158, 95}, {215, 
      167, 103}, {236, 185, 120}, {237, 180, 111}, {226, 166, 94}, {223, 160, 
      89}, {229, 166, 95}, {225, 161, 90}, {208, 144, 73}, {202, 135, 65}, {
      207, 140, 70}, {217, 147, 78}, {205, 135, 66}, {189, 114, 47}, {172, 97,
       30}, {167, 89, 23}, {171, 93, 27}, {181, 102, 36}, {185, 109, 49}, {
      185, 114, 62}, {167, 99, 52}, {149, 85, 37}, {148, 88, 36}, {163, 108, 
      52}, {184, 134, 75}, {202, 154, 92}, {208, 163, 96}, {230, 185, 117}, {
      242, 198, 127}, {251, 203, 129}, {242, 190, 115}, {219, 163, 88}, {203, 
      143, 70}, {205, 141, 67}, {211, 148, 77}, {217, 157, 94}, {223, 167, 
      106}, {235, 181, 121}, {245, 195, 136}, {251, 205, 146}, {251, 209, 
      151}, {249, 208, 152}, {247, 206, 150}, {196, 156, 97}, {218, 176, 
      116}, {229, 183, 123}, {213, 163, 102}, {199, 144, 80}, {202, 142, 
      79}, {206, 145, 80}, {205, 144, 81}, {229, 173, 116}, {232, 179, 125}, {
      233, 182, 127}, {224, 177, 121}, {213, 172, 116}, {213, 178, 122}, {226,
       194, 143}, {236, 212, 164}, {167, 148, 108}, {28, 15, 0}, {10, 0, 0}, {
      11, 5, 0}, {1, 0, 0}, {4, 5, 9}, {0, 0, 9}, {0, 3, 12}, {0, 0, 4}, {0, 
      0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 4}, {21, 18, 25}, {5, 2, 11}, {1, 0, 6}, {11, 12, 16}, {4, 8, 
      9}, {0, 2, 0}, {17, 27, 19}, {55, 69, 56}, {77, 94, 76}, {65, 84, 64}, {
      62, 86, 60}, {62, 88, 59}, {34, 61, 30}, {0, 25, 0}, {0, 24, 0}, {20, 
      49, 18}, {25, 48, 28}, {12, 35, 19}, {0, 18, 3}, {0, 8, 0}, {0, 7, 0}, {
      0, 7, 0}, {0, 5, 0}, {0, 2, 0}, {0, 4, 5}, {2, 3, 5}, {4, 2, 7}, {6, 1, 
      7}, {6, 0, 9}, {6, 0, 9}, {7, 0, 8}, {5, 0, 6}, {1, 0, 2}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
      1}, {1, 1, 1}, {2, 2, 2}, {4, 4, 4}, {5, 5, 5}, {6, 6, 6}, {7, 7, 7}, {
      8, 8, 6}, {12, 15, 8}, {12, 15, 6}, {7, 13, 1}, {2, 8, 0}, {0, 5, 0}, {
      0, 10, 0}, {9, 21, 1}, {16, 31, 8}, {22, 38, 11}, {32, 51, 21}, {35, 56,
       23}, {28, 50, 14}, {23, 48, 9}, {25, 50, 10}, {19, 46, 5}, {10, 31, 
      0}, {21, 27, 15}, {18, 19, 14}}, {{55, 49, 51}, {30, 24, 26}, {8, 2, 
      4}, {6, 0, 2}, {15, 9, 11}, {17, 11, 13}, {11, 5, 7}, {6, 0, 2}, {16, 
      10, 12}, {14, 8, 10}, {10, 4, 6}, {7, 1, 3}, {4, 0, 0}, {4, 0, 0}, {4, 
      0, 0}, {2, 0, 1}, {0, 1, 0}, {0, 2, 0}, {0, 1, 0}, {0, 4, 2}, {2, 6, 
      5}, {3, 9, 7}, {6, 10, 9}, {6, 12, 10}, {8, 12, 11}, {5, 11, 9}, {4, 8, 
      7}, {3, 9, 7}, {6, 10, 9}, {10, 16, 14}, {16, 20, 19}, {19, 25, 21}, {
      23, 28, 22}, {10, 17, 9}, {0, 2, 0}, {0, 3, 0}, {22, 27, 20}, {64, 71, 
      63}, {76, 81, 74}, {60, 67, 59}, {52, 57, 50}, {30, 37, 29}, {5, 10, 
      3}, {0, 3, 0}, {8, 13, 6}, {34, 41, 33}, {63, 68, 61}, {78, 86, 75}, {
      74, 82, 67}, {61, 70, 53}, {48, 52, 37}, {36, 38, 24}, {39, 37, 25}, {
      65, 61, 50}, {115, 111, 102}, {158, 153, 147}, {69, 66, 61}, {50, 51, 
      45}, {84, 89, 83}, {44, 55, 49}, {40, 57, 51}, {76, 97, 92}, {44, 69, 
      65}, {67, 92, 86}, {51, 73, 61}, {74, 94, 82}, {81, 101, 89}, {72, 92, 
      80}, {86, 106, 94}, {118, 138, 126}, {123, 143, 131}, {104, 124, 112}, {
      94, 114, 102}, {122, 142, 130}, {130, 150, 138}, {116, 136, 124}, {118, 
      138, 126}, {139, 159, 147}, {141, 161, 149}, {124, 142, 128}, {134, 148,
       131}, {144, 159, 140}, {151, 164, 147}, {145, 160, 141}, {141, 154, 
      137}, {138, 153, 134}, {137, 150, 133}, {133, 148, 129}, {115, 128, 
      111}, {90, 105, 86}, {131, 144, 127}, {161, 176, 157}, {128, 141, 
      124}, {119, 134, 115}, {129, 142, 125}, {100, 111, 95}, {96, 102, 92}, {
      84, 87, 80}, {59, 64, 57}, {35, 40, 33}, {15, 22, 14}, {3, 13, 4}, {0, 
      10, 1}, {0, 10, 0}, {0, 13, 3}, {0, 6, 0}, {0, 7, 0}, {21, 39, 27}, {75,
       95, 83}, {119, 139, 127}, {132, 154, 141}, {128, 150, 137}, {142, 164, 
      151}, {138, 160, 147}, {129, 149, 137}, {113, 133, 121}, {94, 112, 
      100}, {74, 92, 80}, {60, 76, 65}, {51, 67, 56}, {58, 70, 60}, {52, 64, 
      54}, {43, 50, 42}, {24, 31, 23}, {7, 12, 5}, {0, 3, 0}, {0, 3, 0}, {4, 
      7, 0}, {0, 2, 0}, {0, 2, 0}, {0, 4, 0}, {11, 16, 9}, {40, 47, 39}, {85, 
      95, 86}, {137, 147, 138}, {170, 183, 173}, {159, 172, 162}, {165, 181, 
      170}, {165, 183, 171}, {156, 174, 162}, {149, 169, 157}, {146, 166, 
      154}, {130, 152, 139}, {114, 132, 120}, {63, 73, 64}, {45, 52, 44}, {23,
       28, 21}, {10, 17, 9}, {10, 15, 8}, {6, 13, 5}, {0, 2, 0}, {0, 3, 0}, {
      0, 3, 0}, {0, 3, 0}, {0, 3, 0}, {0, 6, 0}, {0, 2, 0}, {0, 7, 0}, {29, 
      34, 27}, {58, 69, 63}, {95, 115, 113}, {104, 130, 129}, {118, 142, 
      142}, {129, 154, 151}, {151, 173, 171}, {171, 193, 190}, {175, 194, 
      190}, {165, 184, 178}, {178, 195, 189}, {181, 198, 190}, {189, 202, 
      193}, {194, 207, 197}, {199, 211, 201}, {202, 214, 202}, {204, 214, 
      203}, {203, 215, 203}, {195, 209, 196}, {185, 201, 188}, {174, 191, 
      175}, {163, 180, 164}, {160, 173, 156}, {160, 173, 155}, {164, 175, 
      158}, {167, 179, 159}, {184, 192, 171}, {162, 170, 147}, {164, 167, 
      146}, {166, 170, 147}, {167, 169, 145}, {194, 196, 172}, {203, 206, 
      179}, {175, 175, 147}, {139, 134, 105}, {102, 92, 65}, {66, 56, 29}, {
      59, 49, 22}, {65, 55, 28}, {64, 54, 27}, {60, 51, 22}, {59, 50, 21}, {
      86, 77, 48}, {101, 92, 63}, {108, 99, 70}, {98, 89, 60}, {83, 74, 45}, {
      67, 58, 29}, {43, 34, 5}, {18, 13, 0}, {30, 31, 0}, {35, 39, 6}, {62, 
      66, 33}, {67, 71, 38}, {53, 57, 24}, {72, 76, 43}, {94, 98, 65}, {82, 
      86, 53}, {83, 87, 54}, {96, 100, 67}, {112, 116, 83}, {122, 126, 93}, {
      128, 132, 99}, {142, 146, 113}, {163, 167, 134}, {181, 185, 152}, {176, 
      182, 148}, {168, 174, 138}, {181, 185, 148}, {202, 203, 163}, {187, 185,
       144}, {158, 154, 109}, {173, 165, 118}, {217, 204, 152}, {178, 161, 
      107}, {193, 171, 113}, {206, 180, 119}, {205, 175, 111}, {191, 160, 
      95}, {181, 146, 78}, {182, 145, 75}, {187, 148, 79}, {180, 139, 73}, {
      187, 146, 80}, {192, 151, 85}, {191, 150, 84}, {187, 146, 80}, {189, 
      148, 82}, {198, 157, 91}, {208, 167, 101}, {216, 175, 109}, {207, 166, 
      100}, {197, 156, 90}, {194, 153, 87}, {199, 158, 92}, {206, 165, 99}, {
      211, 170, 104}, {215, 172, 104}, {219, 175, 104}, {231, 184, 112}, {214,
       167, 95}, {204, 157, 87}, {220, 173, 103}, {217, 170, 102}, {211, 163, 
      97}, {229, 181, 117}, {205, 157, 93}, {207, 159, 97}, {211, 162, 103}, {
      217, 168, 110}, {226, 177, 119}, {235, 186, 130}, {242, 193, 137}, {244,
       199, 144}, {237, 198, 141}, {241, 206, 150}, {238, 203, 147}, {227, 
      192, 136}, {226, 191, 137}, {234, 198, 146}, {235, 199, 147}, {227, 191,
       141}, {214, 178, 130}, {208, 171, 126}, {214, 177, 133}, {229, 192, 
      148}, {230, 193, 151}, {220, 182, 143}, {226, 188, 149}, {240, 208, 
      169}, {237, 217, 180}, {250, 237, 205}, {250, 240, 213}, {244, 239, 
      220}, {255, 255, 246}, {251, 255, 253}, {194, 205, 207}, {103, 118, 
      123}, {57, 76, 80}, {70, 89, 93}, {86, 106, 104}, {98, 119, 110}, {109, 
      127, 111}, {121, 140, 118}, {138, 157, 129}, {151, 169, 143}, {160, 181,
       164}, {162, 184, 171}, {174, 194, 183}, {187, 207, 195}, {188, 205, 
      195}, {183, 201, 189}, {195, 211, 201}, {213, 229, 218}, {212, 223, 
      215}, {214, 226, 216}, {220, 227, 220}, {223, 230, 222}, {223, 228, 
      222}, {220, 225, 218}, {218, 220, 215}, {213, 218, 211}, {162, 167, 
      160}, {186, 193, 185}, {216, 223, 215}, {231, 238, 230}, {229, 236, 
      228}, {225, 232, 224}, {229, 236, 228}, {236, 243, 235}, {236, 243, 
      235}, {236, 243, 235}, {227, 234, 226}, {217, 224, 216}, {220, 227, 
      219}, {228, 235, 227}, {220, 227, 219}, {204, 212, 201}, {175, 179, 
      165}, {177, 181, 166}, {180, 187, 171}, {205, 212, 196}, {215, 223, 
      210}, {186, 197, 183}, {189, 199, 188}, {239, 253, 240}, {218, 231, 
      222}, {214, 230, 220}, {202, 219, 213}, {191, 208, 202}, {194, 213, 
      209}, {204, 223, 219}, {199, 220, 215}, {185, 204, 198}, {122, 139, 
      133}, {113, 128, 121}, {101, 118, 110}, {98, 115, 107}, {108, 127, 
      121}, {133, 154, 147}, {162, 182, 180}, {180, 202, 199}, {176, 200, 
      200}, {211, 237, 236}, {227, 253, 254}, {203, 231, 232}, {173, 202, 
      206}, {143, 172, 176}, {91, 122, 125}, {37, 68, 71}, {19, 50, 53}, {79, 
      110, 113}, {139, 170, 175}, {168, 201, 206}, {192, 225, 232}, {211, 246,
       252}, {203, 240, 249}, {180, 218, 227}, {179, 217, 228}, {168, 211, 
      220}, {173, 215, 229}, {159, 203, 216}, {135, 181, 196}, {157, 203, 
      218}, {186, 232, 248}, {179, 225, 240}, {188, 230, 246}, {138, 180, 
      194}, {104, 146, 160}, {113, 155, 169}, {129, 173, 186}, {129, 175, 
      188}, {135, 181, 194}, {147, 197, 208}, {150, 200, 211}, {108, 160, 
      171}, {151, 205, 215}, {173, 230, 239}, {112, 169, 178}, {110, 169, 
      177}, {143, 202, 210}, {110, 170, 178}, {85, 152, 158}, {103, 171, 
      174}, {83, 148, 152}, {123, 187, 189}, {100, 158, 162}, {127, 178, 
      182}, {61, 106, 111}, {32, 71, 76}, {40, 73, 80}, {50, 77, 84}, {51, 70,
       77}, {33, 48, 55}, {15, 25, 34}, {10, 17, 25}, {16, 19, 28}, {20, 23, 
      28}, {13, 19, 19}, {0, 9, 6}, {0, 4, 2}, {3, 12, 9}, {5, 11, 9}, {0, 4, 
      1}, {0, 2, 0}, {1, 10, 7}, {0, 5, 3}, {0, 5, 2}, {0, 4, 2}, {0, 5, 2}, {
      0, 3, 1}, {0, 4, 1}, {0, 3, 1}, {0, 2, 0}, {0, 2, 0}, {0, 1, 0}, {3, 8, 
      4}, {3, 7, 6}, {0, 6, 4}, {5, 11, 11}, {18, 26, 28}, {30, 40, 42}, {84, 
      98, 101}, {90, 105, 110}, {98, 115, 122}, {99, 116, 124}, {89, 108, 
      115}, {90, 108, 118}, {116, 136, 145}, {147, 166, 172}, {197, 208, 
      210}, {216, 225, 222}, {230, 233, 226}, {225, 223, 210}, {218, 207, 
      187}, {206, 189, 161}, {186, 162, 126}, {166, 137, 95}, {164, 130, 
      84}, {172, 135, 83}, {182, 143, 88}, {186, 147, 90}, {182, 146, 88}, {
      174, 138, 80}, {164, 128, 70}, {160, 121, 62}, {188, 144, 81}, {196, 
      148, 84}, {197, 149, 85}, {188, 138, 75}, {172, 123, 57}, {162, 113, 
      47}, {162, 113, 46}, {167, 118, 51}, {182, 133, 66}, {192, 143, 76}, {
      217, 168, 102}, {240, 191, 125}, {236, 186, 123}, {216, 168, 104}, {216,
       168, 104}, {235, 184, 118}, {233, 176, 105}, {222, 162, 90}, {222, 159,
       88}, {234, 171, 100}, {234, 170, 99}, {216, 152, 81}, {209, 142, 72}, {
      214, 147, 77}, {196, 126, 57}, {188, 118, 49}, {179, 104, 37}, {170, 95,
       28}, {171, 93, 27}, {177, 99, 33}, {188, 109, 43}, {194, 115, 56}, {
      178, 104, 57}, {159, 88, 46}, {142, 75, 30}, {144, 82, 33}, {163, 105, 
      55}, {181, 129, 72}, {189, 140, 81}, {187, 142, 77}, {224, 176, 110}, {
      240, 193, 123}, {254, 204, 133}, {247, 193, 119}, {225, 167, 94}, {209, 
      147, 72}, {209, 143, 69}, {213, 149, 77}, {239, 178, 111}, {236, 181, 
      117}, {236, 182, 120}, {237, 187, 126}, {241, 194, 138}, {246, 203, 
      148}, {253, 212, 158}, {255, 217, 165}, {196, 156, 104}, {219, 178, 
      124}, {228, 183, 128}, {206, 160, 101}, {189, 137, 77}, {191, 136, 
      72}, {195, 137, 73}, {191, 133, 70}, {224, 168, 111}, {227, 174, 120}, {
      229, 178, 123}, {219, 172, 116}, {207, 166, 110}, {207, 172, 116}, {221,
       189, 138}, {232, 208, 160}, {158, 139, 99}, {23, 10, 0}, {10, 0, 0}, {
      14, 8, 0}, {1, 0, 0}, {6, 7, 11}, {0, 0, 9}, {0, 2, 11}, {0, 0, 4}, {0, 
      0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 1, 0}, {0, 1, 0}, {0, 2, 0}, {0, 1, 0}, {0, 2, 0}, {0, 1, 
      0}, {0, 2, 0}, {0, 1, 0}, {0, 2, 0}, {0, 1, 0}, {0, 2, 0}, {0, 1, 0}, {
      0, 2, 0}, {0, 1, 0}, {0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 4}, {23, 22, 27}, {4, 3, 9}, {0, 0, 4}, {8, 12, 13}, {3, 9, 7}, {
      0, 3, 0}, {22, 35, 25}, {65, 81, 68}, {120, 141, 122}, {118, 142, 
      118}, {129, 158, 130}, {135, 166, 134}, {100, 134, 99}, {53, 89, 51}, {
      49, 85, 47}, {78, 112, 79}, {50, 78, 56}, {30, 54, 38}, {3, 26, 10}, {0,
       8, 0}, {0, 6, 0}, {0, 5, 0}, {0, 7, 1}, {0, 6, 2}, {2, 6, 7}, {3, 3, 
      5}, {2, 0, 5}, {3, 0, 4}, {6, 0, 7}, {6, 0, 7}, {8, 0, 8}, {8, 0, 7}, {
      1, 0, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {1, 1, 
      1}, {1, 1, 1}, {0, 0, 0}, {1, 1, 1}, {2, 2, 2}, {3, 3, 3}, {5, 5, 5}, {
      7, 7, 7}, {8, 8, 8}, {8, 9, 4}, {17, 20, 11}, {15, 19, 5}, {8, 15, 0}, {
      0, 7, 0}, {0, 5, 0}, {0, 12, 0}, {13, 25, 3}, {22, 38, 12}, {28, 44, 
      15}, {31, 50, 18}, {28, 50, 14}, {20, 42, 6}, {20, 45, 6}, {26, 51, 
      12}, {18, 45, 4}, {7, 28, 0}, {11, 17, 3}, {9, 10, 4}}, {{8, 4, 5}, {7, 
      3, 4}, {7, 3, 4}, {6, 2, 3}, {6, 2, 3}, {5, 1, 2}, {5, 1, 2}, {5, 1, 
      2}, {7, 3, 4}, {11, 7, 8}, {14, 10, 11}, {14, 10, 11}, {11, 7, 8}, {9, 
      5, 6}, {10, 6, 7}, {9, 7, 8}, {0, 4, 3}, {0, 3, 0}, {0, 2, 0}, {0, 7, 
      4}, {9, 15, 13}, {15, 24, 21}, {20, 26, 24}, {17, 26, 23}, {28, 34, 
      32}, {25, 34, 31}, {26, 32, 30}, {24, 33, 30}, {29, 35, 33}, {31, 40, 
      37}, {38, 44, 42}, {39, 48, 43}, {25, 32, 25}, {26, 36, 27}, {26, 33, 
      25}, {13, 23, 14}, {8, 15, 7}, {17, 27, 18}, {46, 53, 45}, {69, 79, 
      70}, {73, 80, 72}, {57, 67, 58}, {36, 43, 35}, {14, 24, 15}, {9, 16, 
      8}, {17, 27, 18}, {39, 46, 38}, {52, 62, 51}, {41, 52, 36}, {53, 64, 
      47}, {33, 42, 25}, {5, 9, 0}, {39, 39, 29}, {111, 108, 101}, {124, 119, 
      115}, {84, 79, 76}, {55, 51, 50}, {54, 53, 51}, {54, 56, 55}, {52, 61, 
      58}, {50, 65, 62}, {49, 68, 64}, {49, 72, 66}, {50, 73, 65}, {78, 100, 
      88}, {64, 84, 72}, {56, 76, 64}, {69, 89, 77}, {94, 114, 102}, {105, 
      125, 113}, {93, 113, 101}, {75, 95, 83}, {97, 117, 105}, {100, 120, 
      108}, {106, 126, 114}, {113, 133, 121}, {121, 141, 129}, {128, 148, 
      136}, {133, 153, 141}, {138, 156, 142}, {121, 138, 122}, {136, 153, 
      135}, {142, 156, 141}, {131, 148, 130}, {134, 148, 133}, {143, 160, 
      142}, {142, 156, 141}, {126, 143, 125}, {196, 210, 195}, {182, 199, 
      181}, {165, 179, 164}, {143, 160, 142}, {131, 145, 130}, {123, 140, 
      122}, {124, 138, 123}, {126, 138, 124}, {115, 121, 111}, {107, 110, 
      103}, {86, 91, 84}, {66, 71, 64}, {47, 54, 46}, {32, 42, 33}, {24, 34, 
      25}, {19, 32, 22}, {23, 36, 26}, {17, 33, 22}, {7, 25, 13}, {15, 33, 
      21}, {57, 77, 65}, {114, 134, 122}, {140, 162, 149}, {136, 158, 145}, {
      124, 146, 133}, {137, 159, 146}, {149, 169, 157}, {147, 167, 155}, {134,
       152, 140}, {118, 136, 124}, {110, 126, 115}, {108, 124, 113}, {74, 86, 
      76}, {60, 72, 62}, {43, 50, 42}, {23, 30, 22}, {10, 15, 8}, {6, 11, 
      4}, {10, 13, 6}, {12, 15, 8}, {1, 4, 0}, {11, 14, 7}, {18, 23, 16}, {21,
       26, 19}, {26, 33, 25}, {50, 60, 51}, {94, 104, 95}, {127, 140, 130}, {
      124, 137, 127}, {143, 159, 148}, {145, 163, 151}, {129, 147, 135}, {129,
       149, 137}, {143, 163, 151}, {129, 151, 138}, {101, 119, 107}, {68, 80, 
      70}, {50, 60, 51}, {28, 35, 27}, {11, 21, 12}, {9, 16, 8}, {7, 17, 8}, {
      8, 15, 7}, {3, 13, 4}, {0, 3, 0}, {0, 4, 0}, {1, 8, 0}, {0, 4, 0}, {0, 
      3, 0}, {0, 4, 0}, {21, 28, 20}, {41, 54, 47}, {49, 71, 68}, {70, 96, 
      95}, {107, 131, 131}, {137, 162, 159}, {157, 179, 177}, {163, 185, 
      182}, {167, 186, 182}, {168, 187, 181}, {176, 193, 187}, {177, 194, 
      186}, {181, 194, 185}, {183, 196, 186}, {185, 197, 187}, {187, 199, 
      187}, {189, 199, 188}, {188, 200, 188}, {183, 197, 184}, {178, 194, 
      181}, {173, 190, 174}, {168, 185, 169}, {170, 183, 166}, {171, 184, 
      166}, {175, 186, 169}, {177, 189, 169}, {173, 181, 160}, {179, 187, 
      164}, {182, 185, 164}, {178, 182, 159}, {184, 186, 162}, {194, 196, 
      172}, {190, 193, 166}, {178, 178, 152}, {117, 116, 88}, {98, 94, 67}, {
      71, 67, 40}, {54, 50, 23}, {50, 46, 19}, {52, 48, 21}, {53, 49, 24}, {
      52, 48, 23}, {35, 31, 6}, {67, 63, 38}, {99, 95, 70}, {102, 98, 73}, {
      76, 72, 47}, {47, 43, 18}, {35, 30, 8}, {33, 31, 8}, {19, 23, 0}, {21, 
      27, 0}, {26, 32, 4}, {33, 39, 11}, {44, 50, 22}, {62, 68, 40}, {81, 87, 
      59}, {94, 100, 72}, {91, 97, 69}, {86, 92, 64}, {88, 94, 66}, {106, 112,
       84}, {134, 140, 112}, {155, 161, 133}, {160, 166, 138}, {157, 164, 
      133}, {148, 157, 126}, {169, 179, 145}, {207, 214, 180}, {202, 208, 
      170}, {165, 167, 127}, {174, 173, 129}, {211, 204, 158}, {221, 209, 
      159}, {217, 202, 147}, {205, 184, 127}, {201, 175, 114}, {203, 173, 
      109}, {193, 160, 93}, {177, 142, 74}, {182, 145, 75}, {200, 161, 92}, {
      190, 149, 83}, {204, 163, 97}, {203, 162, 96}, {183, 142, 76}, {175, 
      134, 68}, {188, 147, 81}, {198, 157, 91}, {196, 155, 89}, {211, 170, 
      104}, {188, 147, 81}, {156, 115, 49}, {166, 125, 59}, {201, 160, 94}, {
      198, 157, 91}, {195, 154, 88}, {227, 184, 116}, {216, 172, 99}, {220, 
      174, 99}, {220, 174, 99}, {217, 170, 98}, {213, 166, 94}, {214, 167, 
      97}, {221, 174, 106}, {227, 179, 113}, {206, 158, 94}, {209, 161, 99}, {
      211, 163, 101}, {209, 160, 101}, {209, 160, 102}, {217, 168, 110}, {235,
       186, 128}, {247, 201, 142}, {227, 187, 126}, {230, 192, 130}, {235, 
      197, 135}, {236, 197, 138}, {229, 190, 131}, {224, 185, 128}, {233, 194,
       139}, {246, 206, 154}, {241, 201, 150}, {222, 182, 131}, {214, 174, 
      125}, {225, 184, 138}, {232, 191, 145}, {232, 191, 147}, {243, 202, 
      158}, {255, 221, 179}, {241, 218, 177}, {252, 236, 202}, {255, 243, 
      214}, {251, 243, 222}, {255, 255, 243}, {254, 255, 251}, {211, 219, 
      221}, {148, 162, 165}, {68, 86, 90}, {58, 78, 79}, {91, 111, 109}, {127,
       148, 139}, {129, 147, 133}, {138, 157, 135}, {158, 177, 149}, {155, 
      175, 148}, {186, 207, 188}, {175, 198, 182}, {176, 196, 184}, {191, 212,
       197}, {202, 220, 208}, {200, 218, 204}, {201, 217, 206}, {207, 223, 
      210}, {229, 241, 231}, {219, 231, 219}, {213, 220, 212}, {215, 223, 
      212}, {226, 231, 224}, {233, 239, 229}, {234, 237, 230}, {227, 232, 
      225}, {222, 227, 220}, {219, 226, 218}, {225, 232, 224}, {235, 242, 
      234}, {233, 240, 232}, {224, 231, 223}, {227, 234, 226}, {239, 246, 
      238}, {237, 244, 236}, {229, 236, 228}, {223, 230, 222}, {227, 234, 
      226}, {233, 240, 232}, {227, 234, 226}, {206, 213, 205}, {186, 194, 
      183}, {184, 188, 174}, {197, 201, 186}, {207, 214, 198}, {208, 215, 
      199}, {200, 208, 195}, {197, 208, 194}, {207, 217, 206}, {216, 230, 
      217}, {204, 217, 208}, {198, 214, 204}, {213, 230, 224}, {194, 211, 
      205}, {159, 178, 174}, {181, 200, 196}, {168, 189, 184}, {86, 105, 
      99}, {53, 70, 64}, {125, 140, 133}, {156, 173, 165}, {153, 170, 162}, {
      171, 190, 184}, {187, 208, 201}, {189, 209, 207}, {197, 219, 216}, {218,
       242, 242}, {212, 238, 237}, {211, 237, 238}, {210, 238, 239}, {191, 
      220, 224}, {145, 174, 178}, {89, 120, 123}, {53, 84, 87}, {81, 112, 
      115}, {111, 142, 145}, {151, 182, 187}, {181, 214, 219}, {200, 233, 
      240}, {205, 240, 246}, {195, 232, 241}, {182, 220, 229}, {168, 206, 
      217}, {165, 208, 217}, {162, 204, 218}, {157, 201, 214}, {153, 199, 
      214}, {159, 205, 220}, {172, 218, 234}, {182, 228, 243}, {178, 220, 
      236}, {114, 156, 170}, {96, 138, 152}, {115, 157, 171}, {106, 150, 
      163}, {98, 144, 157}, {116, 162, 175}, {125, 175, 186}, {139, 189, 
      200}, {143, 195, 206}, {144, 198, 208}, {138, 195, 204}, {134, 191, 
      200}, {128, 187, 195}, {117, 176, 184}, {103, 163, 171}, {95, 158, 
      163}, {86, 150, 152}, {97, 158, 161}, {99, 157, 159}, {91, 142, 146}, {
      92, 140, 144}, {69, 110, 116}, {13, 48, 54}, {25, 52, 59}, {34, 54, 
      61}, {37, 52, 59}, {31, 40, 47}, {19, 23, 32}, {10, 13, 20}, {12, 11, 
      19}, {16, 15, 21}, {0, 3, 4}, {0, 4, 2}, {0, 3, 2}, {0, 4, 2}, {0, 3, 
      2}, {0, 4, 2}, {0, 3, 2}, {0, 4, 2}, {0, 3, 2}, {0, 4, 2}, {0, 3, 2}, {
      0, 4, 2}, {0, 3, 2}, {0, 4, 2}, {0, 3, 2}, {0, 3, 2}, {1, 6, 2}, {1, 6, 
      2}, {1, 5, 4}, {1, 5, 4}, {0, 6, 4}, {0, 6, 6}, {0, 7, 6}, {0, 7, 8}, {
      6, 16, 18}, {0, 3, 7}, {0, 8, 11}, {3, 18, 23}, {20, 35, 40}, {91, 106, 
      111}, {171, 188, 195}, {203, 218, 221}, {217, 226, 223}, {210, 215, 
      208}, {201, 201, 189}, {198, 193, 174}, {198, 186, 162}, {195, 176, 
      144}, {185, 160, 120}, {178, 147, 101}, {176, 143, 92}, {174, 137, 
      84}, {171, 132, 75}, {172, 133, 74}, {176, 140, 80}, {181, 145, 85}, {
      181, 146, 88}, {180, 144, 84}, {183, 139, 76}, {199, 151, 85}, {212, 
      164, 100}, {212, 167, 102}, {201, 156, 91}, {184, 140, 75}, {172, 128, 
      65}, {167, 123, 60}, {173, 129, 66}, {202, 158, 95}, {235, 191, 126}, {
      249, 204, 139}, {241, 196, 131}, {232, 184, 120}, {233, 185, 119}, {241,
       190, 124}, {230, 173, 102}, {234, 174, 102}, {235, 172, 101}, {226, 
      163, 92}, {215, 151, 80}, {211, 147, 76}, {219, 152, 82}, {226, 159, 
      89}, {206, 136, 67}, {182, 112, 43}, {157, 82, 15}, {144, 69, 2}, {152, 
      74, 8}, {166, 88, 22}, {179, 100, 34}, {183, 104, 45}, {164, 87, 41}, {
      148, 75, 34}, {145, 77, 32}, {159, 95, 47}, {171, 111, 61}, {174, 119, 
      63}, {190, 140, 81}, {213, 165, 101}, {221, 172, 106}, {236, 187, 
      118}, {245, 192, 122}, {241, 185, 111}, {243, 183, 111}, {246, 182, 
      108}, {231, 163, 90}, {203, 137, 63}, {230, 170, 100}, {236, 179, 
      112}, {244, 190, 126}, {248, 198, 137}, {250, 205, 148}, {254, 213, 
      159}, {255, 222, 171}, {255, 230, 181}, {214, 176, 127}, {217, 179, 
      130}, {226, 185, 133}, {223, 178, 123}, {193, 144, 85}, {165, 114, 
      51}, {173, 119, 55}, {201, 146, 82}, {240, 185, 128}, {227, 174, 120}, {
      219, 168, 113}, {217, 170, 114}, {211, 170, 114}, {207, 172, 116}, {219,
       187, 136}, {234, 210, 162}, {160, 141, 101}, {15, 2, 0}, {10, 0, 0}, {
      20, 14, 0}, {1, 0, 0}, {0, 0, 4}, {0, 0, 9}, {6, 9, 18}, {0, 0, 4}, {0, 
      0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 1, 0}, {0, 2, 0}, {0, 3, 0}, {0, 2, 0}, {0, 3, 0}, {0, 2, 
      0}, {0, 3, 0}, {0, 2, 0}, {0, 4, 1}, {0, 2, 0}, {0, 3, 0}, {0, 3, 1}, {
      0, 6, 3}, {0, 5, 3}, {0, 6, 3}, {0, 3, 1}, {0, 2, 0}, {0, 1, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
      1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {3, 3, 3}, {7, 7, 7}, {
      9, 9, 9}, {2, 2, 4}, {4, 5, 7}, {6, 8, 7}, {1, 6, 2}, {0, 5, 0}, {0, 7, 
      0}, {0, 14, 1}, {3, 21, 5}, {78, 102, 80}, {81, 107, 82}, {74, 104, 
      76}, {55, 89, 56}, {37, 73, 37}, {39, 77, 38}, {63, 101, 62}, {88, 123, 
      90}, {92, 120, 98}, {87, 111, 95}, {46, 69, 53}, {0, 10, 0}, {0, 6, 
      0}, {0, 5, 0}, {0, 4, 0}, {0, 2, 0}, {0, 3, 4}, {2, 2, 4}, {3, 1, 6}, {
      5, 0, 6}, {8, 0, 9}, {8, 0, 9}, {9, 0, 9}, {8, 0, 7}, {5, 3, 6}, {4, 4, 
      4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {1, 1, 1}, {3, 3, 3}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {4, 4, 
      4}, {10, 11, 6}, {49, 53, 39}, {32, 36, 19}, {11, 19, 0}, {5, 13, 0}, {
      12, 22, 0}, {21, 33, 9}, {25, 38, 12}, {23, 39, 10}, {26, 42, 13}, {28, 
      47, 15}, {33, 55, 19}, {40, 62, 26}, {40, 65, 26}, {34, 59, 20}, {20, 
      46, 7}, {13, 34, 3}, {0, 5, 0}, {1, 2, 0}}, {{6, 4, 5}, {6, 4, 5}, {6, 
      4, 5}, {6, 4, 5}, {5, 3, 4}, {5, 3, 4}, {5, 3, 4}, {5, 3, 4}, {15, 13, 
      14}, {13, 11, 12}, {10, 8, 9}, {7, 5, 6}, {5, 3, 4}, {7, 5, 6}, {13, 11,
       12}, {15, 17, 16}, {14, 20, 18}, {13, 22, 19}, {15, 24, 21}, {17, 26, 
      23}, {20, 29, 26}, {25, 34, 31}, {31, 40, 37}, {34, 43, 40}, {31, 40, 
      37}, {33, 42, 39}, {37, 46, 43}, {40, 49, 46}, {42, 51, 48}, {42, 51, 
      48}, {41, 50, 47}, {40, 49, 44}, {29, 39, 31}, {29, 39, 30}, {24, 34, 
      25}, {13, 23, 14}, {4, 14, 5}, {8, 18, 9}, {22, 32, 23}, {36, 46, 37}, {
      68, 78, 69}, {72, 82, 73}, {68, 78, 69}, {47, 57, 48}, {20, 30, 21}, {3,
       13, 4}, {3, 13, 4}, {10, 22, 10}, {27, 40, 22}, {47, 60, 40}, {48, 59, 
      42}, {42, 48, 36}, {67, 68, 60}, {104, 103, 99}, {98, 94, 93}, {60, 54, 
      56}, {41, 36, 40}, {43, 41, 44}, {47, 48, 52}, {51, 56, 59}, {54, 66, 
      64}, {57, 73, 70}, {59, 80, 75}, {61, 82, 75}, {52, 72, 61}, {45, 65, 
      53}, {44, 64, 52}, {60, 80, 68}, {84, 104, 92}, {97, 117, 105}, {93, 
      113, 101}, {82, 102, 90}, {114, 134, 122}, {117, 137, 125}, {123, 143, 
      131}, {130, 150, 138}, {137, 157, 145}, {144, 164, 152}, {150, 170, 
      158}, {153, 173, 161}, {159, 177, 163}, {173, 190, 174}, {176, 192, 
      179}, {169, 186, 170}, {170, 186, 173}, {179, 196, 180}, {177, 193, 
      180}, {165, 182, 166}, {209, 225, 212}, {202, 219, 203}, {192, 208, 
      195}, {183, 200, 184}, {178, 194, 181}, {178, 195, 179}, {181, 197, 
      184}, {185, 199, 186}, {201, 208, 200}, {202, 205, 198}, {197, 202, 
      195}, {196, 201, 194}, {197, 204, 196}, {201, 211, 202}, {208, 218, 
      209}, {210, 223, 213}, {201, 214, 204}, {196, 212, 201}, {180, 198, 
      186}, {169, 187, 175}, {178, 198, 186}, {199, 219, 207}, {201, 223, 
      210}, {188, 210, 197}, {164, 186, 173}, {169, 191, 178}, {173, 193, 
      181}, {171, 191, 179}, {165, 183, 171}, {157, 175, 163}, {154, 170, 
      159}, {153, 169, 158}, {102, 114, 104}, {88, 100, 90}, {69, 76, 68}, {
      45, 52, 44}, {27, 32, 25}, {15, 20, 13}, {11, 14, 7}, {10, 13, 6}, {7, 
      10, 3}, {14, 17, 10}, {21, 26, 19}, {32, 37, 30}, {50, 57, 49}, {84, 94,
       85}, {130, 140, 131}, {161, 174, 164}, {101, 114, 104}, {136, 152, 
      141}, {157, 175, 163}, {151, 169, 157}, {149, 169, 157}, {163, 183, 
      171}, {158, 180, 167}, {140, 160, 148}, {79, 92, 82}, {67, 77, 68}, {50,
       60, 51}, {41, 51, 42}, {41, 51, 42}, {43, 53, 44}, {43, 53, 44}, {41, 
      51, 42}, {59, 69, 60}, {65, 75, 66}, {67, 77, 68}, {60, 70, 61}, {49, 
      59, 50}, {47, 57, 48}, {57, 67, 58}, {66, 79, 72}, {93, 115, 112}, {107,
       133, 132}, {133, 157, 157}, {152, 177, 174}, {163, 185, 183}, {167, 
      189, 186}, {170, 189, 185}, {172, 191, 185}, {176, 193, 187}, {176, 193,
       185}, {180, 193, 184}, {180, 193, 183}, {182, 194, 184}, {183, 195, 
      183}, {184, 194, 183}, {183, 195, 183}, {181, 195, 182}, {177, 193, 
      180}, {175, 192, 176}, {172, 189, 173}, {174, 187, 170}, {174, 187, 
      169}, {175, 186, 169}, {176, 188, 168}, {177, 185, 164}, {182, 190, 
      167}, {184, 187, 166}, {179, 183, 160}, {184, 186, 162}, {193, 195, 
      171}, {188, 191, 164}, {174, 177, 150}, {108, 108, 82}, {95, 95, 71}, {
      78, 78, 54}, {68, 68, 44}, {65, 65, 41}, {62, 62, 38}, {57, 56, 35}, {
      52, 51, 30}, {70, 69, 48}, {90, 89, 69}, {107, 106, 86}, {102, 101, 
      83}, {76, 75, 57}, {49, 48, 30}, {34, 32, 17}, {29, 30, 12}, {14, 22, 
      0}, {16, 26, 1}, {21, 31, 6}, {28, 38, 13}, {38, 48, 23}, {52, 62, 
      37}, {66, 76, 51}, {76, 86, 61}, {71, 81, 56}, {65, 75, 50}, {65, 75, 
      50}, {80, 90, 65}, {105, 115, 90}, {124, 134, 109}, {131, 141, 116}, {
      129, 139, 114}, {154, 167, 139}, {179, 192, 162}, {217, 228, 196}, {208,
       218, 183}, {175, 181, 143}, {189, 190, 148}, {219, 215, 170}, {216, 
      206, 157}, {212, 199, 146}, {205, 186, 128}, {202, 178, 116}, {204, 174,
       110}, {194, 161, 94}, {179, 142, 72}, {180, 142, 71}, {193, 155, 84}, {
      182, 142, 73}, {195, 154, 88}, {194, 153, 87}, {179, 138, 72}, {175, 
      134, 68}, {188, 147, 81}, {199, 158, 92}, {199, 158, 92}, {219, 178, 
      112}, {188, 147, 81}, {149, 108, 42}, {163, 122, 56}, {207, 166, 100}, {
      209, 168, 102}, {201, 160, 94}, {226, 183, 115}, {221, 177, 104}, {228, 
      182, 107}, {233, 187, 112}, {232, 186, 111}, {226, 179, 107}, {222, 175,
       103}, {222, 175, 105}, {224, 177, 109}, {195, 147, 81}, {200, 152, 
      88}, {205, 157, 93}, {208, 160, 98}, {211, 162, 103}, {221, 172, 114}, {
      237, 188, 130}, {247, 201, 141}, {233, 189, 126}, {231, 190, 124}, {232,
       191, 127}, {231, 190, 126}, {226, 185, 123}, {223, 182, 120}, {225, 
      183, 123}, {231, 189, 131}, {234, 191, 136}, {220, 177, 124}, {216, 173,
       122}, {227, 184, 133}, {234, 190, 141}, {233, 189, 140}, {242, 198, 
      151}, {254, 216, 171}, {243, 216, 173}, {253, 233, 196}, {255, 239, 
      206}, {247, 235, 211}, {254, 248, 232}, {255, 255, 248}, {228, 234, 
      232}, {180, 191, 193}, {97, 112, 115}, {77, 95, 97}, {99, 119, 117}, {
      131, 152, 143}, {135, 156, 141}, {148, 167, 147}, {166, 184, 158}, {159,
       179, 152}, {191, 212, 193}, {184, 207, 191}, {189, 210, 195}, {200, 
      221, 206}, {206, 224, 210}, {201, 219, 205}, {205, 221, 208}, {216, 232,
       219}, {227, 239, 227}, {223, 235, 223}, {223, 231, 220}, {225, 233, 
      222}, {231, 237, 227}, {235, 241, 231}, {238, 241, 232}, {234, 240, 
      230}, {234, 239, 232}, {230, 237, 229}, {235, 242, 234}, {243, 250, 
      242}, {240, 247, 239}, {230, 237, 229}, {233, 240, 232}, {245, 252, 
      244}, {222, 229, 221}, {220, 227, 219}, {222, 229, 221}, {227, 234, 
      226}, {229, 236, 228}, {219, 226, 218}, {198, 205, 197}, {180, 188, 
      177}, {188, 192, 178}, {205, 209, 194}, {222, 229, 213}, {227, 234, 
      218}, {217, 225, 212}, {205, 216, 202}, {202, 212, 201}, {203, 217, 
      204}, {169, 182, 173}, {175, 191, 181}, {189, 206, 200}, {183, 200, 
      194}, {163, 182, 178}, {156, 175, 171}, {120, 141, 136}, {58, 77, 71}, {
      80, 97, 91}, {151, 166, 159}, {182, 199, 191}, {178, 195, 187}, {191, 
      210, 204}, {206, 227, 220}, {213, 233, 231}, {228, 250, 247}, {229, 253,
       253}, {226, 252, 251}, {221, 247, 248}, {208, 236, 237}, {182, 211, 
      215}, {147, 176, 180}, {114, 145, 148}, {97, 128, 131}, {104, 135, 
      138}, {127, 158, 161}, {160, 191, 196}, {187, 220, 225}, {205, 238, 
      245}, {206, 241, 247}, {192, 229, 238}, {179, 217, 226}, {169, 207, 
      218}, {166, 209, 218}, {163, 205, 219}, {157, 201, 214}, {153, 199, 
      214}, {159, 205, 220}, {172, 218, 234}, {182, 228, 243}, {169, 211, 
      227}, {108, 150, 164}, {93, 135, 149}, {110, 152, 166}, {98, 142, 
      155}, {89, 135, 148}, {108, 154, 167}, {118, 168, 179}, {126, 176, 
      187}, {132, 184, 195}, {135, 189, 199}, {132, 189, 198}, {132, 189, 
      198}, {128, 187, 195}, {112, 171, 179}, {93, 152, 158}, {93, 151, 
      155}, {75, 130, 133}, {77, 130, 134}, {80, 131, 134}, {78, 123, 128}, {
      89, 130, 134}, {73, 108, 114}, {23, 52, 58}, {17, 40, 46}, {24, 41, 
      48}, {28, 39, 45}, {22, 29, 35}, {12, 15, 22}, {7, 6, 12}, {8, 5, 12}, {
      11, 9, 14}, {1, 2, 4}, {0, 3, 2}, {1, 3, 2}, {0, 3, 2}, {1, 3, 2}, {0, 
      3, 2}, {1, 3, 2}, {0, 3, 2}, {1, 3, 2}, {0, 3, 2}, {1, 3, 2}, {0, 3, 
      2}, {1, 3, 2}, {0, 3, 2}, {1, 3, 2}, {0, 3, 2}, {1, 6, 2}, {1, 6, 2}, {
      1, 5, 4}, {1, 5, 4}, {0, 6, 4}, {0, 6, 4}, {0, 7, 6}, {0, 7, 6}, {5, 13,
       15}, {0, 3, 4}, {0, 8, 10}, {7, 18, 20}, {27, 38, 40}, {103, 114, 
      116}, {185, 199, 202}, {215, 227, 227}, {210, 215, 209}, {207, 209, 
      196}, {206, 203, 186}, {208, 200, 177}, {212, 197, 168}, {208, 188, 
      153}, {200, 173, 130}, {192, 160, 113}, {201, 165, 113}, {200, 163, 
      108}, {202, 163, 104}, {205, 166, 107}, {207, 171, 111}, {204, 170, 
      109}, {196, 164, 105}, {193, 157, 95}, {192, 148, 83}, {196, 151, 84}, {
      202, 157, 92}, {207, 163, 98}, {208, 167, 103}, {200, 160, 98}, {186, 
      148, 86}, {173, 137, 75}, {175, 137, 75}, {202, 164, 102}, {234, 194, 
      132}, {248, 207, 143}, {245, 201, 136}, {238, 193, 128}, {240, 195, 
      128}, {250, 199, 133}, {238, 181, 110}, {240, 180, 108}, {238, 175, 
      104}, {226, 163, 92}, {213, 149, 78}, {206, 142, 71}, {209, 142, 72}, {
      214, 147, 77}, {197, 127, 58}, {179, 109, 40}, {160, 85, 18}, {151, 76, 
      9}, {156, 78, 12}, {164, 86, 20}, {167, 88, 22}, {164, 85, 26}, {133, 
      57, 7}, {122, 49, 4}, {128, 57, 11}, {147, 81, 31}, {163, 102, 48}, {
      172, 116, 59}, {188, 136, 76}, {209, 160, 94}, {237, 186, 120}, {249, 
      199, 130}, {254, 200, 128}, {244, 186, 113}, {239, 177, 104}, {242, 175,
       104}, {234, 164, 92}, {217, 149, 76}, {225, 163, 90}, {229, 172, 
      101}, {237, 184, 118}, {242, 192, 131}, {244, 199, 142}, {248, 207, 
      155}, {255, 216, 170}, {255, 224, 179}, {242, 205, 161}, {231, 194, 
      149}, {227, 187, 138}, {224, 183, 131}, {211, 166, 109}, {197, 149, 
      87}, {201, 152, 86}, {219, 168, 105}, {229, 174, 118}, {216, 163, 
      109}, {211, 160, 105}, {213, 166, 110}, {211, 170, 114}, {212, 177, 
      121}, {229, 197, 146}, {247, 223, 175}, {184, 165, 125}, {31, 18, 0}, {
      10, 0, 0}, {15, 9, 0}, {1, 0, 0}, {0, 0, 4}, {0, 0, 9}, {6, 9, 18}, {0, 
      0, 4}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 1, 0}, {0, 2, 0}, {0, 3, 0}, {0, 3, 0}, {0, 3, 
      0}, {0, 3, 0}, {0, 4, 1}, {0, 5, 2}, {0, 5, 2}, {0, 5, 2}, {0, 6, 3}, {
      0, 8, 5}, {0, 9, 6}, {0, 9, 6}, {0, 7, 4}, {0, 5, 2}, {0, 2, 0}, {0, 1, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {4, 4, 4}, {
      7, 7, 7}, {9, 9, 7}, {1, 3, 0}, {3, 8, 2}, {5, 10, 3}, {2, 9, 1}, {0, 6,
       0}, {0, 6, 0}, {0, 10, 0}, {0, 15, 0}, {27, 51, 29}, {34, 60, 35}, {35,
       64, 36}, {21, 52, 21}, {1, 35, 2}, {0, 30, 0}, {8, 44, 8}, {25, 58, 
      27}, {91, 116, 95}, {105, 128, 112}, {86, 107, 92}, {34, 52, 38}, {0, 
      13, 3}, {0, 11, 2}, {3, 14, 8}, {0, 5, 1}, {0, 3, 4}, {1, 2, 4}, {3, 1, 
      6}, {5, 0, 6}, {6, 0, 9}, {6, 0, 9}, {8, 0, 9}, {6, 0, 7}, {5, 3, 6}, {
      4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {1, 1, 1}, {3, 3, 3}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {
      4, 4, 4}, {10, 11, 5}, {50, 54, 37}, {30, 35, 13}, {9, 17, 0}, {7, 15, 
      0}, {19, 29, 2}, {28, 41, 13}, {27, 40, 12}, {19, 36, 4}, {28, 45, 
      13}, {22, 41, 9}, {24, 46, 10}, {42, 64, 28}, {56, 81, 42}, {51, 76, 
      37}, {21, 47, 8}, {0, 18, 0}, {0, 4, 0}, {0, 1, 0}}, {{0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      10, 14, 13}, {5, 9, 8}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {5, 
      9, 8}, {9, 15, 13}, {2, 11, 8}, {7, 18, 14}, {13, 24, 20}, {10, 21, 
      17}, {5, 16, 12}, {5, 16, 12}, {14, 25, 21}, {24, 35, 31}, {27, 38, 
      34}, {32, 43, 39}, {38, 49, 45}, {42, 53, 49}, {42, 53, 49}, {39, 50, 
      46}, {33, 44, 40}, {29, 40, 34}, {29, 40, 32}, {25, 37, 27}, {18, 30, 
      20}, {10, 22, 12}, {3, 15, 5}, {0, 10, 0}, {0, 8, 0}, {0, 8, 0}, {20, 
      32, 22}, {48, 60, 50}, {75, 87, 77}, {77, 89, 79}, {55, 67, 57}, {33, 
      45, 35}, {28, 40, 30}, {33, 45, 33}, {19, 36, 17}, {32, 50, 28}, {47, 
      60, 42}, {56, 64, 51}, {68, 71, 64}, {75, 74, 72}, {64, 59, 63}, {46, 
      39, 46}, {52, 47, 54}, {55, 52, 61}, {64, 63, 69}, {74, 77, 82}, {81, 
      91, 92}, {88, 103, 100}, {91, 110, 104}, {95, 115, 106}, {102, 122, 
      111}, {103, 123, 111}, {108, 128, 116}, {120, 140, 128}, {134, 154, 
      142}, {144, 164, 152}, {145, 165, 153}, {143, 163, 151}, {157, 177, 
      165}, {160, 180, 168}, {164, 184, 172}, {169, 189, 177}, {175, 195, 
      183}, {180, 200, 188}, {184, 204, 192}, {187, 207, 195}, {189, 207, 
      195}, {198, 216, 202}, {201, 219, 207}, {196, 214, 200}, {197, 215, 
      203}, {204, 222, 208}, {202, 220, 208}, {194, 212, 198}, {202, 220, 
      208}, {200, 218, 204}, {199, 217, 205}, {198, 216, 202}, {198, 216, 
      204}, {201, 219, 205}, {204, 222, 210}, {209, 222, 212}, {201, 208, 
      200}, {202, 205, 198}, {199, 204, 197}, {199, 204, 197}, {201, 208, 
      200}, {205, 215, 206}, {212, 222, 213}, {214, 227, 217}, {213, 226, 
      216}, {216, 232, 221}, {212, 230, 218}, {201, 219, 207}, {194, 214, 
      202}, {194, 214, 202}, {188, 210, 197}, {177, 199, 186}, {198, 220, 
      207}, {193, 215, 202}, {188, 208, 196}, {187, 207, 195}, {191, 209, 
      197}, {191, 209, 197}, {190, 206, 195}, {188, 204, 193}, {203, 215, 
      205}, {197, 209, 199}, {190, 197, 189}, {180, 187, 179}, {173, 178, 
      171}, {168, 173, 166}, {169, 172, 165}, {169, 172, 165}, {196, 199, 
      192}, {203, 206, 199}, {208, 213, 206}, {204, 209, 202}, {183, 190, 
      182}, {148, 158, 149}, {114, 124, 115}, {90, 103, 93}, {112, 125, 
      115}, {154, 170, 159}, {187, 205, 193}, {187, 205, 193}, {181, 201, 
      189}, {190, 210, 198}, {192, 214, 201}, {185, 205, 193}, {199, 212, 
      202}, {193, 205, 195}, {186, 198, 188}, {184, 196, 186}, {188, 200, 
      190}, {192, 204, 194}, {193, 205, 195}, {192, 204, 194}, {194, 206, 
      196}, {194, 206, 196}, {192, 204, 194}, {188, 200, 190}, {182, 194, 
      184}, {175, 187, 177}, {170, 182, 172}, {164, 179, 172}, {154, 176, 
      173}, {158, 184, 183}, {169, 193, 193}, {173, 198, 195}, {176, 198, 
      196}, {177, 199, 196}, {183, 202, 198}, {187, 206, 200}, {186, 203, 
      197}, {186, 203, 195}, {188, 201, 192}, {188, 201, 191}, {188, 200, 
      190}, {188, 200, 188}, {188, 198, 187}, {187, 199, 187}, {189, 203, 
      190}, {188, 204, 191}, {189, 206, 190}, {189, 206, 190}, {191, 204, 
      187}, {189, 202, 184}, {188, 199, 182}, {186, 198, 178}, {178, 186, 
      165}, {183, 191, 168}, {184, 187, 166}, {177, 181, 158}, {180, 182, 
      158}, {187, 189, 165}, {181, 184, 157}, {167, 170, 143}, {166, 170, 
      145}, {161, 166, 143}, {157, 162, 139}, {155, 160, 137}, {153, 158, 
      136}, {147, 152, 130}, {136, 141, 121}, {128, 133, 113}, {122, 126, 
      109}, {128, 132, 117}, {132, 136, 121}, {126, 130, 116}, {113, 117, 
      103}, {98, 102, 88}, {88, 91, 80}, {83, 89, 75}, {55, 64, 47}, {53, 65, 
      45}, {54, 66, 46}, {56, 68, 48}, {58, 70, 50}, {61, 73, 53}, {62, 74, 
      54}, {63, 75, 55}, {57, 69, 49}, {49, 61, 41}, {44, 56, 36}, {51, 63, 
      43}, {69, 81, 61}, {84, 96, 76}, {90, 102, 82}, {89, 103, 80}, {145, 
      161, 135}, {176, 192, 165}, {215, 230, 201}, {210, 221, 189}, {188, 196,
       159}, {210, 215, 175}, {232, 229, 186}, {210, 202, 155}, {208, 195, 
      142}, {206, 187, 129}, {206, 182, 120}, {206, 176, 112}, {194, 161, 
      92}, {180, 143, 73}, {177, 139, 68}, {186, 146, 76}, {183, 143, 74}, {
      191, 150, 84}, {190, 149, 83}, {181, 140, 74}, {180, 139, 73}, {192, 
      151, 85}, {203, 162, 96}, {205, 164, 98}, {212, 171, 105}, {176, 135, 
      69}, {135, 94, 28}, {150, 109, 43}, {199, 158, 92}, {203, 162, 96}, {
      192, 151, 85}, {213, 170, 101}, {213, 169, 94}, {222, 176, 99}, {228, 
      182, 105}, {228, 182, 105}, {220, 174, 99}, {211, 164, 92}, {206, 159, 
      87}, {205, 158, 88}, {187, 140, 72}, {193, 145, 79}, {202, 154, 90}, {
      209, 161, 99}, {215, 167, 105}, {225, 176, 117}, {238, 189, 130}, {247, 
      199, 137}, {234, 189, 122}, {230, 187, 118}, {225, 182, 113}, {221, 178,
       110}, {222, 178, 113}, {221, 177, 112}, {217, 173, 110}, {211, 167, 
      106}, {224, 179, 120}, {218, 173, 114}, {220, 175, 118}, {230, 185, 
      130}, {236, 190, 138}, {235, 189, 137}, {242, 196, 144}, {250, 208, 
      158}, {243, 212, 166}, {254, 229, 189}, {255, 235, 200}, {246, 230, 
      204}, {248, 239, 222}, {255, 255, 246}, {245, 250, 246}, {219, 229, 
      230}, {136, 150, 153}, {101, 119, 119}, {108, 128, 126}, {136, 157, 
      148}, {146, 167, 152}, {162, 184, 163}, {179, 199, 172}, {168, 188, 
      161}, {193, 214, 195}, {192, 215, 197}, {200, 221, 204}, {208, 229, 
      212}, {205, 223, 207}, {196, 214, 198}, {205, 222, 206}, {221, 238, 
      222}, {216, 228, 214}, {221, 233, 219}, {230, 238, 225}, {231, 239, 
      226}, {231, 237, 225}, {231, 237, 225}, {235, 238, 227}, {236, 242, 
      232}, {239, 244, 237}, {234, 241, 233}, {236, 243, 235}, {242, 249, 
      241}, {237, 244, 236}, {227, 234, 226}, {229, 236, 228}, {241, 248, 
      240}, {213, 220, 212}, {217, 224, 216}, {221, 228, 220}, {221, 228, 
      220}, {213, 220, 212}, {196, 203, 195}, {177, 184, 176}, {164, 172, 
      161}, {201, 205, 191}, {218, 222, 207}, {234, 241, 225}, {238, 245, 
      229}, {224, 232, 219}, {203, 214, 200}, {191, 201, 190}, {184, 198, 
      185}, {152, 165, 156}, {171, 187, 177}, {179, 196, 190}, {188, 205, 
      199}, {193, 212, 208}, {156, 175, 171}, {98, 119, 114}, {75, 94, 88}, {
      128, 145, 139}, {188, 203, 196}, {208, 225, 217}, {199, 216, 208}, {208,
       227, 221}, {217, 238, 231}, {222, 242, 240}, {239, 255, 255}, {221, 
      245, 245}, {215, 241, 240}, {199, 225, 226}, {172, 200, 201}, {148, 177,
       181}, {136, 165, 169}, {134, 165, 168}, {137, 168, 171}, {133, 164, 
      167}, {145, 176, 179}, {169, 200, 205}, {194, 227, 232}, {210, 243, 
      250}, {206, 241, 247}, {189, 226, 235}, {175, 213, 222}, {171, 209, 
      220}, {167, 210, 219}, {164, 206, 220}, {158, 202, 215}, {153, 199, 
      214}, {159, 205, 220}, {171, 217, 233}, {181, 227, 242}, {162, 204, 
      220}, {104, 146, 160}, {91, 133, 147}, {107, 149, 163}, {89, 133, 
      146}, {75, 121, 134}, {93, 139, 152}, {104, 154, 165}, {111, 161, 
      172}, {119, 171, 182}, {123, 177, 187}, {120, 177, 186}, {125, 182, 
      191}, {126, 185, 193}, {108, 167, 175}, {84, 141, 148}, {92, 143, 
      147}, {60, 108, 112}, {48, 93, 98}, {52, 93, 99}, {56, 95, 102}, {78, 
      111, 118}, {73, 102, 108}, {32, 55, 61}, {5, 22, 29}, {10, 23, 29}, {13,
       22, 29}, {11, 16, 22}, {5, 6, 11}, {1, 0, 5}, {2, 0, 5}, {4, 2, 7}, {2,
       2, 4}, {1, 3, 2}, {2, 2, 2}, {1, 3, 2}, {2, 2, 2}, {1, 3, 2}, {2, 2, 
      2}, {1, 3, 2}, {2, 2, 2}, {1, 3, 2}, {2, 2, 2}, {1, 3, 2}, {2, 2, 2}, {
      1, 3, 2}, {2, 2, 2}, {1, 3, 2}, {1, 5, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 
      4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {4, 10, 10}, {0, 3, 
      2}, {0, 7, 9}, {7, 17, 18}, {32, 42, 43}, {115, 125, 126}, {198, 208, 
      209}, {222, 231, 228}, {205, 207, 196}, {206, 205, 187}, {208, 201, 
      182}, {212, 200, 174}, {213, 197, 164}, {210, 187, 146}, {201, 173, 
      126}, {194, 161, 110}, {216, 179, 124}, {218, 179, 120}, {219, 181, 
      119}, {221, 183, 121}, {218, 182, 120}, {208, 174, 111}, {192, 160, 
      99}, {184, 148, 86}, {187, 146, 80}, {186, 141, 74}, {187, 143, 78}, {
      198, 157, 93}, {213, 175, 112}, {217, 183, 122}, {208, 176, 117}, {197, 
      166, 109}, {183, 151, 94}, {204, 172, 113}, {230, 196, 135}, {241, 203, 
      140}, {235, 194, 130}, {228, 184, 119}, {229, 184, 117}, {237, 188, 
      119}, {234, 177, 106}, {236, 176, 104}, {234, 171, 100}, {224, 161, 
      90}, {214, 150, 79}, {207, 143, 72}, {209, 142, 72}, {212, 145, 75}, {
      195, 125, 56}, {182, 112, 43}, {170, 95, 28}, {165, 90, 23}, {169, 91, 
      25}, {170, 92, 26}, {164, 85, 19}, {156, 78, 16}, {161, 84, 30}, {153, 
      80, 27}, {157, 86, 32}, {169, 103, 45}, {177, 115, 56}, {179, 121, 
      58}, {186, 133, 67}, {196, 145, 79}, {234, 181, 113}, {246, 193, 123}, {
      252, 195, 124}, {241, 181, 109}, {233, 169, 97}, {235, 168, 97}, {240, 
      170, 100}, {238, 170, 97}, {216, 154, 79}, {222, 164, 91}, {231, 176, 
      109}, {237, 187, 124}, {239, 194, 139}, {242, 200, 150}, {248, 210, 
      165}, {254, 217, 175}, {255, 224, 184}, {234, 199, 159}, {212, 175, 
      130}, {205, 165, 114}, {199, 158, 102}, {196, 152, 91}, {198, 153, 
      88}, {208, 158, 95}, {219, 167, 110}, {208, 155, 101}, {203, 152, 97}, {
      204, 157, 101}, {203, 162, 106}, {206, 171, 115}, {225, 193, 142}, {244,
       220, 172}, {207, 188, 148}, {47, 34, 2}, {10, 0, 0}, {10, 4, 0}, {1, 0,
       0}, {0, 0, 4}, {0, 0, 9}, {3, 6, 15}, {0, 0, 4}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 1, 
      0}, {0, 3, 0}, {0, 4, 0}, {0, 5, 1}, {0, 5, 1}, {0, 7, 3}, {0, 7, 3}, {
      0, 8, 4}, {0, 9, 5}, {3, 14, 10}, {3, 14, 10}, {4, 15, 11}, {4, 15, 
      11}, {2, 13, 9}, {0, 10, 6}, {0, 7, 3}, {0, 4, 1}, {0, 1, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 
      3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {5, 5, 5}, {8, 8, 8}, {
      9, 11, 6}, {0, 4, 0}, {0, 11, 0}, {7, 18, 1}, {7, 20, 2}, {5, 18, 0}, {
      3, 18, 0}, {3, 20, 1}, {6, 25, 5}, {1, 20, 0}, {11, 33, 10}, {19, 43, 
      19}, {10, 36, 9}, {0, 18, 0}, {0, 12, 0}, {0, 12, 0}, {0, 15, 0}, {43, 
      64, 47}, {79, 95, 82}, {86, 102, 89}, {44, 60, 47}, {1, 14, 5}, {0, 4, 
      0}, {0, 4, 0}, {0, 5, 1}, {0, 3, 4}, {1, 2, 4}, {1, 2, 6}, {2, 1, 6}, {
      3, 0, 9}, {3, 0, 9}, {3, 0, 9}, {3, 0, 7}, {4, 4, 6}, {4, 4, 4}, {3, 3, 
      3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      1, 1, 1}, {3, 3, 3}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {4, 4, 4}, {10, 
      11, 5}, {58, 63, 41}, {32, 38, 10}, {7, 16, 0}, {8, 17, 0}, {28, 39, 
      9}, {41, 54, 24}, {36, 49, 19}, {21, 38, 4}, {27, 44, 10}, {8, 28, 0}, {
      7, 29, 0}, {40, 62, 26}, {80, 104, 68}, {84, 108, 72}, {41, 67, 30}, {0,
       19, 0}, {0, 7, 0}, {2, 4, 0}}, {{56, 65, 62}, {55, 66, 62}, {57, 66, 
      63}, {57, 68, 64}, {58, 67, 64}, {58, 69, 65}, {59, 68, 65}, {59, 70, 
      66}, {99, 108, 105}, {92, 103, 99}, {87, 96, 93}, {85, 96, 92}, {89, 98,
       95}, {91, 102, 98}, {94, 103, 100}, {93, 104, 100}, {85, 96, 92}, {95, 
      107, 103}, {103, 114, 110}, {97, 109, 105}, {86, 97, 93}, {82, 94, 
      90}, {95, 106, 102}, {107, 119, 115}, {114, 125, 121}, {114, 126, 
      122}, {117, 128, 124}, {116, 128, 124}, {117, 128, 124}, {114, 126, 
      122}, {112, 123, 119}, {110, 123, 116}, {120, 131, 123}, {115, 128, 
      118}, {112, 124, 114}, {110, 123, 113}, {109, 121, 111}, {101, 114, 
      104}, {92, 104, 94}, {83, 96, 86}, {79, 91, 81}, {106, 119, 109}, {143, 
      155, 145}, {162, 175, 165}, {164, 176, 166}, {158, 171, 161}, {159, 171,
       161}, {161, 175, 160}, {169, 188, 166}, {164, 183, 161}, {169, 184, 
      165}, {178, 189, 175}, {180, 185, 179}, {178, 178, 180}, {186, 181, 
      188}, {199, 191, 202}, {194, 188, 200}, {194, 191, 202}, {198, 196, 
      207}, {199, 202, 209}, {198, 206, 208}, {195, 207, 205}, {190, 207, 
      199}, {187, 207, 196}, {179, 199, 187}, {184, 204, 192}, {190, 210, 
      198}, {192, 212, 200}, {192, 212, 200}, {192, 212, 200}, {193, 213, 
      201}, {195, 215, 203}, {189, 209, 197}, {189, 209, 197}, {191, 211, 
      199}, {192, 212, 200}, {194, 214, 202}, {196, 216, 204}, {197, 217, 
      205}, {198, 218, 206}, {189, 207, 195}, {193, 211, 199}, {194, 212, 
      200}, {193, 211, 199}, {194, 212, 200}, {197, 215, 203}, {197, 215, 
      203}, {195, 213, 201}, {191, 209, 197}, {192, 210, 198}, {192, 210, 
      198}, {193, 211, 199}, {192, 210, 198}, {191, 209, 197}, {189, 207, 
      195}, {191, 204, 194}, {199, 206, 198}, {198, 201, 194}, {189, 194, 
      187}, {183, 188, 181}, {176, 183, 175}, {171, 181, 172}, {170, 180, 
      171}, {168, 181, 171}, {174, 187, 177}, {185, 201, 190}, {194, 212, 
      200}, {193, 211, 199}, {186, 206, 194}, {185, 205, 193}, {187, 209, 
      196}, {189, 211, 198}, {203, 225, 212}, {194, 216, 203}, {186, 206, 
      194}, {187, 207, 195}, {196, 214, 202}, {197, 215, 203}, {191, 207, 
      196}, {183, 199, 188}, {172, 184, 174}, {173, 185, 175}, {178, 185, 
      177}, {180, 187, 179}, {185, 190, 183}, {188, 193, 186}, {193, 196, 
      189}, {195, 198, 191}, {187, 190, 183}, {195, 198, 191}, {205, 210, 
      203}, {210, 215, 208}, {193, 200, 192}, {148, 158, 149}, {93, 103, 
      94}, {51, 64, 54}, {149, 162, 152}, {176, 192, 181}, {197, 215, 203}, {
      195, 213, 201}, {188, 208, 196}, {192, 212, 200}, {192, 214, 201}, {187,
       207, 195}, {194, 210, 199}, {195, 208, 198}, {196, 208, 198}, {198, 
      211, 201}, {202, 214, 204}, {205, 218, 208}, {207, 219, 209}, {206, 219,
       209}, {208, 220, 210}, {200, 213, 203}, {195, 207, 197}, {195, 208, 
      198}, {200, 212, 202}, {200, 213, 203}, {193, 205, 195}, {182, 197, 
      190}, {173, 195, 192}, {171, 197, 196}, {172, 196, 196}, {168, 193, 
      190}, {168, 190, 188}, {170, 192, 189}, {181, 200, 196}, {188, 207, 
      201}, {186, 203, 197}, {185, 202, 194}, {187, 200, 191}, {186, 199, 
      189}, {185, 197, 187}, {184, 196, 184}, {184, 194, 183}, {182, 194, 
      182}, {187, 201, 188}, {187, 203, 190}, {191, 208, 192}, {193, 210, 
      194}, {196, 209, 192}, {193, 206, 188}, {190, 201, 184}, {187, 199, 
      179}, {182, 190, 169}, {186, 194, 171}, {186, 189, 168}, {178, 182, 
      159}, {180, 182, 158}, {185, 187, 163}, {178, 181, 154}, {162, 166, 
      141}, {170, 178, 154}, {170, 180, 156}, {171, 181, 157}, {172, 181, 
      160}, {171, 180, 159}, {166, 175, 156}, {158, 167, 148}, {153, 162, 
      145}, {153, 161, 146}, {150, 158, 145}, {148, 156, 145}, {149, 156, 
      148}, {154, 161, 153}, {158, 165, 158}, {159, 166, 159}, {159, 166, 
      158}, {157, 169, 155}, {151, 165, 148}, {146, 159, 142}, {138, 152, 
      135}, {131, 144, 127}, {118, 132, 115}, {106, 119, 102}, {96, 110, 
      93}, {64, 77, 60}, {53, 67, 50}, {44, 57, 40}, {40, 54, 37}, {47, 60, 
      43}, {53, 67, 50}, {57, 70, 53}, {55, 70, 51}, {103, 122, 100}, {136, 
      156, 131}, {185, 201, 175}, {196, 211, 180}, {194, 205, 171}, {227, 233,
       195}, {241, 239, 198}, {207, 200, 154}, {203, 191, 139}, {208, 189, 
      133}, {210, 186, 126}, {207, 177, 113}, {195, 162, 93}, {183, 146, 
      75}, {179, 139, 67}, {180, 140, 70}, {193, 153, 84}, {194, 153, 87}, {
      191, 150, 84}, {186, 145, 79}, {187, 146, 80}, {195, 154, 88}, {203, 
      162, 96}, {207, 166, 100}, {200, 159, 93}, {174, 133, 67}, {141, 100, 
      34}, {153, 112, 46}, {191, 150, 84}, {189, 148, 82}, {182, 141, 75}, {
      211, 168, 99}, {214, 170, 95}, {219, 173, 95}, {221, 175, 97}, {217, 
      171, 94}, {208, 162, 85}, {201, 155, 80}, {198, 151, 79}, {199, 152, 
      80}, {194, 147, 77}, {199, 152, 84}, {207, 159, 93}, {215, 167, 103}, {
      222, 174, 112}, {230, 182, 120}, {237, 189, 127}, {242, 194, 130}, {227,
       180, 110}, {223, 179, 106}, {218, 171, 99}, {211, 167, 96}, {219, 172, 
      104}, {222, 177, 109}, {215, 167, 101}, {197, 152, 85}, {219, 171, 
      109}, {220, 174, 112}, {230, 181, 122}, {235, 189, 130}, {239, 190, 
      134}, {238, 191, 135}, {244, 195, 139}, {246, 203, 150}, {238, 204, 
      156}, {251, 224, 181}, {255, 235, 199}, {250, 233, 203}, {249, 236, 
      217}, {255, 251, 240}, {253, 255, 250}, {239, 248, 247}, {170, 181, 
      183}, {123, 139, 139}, {117, 136, 134}, {141, 162, 153}, {157, 178, 
      163}, {178, 200, 179}, {194, 214, 189}, {178, 201, 175}, {192, 214, 
      193}, {195, 218, 198}, {206, 227, 210}, {210, 231, 212}, {200, 218, 
      202}, {188, 207, 188}, {199, 216, 200}, {219, 236, 218}, {206, 218, 
      204}, {218, 231, 214}, {233, 241, 228}, {235, 243, 228}, {230, 236, 
      224}, {227, 233, 219}, {233, 236, 225}, {237, 243, 231}, {237, 243, 
      233}, {230, 237, 229}, {230, 237, 229}, {233, 240, 232}, {227, 234, 
      226}, {216, 223, 215}, {218, 225, 217}, {230, 237, 229}, {221, 228, 
      220}, {222, 229, 221}, {220, 227, 219}, {209, 216, 208}, {191, 198, 
      190}, {175, 182, 174}, {164, 171, 163}, {160, 168, 157}, {223, 227, 
      213}, {228, 232, 217}, {227, 234, 218}, {219, 226, 210}, {200, 208, 
      195}, {182, 193, 179}, {172, 182, 171}, {168, 182, 169}, {189, 202, 
      193}, {203, 219, 209}, {187, 204, 198}, {192, 209, 203}, {206, 225, 
      221}, {148, 167, 163}, {85, 106, 101}, {99, 118, 112}, {176, 193, 
      187}, {212, 227, 220}, {210, 227, 219}, {199, 216, 208}, {212, 231, 
      225}, {215, 236, 229}, {206, 226, 224}, {212, 234, 231}, {209, 233, 
      233}, {191, 217, 216}, {159, 185, 186}, {126, 154, 155}, {120, 149, 
      153}, {139, 168, 172}, {160, 191, 194}, {169, 200, 203}, {155, 186, 
      189}, {154, 185, 188}, {168, 199, 204}, {194, 227, 232}, {212, 245, 
      252}, {206, 241, 247}, {187, 224, 233}, {174, 212, 221}, {171, 209, 
      220}, {167, 210, 219}, {163, 205, 219}, {156, 200, 213}, {151, 197, 
      212}, {156, 202, 217}, {168, 214, 230}, {178, 224, 239}, {164, 206, 
      222}, {107, 149, 163}, {95, 137, 151}, {109, 151, 165}, {87, 131, 
      144}, {66, 112, 125}, {76, 122, 135}, {82, 132, 143}, {103, 153, 164}, {
      113, 165, 176}, {114, 168, 178}, {104, 161, 170}, {111, 168, 177}, {121,
       180, 188}, {108, 167, 175}, {87, 140, 148}, {97, 140, 147}, {52, 89, 
      97}, {29, 63, 72}, {29, 62, 69}, {37, 67, 75}, {62, 89, 96}, {66, 89, 
      95}, {34, 53, 59}, {0, 12, 17}, {1, 12, 16}, {2, 9, 15}, {3, 6, 11}, {1,
       2, 6}, {0, 0, 4}, {1, 0, 4}, {1, 0, 2}, {3, 1, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 3, 
      2}, {1, 5, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {0, 6, 4}, {
      0, 6, 4}, {0, 6, 4}, {4, 10, 8}, {0, 2, 0}, {1, 7, 5}, {7, 13, 11}, {34,
       40, 38}, {121, 127, 125}, {203, 209, 207}, {220, 225, 219}, {205, 206, 
      190}, {206, 201, 181}, {205, 195, 170}, {202, 188, 159}, {200, 180, 
      143}, {196, 172, 128}, {193, 163, 113}, {190, 157, 103}, {211, 175, 
      117}, {208, 170, 108}, {203, 165, 102}, {197, 162, 98}, {191, 155, 
      93}, {178, 144, 81}, {161, 129, 68}, {152, 117, 53}, {173, 133, 64}, {
      177, 134, 65}, {180, 139, 73}, {190, 152, 87}, {203, 169, 106}, {213, 
      183, 123}, {219, 190, 134}, {219, 192, 137}, {194, 167, 112}, {210, 181,
       125}, {223, 193, 133}, {224, 190, 127}, {213, 175, 110}, {201, 160, 
      94}, {200, 157, 88}, {206, 157, 88}, {220, 163, 92}, {223, 163, 91}, {
      224, 161, 90}, {221, 158, 87}, {219, 155, 84}, {217, 153, 82}, {220, 
      153, 83}, {221, 154, 84}, {203, 133, 64}, {190, 120, 51}, {180, 105, 
      38}, {176, 101, 34}, {181, 103, 37}, {184, 106, 40}, {179, 100, 34}, {
      172, 94, 30}, {192, 116, 54}, {191, 117, 56}, {193, 123, 61}, {198, 133,
       67}, {199, 138, 71}, {198, 141, 72}, {199, 145, 75}, {201, 149, 76}, {
      202, 150, 77}, {219, 165, 93}, {234, 176, 103}, {232, 172, 100}, {225, 
      161, 90}, {227, 159, 88}, {240, 167, 99}, {248, 178, 108}, {211, 148, 
      71}, {218, 161, 84}, {229, 175, 105}, {235, 185, 122}, {239, 192, 
      138}, {241, 199, 151}, {246, 207, 166}, {249, 214, 176}, {255, 232, 
      195}, {244, 210, 173}, {214, 179, 137}, {189, 153, 105}, {174, 135, 
      80}, {170, 130, 69}, {179, 135, 72}, {189, 144, 79}, {221, 169, 112}, {
      209, 156, 102}, {201, 150, 95}, {199, 152, 96}, {195, 154, 98}, {194, 
      159, 103}, {209, 177, 126}, {226, 202, 154}, {202, 183, 143}, {46, 33, 
      1}, {10, 0, 0}, {9, 3, 0}, {1, 0, 0}, {4, 5, 9}, {0, 0, 9}, {0, 0, 9}, {
      0, 0, 4}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      1, 1, 1}, {3, 3, 3}, {3, 5, 4}, {0, 6, 3}, {0, 7, 3}, {0, 8, 4}, {0, 9, 
      5}, {0, 10, 6}, {0, 11, 7}, {0, 11, 7}, {0, 12, 8}, {9, 20, 16}, {8, 20,
       16}, {9, 20, 16}, {7, 19, 15}, {6, 17, 13}, {1, 13, 9}, {0, 9, 5}, {0, 
      6, 3}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {1, 1, 1}, {1, 1, 
      1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {
      1, 1, 1}, {1, 1, 1}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 
      2}, {6, 6, 6}, {9, 9, 9}, {10, 13, 6}, {0, 6, 0}, {0, 11, 0}, {5, 19, 
      0}, {8, 24, 0}, {8, 24, 0}, {8, 24, 0}, {11, 26, 3}, {13, 31, 7}, {2, 
      20, 0}, {12, 30, 8}, {21, 38, 19}, {16, 33, 14}, {1, 20, 0}, {0, 9, 
      0}, {0, 8, 0}, {0, 13, 0}, {0, 7, 0}, {29, 41, 29}, {48, 58, 47}, {24, 
      34, 23}, {0, 4, 0}, {0, 4, 0}, {0, 3, 0}, {0, 2, 0}, {0, 4, 4}, {0, 3, 
      4}, {0, 3, 6}, {0, 3, 6}, {0, 2, 9}, {0, 2, 9}, {1, 1, 9}, {1, 2, 7}, {
      4, 4, 6}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {3, 3, 3}, {1, 1, 1}, {0, 0, 0}, {
      0, 0, 0}, {4, 4, 4}, {10, 11, 3}, {67, 72, 49}, {34, 41, 8}, {1, 11, 
      0}, {3, 13, 0}, {29, 40, 6}, {48, 62, 29}, {44, 58, 25}, {29, 46, 12}, {
      24, 41, 7}, {0, 14, 0}, {0, 11, 0}, {27, 49, 13}, {87, 111, 75}, {106, 
      130, 94}, {63, 89, 52}, {14, 35, 4}, {2, 9, 0}, {5, 7, 0}}, {{166, 181, 
      176}, {166, 183, 177}, {168, 183, 178}, {168, 185, 179}, {171, 186, 
      181}, {171, 188, 182}, {173, 188, 183}, {172, 189, 183}, {174, 189, 
      184}, {171, 188, 182}, {171, 186, 181}, {175, 192, 186}, {182, 197, 
      192}, {181, 198, 192}, {174, 189, 184}, {166, 181, 176}, {169, 184, 
      179}, {180, 195, 190}, {189, 201, 197}, {181, 196, 191}, {170, 182, 
      178}, {165, 180, 175}, {178, 190, 186}, {189, 204, 199}, {177, 189, 
      185}, {171, 186, 181}, {167, 179, 175}, {160, 175, 170}, {161, 173, 
      169}, {163, 178, 173}, {170, 182, 178}, {172, 187, 180}, {188, 201, 
      192}, {185, 201, 190}, {188, 201, 191}, {191, 207, 196}, {197, 210, 
      200}, {193, 209, 198}, {187, 200, 190}, {177, 193, 182}, {181, 194, 
      184}, {182, 198, 187}, {191, 204, 194}, {199, 215, 204}, {209, 222, 
      212}, {209, 225, 214}, {208, 221, 211}, {201, 218, 202}, {183, 205, 
      182}, {171, 194, 168}, {172, 189, 170}, {182, 194, 182}, {182, 188, 
      184}, {180, 181, 185}, {195, 192, 203}, {221, 215, 229}, {202, 193, 
      210}, {203, 196, 212}, {202, 198, 212}, {198, 198, 208}, {190, 195, 
      199}, {179, 189, 188}, {168, 183, 176}, {162, 179, 169}, {190, 210, 
      198}, {196, 216, 204}, {201, 221, 209}, {198, 218, 206}, {191, 211, 
      199}, {187, 207, 195}, {188, 208, 196}, {191, 211, 199}, {189, 209, 
      197}, {188, 208, 196}, {187, 207, 195}, {185, 205, 193}, {183, 203, 
      191}, {181, 201, 189}, {180, 200, 188}, {179, 199, 187}, {182, 202, 
      191}, {180, 200, 189}, {180, 200, 189}, {183, 203, 192}, {184, 204, 
      193}, {183, 203, 192}, {184, 204, 193}, {188, 208, 197}, {191, 211, 
      200}, {192, 212, 201}, {194, 214, 203}, {195, 215, 204}, {194, 214, 
      203}, {191, 211, 200}, {187, 207, 196}, {188, 204, 194}, {209, 216, 
      208}, {212, 215, 208}, {209, 214, 207}, {209, 214, 207}, {208, 215, 
      207}, {207, 217, 208}, {209, 219, 210}, {208, 221, 211}, {201, 214, 
      204}, {205, 221, 210}, {211, 229, 217}, {209, 227, 215}, {197, 217, 
      205}, {190, 210, 198}, {195, 217, 204}, {206, 228, 215}, {196, 218, 
      205}, {190, 212, 199}, {186, 206, 194}, {189, 209, 197}, {195, 213, 
      201}, {192, 210, 198}, {180, 196, 185}, {167, 183, 172}, {196, 208, 
      198}, {196, 208, 198}, {198, 205, 197}, {196, 203, 195}, {195, 200, 
      193}, {192, 197, 190}, {192, 195, 188}, {191, 194, 187}, {205, 208, 
      201}, {195, 198, 191}, {186, 191, 184}, {190, 195, 188}, {202, 209, 
      201}, {208, 218, 209}, {206, 216, 207}, {198, 211, 201}, {175, 188, 
      178}, {177, 193, 182}, {176, 194, 182}, {172, 190, 178}, {171, 191, 
      179}, {177, 197, 185}, {173, 195, 182}, {166, 186, 174}, {162, 178, 
      167}, {164, 180, 169}, {170, 183, 173}, {169, 185, 174}, {172, 185, 
      175}, {171, 187, 176}, {174, 187, 177}, {174, 190, 179}, {172, 185, 
      175}, {158, 174, 163}, {148, 161, 151}, {147, 163, 152}, {159, 172, 
      162}, {164, 180, 169}, {163, 176, 166}, {154, 171, 163}, {156, 178, 
      175}, {153, 179, 178}, {151, 175, 175}, {147, 172, 169}, {147, 169, 
      167}, {153, 175, 172}, {167, 186, 182}, {177, 196, 190}, {176, 193, 
      187}, {176, 193, 185}, {178, 191, 182}, {176, 189, 179}, {175, 187, 
      177}, {174, 186, 174}, {174, 184, 173}, {172, 184, 172}, {177, 191, 
      178}, {177, 193, 180}, {182, 199, 183}, {185, 202, 186}, {188, 201, 
      184}, {185, 198, 180}, {183, 194, 177}, {180, 192, 172}, {195, 203, 
      182}, {199, 207, 184}, {198, 201, 180}, {189, 193, 170}, {190, 192, 
      168}, {195, 197, 173}, {187, 190, 163}, {171, 175, 150}, {160, 170, 
      146}, {159, 171, 149}, {160, 172, 150}, {158, 170, 150}, {157, 169, 
      149}, {156, 167, 150}, {158, 169, 153}, {159, 170, 156}, {169, 179, 
      168}, {161, 171, 162}, {152, 162, 154}, {153, 162, 157}, {161, 170, 
      167}, {169, 178, 177}, {173, 182, 181}, {173, 184, 180}, {174, 187, 
      177}, {164, 180, 167}, {156, 170, 157}, {145, 161, 148}, {137, 151, 
      138}, {120, 136, 123}, {102, 116, 103}, {86, 102, 89}, {83, 97, 84}, {
      72, 88, 75}, {61, 75, 62}, {48, 64, 51}, {44, 58, 45}, {39, 55, 42}, {
      38, 52, 39}, {33, 50, 34}, {47, 68, 49}, {70, 94, 70}, {129, 149, 
      124}, {175, 191, 164}, {198, 211, 181}, {233, 240, 206}, {240, 241, 
      201}, {204, 200, 155}, {201, 189, 139}, {211, 192, 136}, {214, 190, 
      130}, {206, 176, 112}, {196, 161, 93}, {189, 152, 81}, {185, 145, 73}, {
      184, 142, 70}, {199, 159, 90}, {191, 150, 84}, {184, 143, 77}, {183, 
      142, 76}, {184, 143, 77}, {186, 145, 79}, {191, 150, 84}, {196, 155, 
      89}, {191, 150, 84}, {184, 143, 77}, {164, 123, 57}, {169, 128, 62}, {
      187, 146, 80}, {172, 131, 65}, {172, 131, 65}, {212, 169, 100}, {228, 
      185, 107}, {228, 183, 102}, {223, 178, 97}, {213, 167, 89}, {205, 159, 
      82}, {204, 158, 81}, {210, 164, 89}, {216, 169, 97}, {214, 167, 97}, {
      214, 167, 99}, {217, 169, 103}, {221, 173, 107}, {227, 179, 115}, {232, 
      184, 120}, {234, 186, 122}, {235, 187, 121}, {213, 166, 94}, {218, 172, 
      95}, {214, 166, 92}, {207, 161, 86}, {215, 167, 95}, {225, 178, 106}, {
      217, 168, 99}, {195, 148, 78}, {217, 168, 102}, {228, 180, 114}, {238, 
      188, 125}, {238, 190, 128}, {238, 188, 129}, {239, 190, 131}, {244, 193,
       136}, {243, 198, 143}, {233, 195, 146}, {247, 216, 170}, {255, 233, 
      193}, {255, 238, 206}, {255, 240, 219}, {253, 247, 233}, {248, 249, 
      243}, {239, 248, 245}, {189, 201, 201}, {136, 152, 152}, {122, 141, 
      139}, {143, 164, 155}, {160, 181, 166}, {185, 207, 186}, {202, 222, 
      197}, {186, 209, 183}, {195, 217, 196}, {197, 221, 199}, {207, 228, 
      209}, {209, 231, 210}, {198, 217, 198}, {184, 203, 183}, {193, 210, 
      192}, {213, 230, 211}, {211, 224, 207}, {223, 236, 218}, {239, 247, 
      232}, {241, 250, 233}, {237, 243, 229}, {234, 241, 225}, {241, 245, 
      231}, {245, 251, 237}, {239, 245, 235}, {231, 238, 230}, {229, 236, 
      228}, {231, 238, 230}, {224, 231, 223}, {213, 220, 212}, {217, 224, 
      216}, {230, 237, 229}, {231, 238, 230}, {226, 233, 225}, {214, 221, 
      213}, {198, 205, 197}, {184, 191, 183}, {179, 186, 178}, {183, 190, 
      182}, {189, 197, 186}, {239, 243, 229}, {227, 231, 216}, {203, 210, 
      194}, {179, 186, 170}, {160, 168, 155}, {152, 163, 149}, {156, 166, 
      155}, {160, 174, 161}, {222, 235, 226}, {218, 234, 224}, {181, 198, 
      192}, {173, 190, 184}, {180, 199, 195}, {126, 145, 141}, {83, 104, 
      99}, {117, 136, 130}, {198, 215, 209}, {210, 225, 218}, {192, 209, 
      201}, {187, 204, 196}, {215, 234, 228}, {217, 238, 231}, {194, 214, 
      212}, {188, 210, 207}, {206, 230, 230}, {176, 202, 201}, {129, 155, 
      156}, {99, 127, 128}, {117, 146, 150}, {165, 194, 198}, {193, 224, 
      227}, {196, 227, 230}, {169, 200, 203}, {154, 185, 188}, {159, 190, 
      195}, {188, 221, 226}, {212, 245, 252}, {205, 240, 246}, {186, 223, 
      232}, {176, 214, 223}, {169, 207, 218}, {165, 208, 217}, {161, 203, 
      217}, {153, 197, 210}, {148, 194, 209}, {152, 198, 213}, {163, 209, 
      225}, {173, 219, 234}, {170, 212, 228}, {111, 153, 167}, {99, 141, 
      155}, {116, 158, 172}, {95, 139, 152}, {67, 113, 126}, {63, 109, 122}, {
      58, 108, 119}, {97, 147, 158}, {113, 165, 176}, {111, 165, 175}, {91, 
      148, 157}, {92, 149, 158}, {110, 169, 177}, {109, 168, 176}, {94, 144, 
      153}, {101, 135, 144}, {51, 78, 87}, {22, 49, 58}, {22, 46, 56}, {24, 
      47, 55}, {46, 65, 72}, {53, 70, 78}, {30, 45, 52}, {0, 9, 15}, {0, 7, 
      12}, {0, 5, 8}, {0, 4, 7}, {0, 4, 7}, {2, 3, 5}, {1, 2, 4}, {0, 0, 2}, {
      3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {3, 1, 
      2}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {
      3, 1, 2}, {3, 1, 2}, {2, 2, 2}, {0, 6, 6}, {0, 7, 6}, {0, 6, 6}, {0, 6, 
      6}, {0, 6, 4}, {0, 6, 4}, {1, 6, 2}, {1, 6, 2}, {7, 12, 8}, {0, 5, 1}, {
      2, 7, 3}, {2, 7, 3}, {30, 35, 31}, {122, 127, 123}, {200, 205, 201}, {
      211, 212, 204}, {208, 205, 186}, {207, 200, 174}, {201, 190, 162}, {194,
       178, 145}, {191, 169, 130}, {192, 165, 120}, {197, 165, 114}, {202, 
      167, 111}, {207, 168, 109}, {198, 158, 96}, {184, 146, 83}, {172, 137, 
      71}, {164, 129, 65}, {154, 120, 57}, {142, 110, 49}, {136, 102, 38}, {
      174, 134, 65}, {187, 144, 75}, {194, 155, 88}, {192, 157, 93}, {185, 
      153, 92}, {188, 159, 101}, {202, 177, 121}, {217, 194, 140}, {200, 177, 
      123}, {209, 184, 128}, {216, 187, 129}, {211, 179, 118}, {201, 166, 
      102}, {192, 153, 86}, {192, 149, 80}, {198, 150, 78}, {219, 162, 91}, {
      220, 160, 88}, {221, 158, 87}, {222, 159, 88}, {224, 160, 89}, {224, 
      160, 89}, {224, 157, 87}, {222, 155, 85}, {209, 139, 70}, {193, 123, 
      54}, {178, 103, 36}, {172, 97, 30}, {181, 103, 37}, {191, 113, 47}, {
      195, 116, 50}, {194, 115, 48}, {182, 105, 35}, {189, 115, 42}, {196, 
      127, 52}, {203, 137, 63}, {210, 148, 73}, {218, 161, 84}, {221, 165, 
      88}, {219, 166, 90}, {182, 129, 53}, {197, 144, 68}, {218, 160, 87}, {
      226, 163, 92}, {220, 153, 83}, {213, 143, 74}, {222, 147, 82}, {232, 
      159, 90}, {209, 146, 67}, {217, 160, 81}, {230, 176, 104}, {238, 189, 
      123}, {242, 195, 141}, {244, 201, 156}, {247, 209, 170}, {251, 215, 
      181}, {255, 228, 196}, {255, 227, 194}, {240, 206, 168}, {200, 167, 
      122}, {166, 130, 78}, {159, 123, 63}, {181, 142, 77}, {205, 161, 98}, {
      223, 172, 115}, {214, 161, 107}, {208, 157, 102}, {208, 161, 105}, {203,
       162, 106}, {199, 164, 108}, {211, 179, 128}, {226, 202, 154}, {171, 
      152, 112}, {31, 18, 0}, {10, 0, 0}, {13, 7, 0}, {1, 0, 0}, {9, 10, 
      14}, {0, 0, 9}, {0, 0, 9}, {0, 0, 4}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {3, 3, 3}, {6, 6, 6}, {6, 10, 9}, {0, 10, 
      6}, {0, 12, 7}, {0, 11, 7}, {0, 13, 8}, {1, 13, 9}, {0, 15, 10}, {3, 15,
       11}, {1, 16, 11}, {10, 22, 18}, {9, 24, 19}, {11, 23, 19}, {8, 23, 
      18}, {7, 19, 15}, {1, 16, 11}, {0, 11, 7}, {0, 9, 5}, {0, 1, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 
      5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {5, 5, 5}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {1, 1, 1}, {1, 1, 1}, {2, 2, 2}, {4, 4, 4}, {7, 7, 7}, {10, 10, 
      10}, {9, 15, 5}, {14, 29, 0}, {15, 36, 0}, {18, 38, 1}, {18, 35, 0}, {
      12, 29, 0}, {7, 24, 0}, {8, 24, 0}, {11, 25, 0}, {1, 15, 0}, {6, 19, 
      1}, {11, 22, 6}, {6, 17, 3}, {0, 7, 0}, {0, 4, 0}, {0, 7, 0}, {5, 12, 
      4}, {5, 10, 3}, {19, 25, 15}, {28, 31, 22}, {14, 20, 10}, {1, 6, 0}, {0,
       3, 0}, {0, 5, 1}, {0, 5, 1}, {0, 4, 4}, {0, 5, 4}, {0, 4, 6}, {0, 4, 
      6}, {0, 3, 9}, {0, 4, 9}, {0, 3, 9}, {0, 3, 7}, {3, 4, 6}, {4, 4, 4}, {
      3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {1, 1, 1}, {3, 3, 3}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {4, 4, 4}, {
      10, 11, 3}, {64, 70, 44}, {29, 36, 2}, {0, 7, 0}, {0, 7, 0}, {21, 33, 
      0}, {44, 58, 23}, {45, 59, 24}, {32, 49, 13}, {30, 47, 11}, {0, 15, 
      0}, {0, 11, 0}, {6, 28, 0}, {60, 84, 48}, {83, 107, 71}, {51, 77, 40}, {
      12, 33, 2}, {0, 4, 0}, {2, 4, 0}}, {{188, 209, 202}, {189, 210, 203}, {
      190, 211, 204}, {192, 213, 206}, {194, 215, 208}, {196, 217, 210}, {197,
       218, 211}, {198, 219, 212}, {172, 193, 186}, {170, 191, 184}, {171, 
      192, 185}, {180, 201, 194}, {188, 209, 202}, {186, 207, 200}, {173, 194,
       187}, {160, 179, 173}, {165, 182, 176}, {172, 187, 182}, {176, 191, 
      186}, {173, 188, 183}, {165, 180, 175}, {164, 179, 174}, {172, 187, 
      182}, {180, 195, 190}, {162, 177, 172}, {155, 170, 165}, {146, 161, 
      156}, {139, 154, 149}, {140, 155, 150}, {147, 162, 157}, {157, 172, 
      167}, {163, 178, 171}, {172, 188, 178}, {176, 192, 181}, {181, 197, 
      186}, {185, 201, 190}, {188, 204, 193}, {191, 207, 196}, {192, 208, 
      197}, {194, 210, 199}, {214, 230, 219}, {198, 214, 203}, {181, 197, 
      186}, {176, 192, 181}, {181, 197, 186}, {185, 201, 190}, {181, 197, 
      186}, {173, 191, 175}, {186, 208, 185}, {184, 207, 181}, {192, 209, 
      190}, {203, 215, 203}, {206, 212, 210}, {204, 205, 210}, {210, 206, 
      220}, {221, 214, 232}, {150, 141, 160}, {157, 150, 168}, {169, 165, 
      180}, {182, 182, 192}, {191, 196, 200}, {195, 205, 204}, {196, 209, 
      202}, {195, 211, 201}, {177, 195, 183}, {180, 200, 188}, {185, 205, 
      193}, {187, 207, 195}, {185, 205, 193}, {184, 204, 192}, {185, 205, 
      193}, {188, 208, 196}, {189, 209, 197}, {188, 208, 196}, {187, 207, 
      195}, {185, 205, 193}, {182, 202, 190}, {180, 200, 188}, {179, 199, 
      187}, {178, 198, 186}, {189, 209, 198}, {181, 201, 190}, {180, 200, 
      189}, {187, 207, 196}, {188, 208, 197}, {183, 203, 192}, {186, 206, 
      195}, {195, 215, 204}, {185, 205, 194}, {186, 206, 195}, {190, 210, 
      199}, {193, 213, 202}, {194, 214, 203}, {195, 215, 204}, {195, 215, 
      204}, {197, 213, 203}, {197, 204, 196}, {201, 204, 197}, {201, 206, 
      199}, {204, 209, 202}, {206, 213, 205}, {206, 216, 207}, {208, 218, 
      209}, {207, 220, 210}, {198, 211, 201}, {194, 210, 199}, {195, 213, 
      201}, {197, 215, 203}, {185, 205, 193}, {175, 195, 183}, {180, 202, 
      189}, {195, 217, 204}, {189, 211, 198}, {188, 210, 197}, {189, 209, 
      197}, {190, 210, 198}, {191, 209, 197}, {185, 203, 191}, {175, 191, 
      180}, {166, 182, 171}, {169, 181, 171}, {168, 180, 170}, {170, 177, 
      169}, {169, 176, 168}, {169, 174, 167}, {168, 173, 166}, {169, 172, 
      165}, {169, 172, 165}, {190, 193, 186}, {178, 181, 174}, {162, 167, 
      160}, {159, 164, 157}, {164, 171, 163}, {170, 180, 171}, {171, 181, 
      172}, {167, 180, 170}, {183, 196, 186}, {174, 190, 179}, {164, 182, 
      170}, {163, 181, 169}, {168, 188, 176}, {175, 195, 183}, {174, 196, 
      183}, {171, 191, 179}, {185, 203, 191}, {190, 206, 195}, {193, 209, 
      198}, {192, 208, 197}, {189, 205, 194}, {188, 204, 193}, {192, 208, 
      197}, {196, 212, 201}, {188, 204, 193}, {177, 193, 182}, {165, 181, 
      170}, {163, 179, 168}, {169, 185, 174}, {175, 191, 180}, {174, 190, 
      179}, {168, 188, 179}, {160, 182, 179}, {159, 185, 184}, {159, 183, 
      183}, {156, 181, 178}, {157, 179, 177}, {161, 183, 180}, {174, 193, 
      189}, {182, 201, 195}, {184, 201, 195}, {184, 201, 193}, {186, 199, 
      190}, {186, 199, 189}, {186, 198, 188}, {185, 197, 185}, {186, 196, 
      185}, {185, 197, 185}, {185, 199, 186}, {185, 201, 188}, {187, 204, 
      188}, {189, 206, 190}, {193, 206, 189}, {193, 206, 188}, {193, 204, 
      187}, {192, 204, 184}, {206, 214, 193}, {210, 218, 195}, {210, 213, 
      192}, {201, 205, 182}, {203, 205, 181}, {208, 210, 186}, {200, 203, 
      176}, {183, 189, 163}, {190, 202, 178}, {189, 204, 181}, {190, 203, 
      183}, {186, 201, 182}, {184, 197, 179}, {185, 199, 182}, {194, 206, 
      192}, {200, 214, 201}, {197, 208, 200}, {186, 199, 192}, {175, 186, 
      182}, {165, 177, 175}, {162, 172, 173}, {159, 170, 172}, {158, 167, 
      172}, {156, 168, 168}, {148, 163, 156}, {138, 156, 144}, {129, 145, 
      135}, {124, 142, 130}, {122, 138, 128}, {112, 130, 118}, {96, 112, 
      102}, {80, 98, 86}, {93, 109, 99}, {85, 103, 91}, {74, 90, 80}, {60, 78,
       66}, {47, 63, 53}, {35, 53, 41}, {27, 43, 33}, {20, 40, 28}, {11, 34, 
      16}, {14, 39, 18}, {80, 102, 79}, {164, 182, 156}, {209, 224, 195}, {
      232, 242, 207}, {232, 234, 195}, {205, 201, 156}, {202, 190, 140}, {214,
       197, 141}, {217, 193, 133}, {204, 174, 110}, {196, 161, 93}, {197, 159,
       88}, {196, 156, 84}, {192, 150, 78}, {197, 157, 88}, {182, 141, 75}, {
      172, 131, 65}, {176, 135, 69}, {179, 138, 72}, {176, 135, 69}, {178, 
      137, 71}, {185, 144, 78}, {175, 134, 68}, {179, 138, 72}, {169, 128, 
      62}, {170, 129, 63}, {173, 132, 66}, {146, 105, 39}, {142, 101, 35}, {
      186, 143, 74}, {219, 176, 98}, {218, 173, 92}, {210, 165, 84}, {200, 
      155, 74}, {195, 149, 71}, {198, 152, 75}, {210, 164, 89}, {220, 174, 
      99}, {231, 184, 112}, {226, 179, 109}, {222, 175, 107}, {223, 175, 
      109}, {228, 180, 116}, {232, 184, 120}, {232, 184, 120}, {230, 183, 
      115}, {205, 157, 81}, {220, 173, 95}, {222, 173, 96}, {209, 161, 85}, {
      213, 164, 88}, {224, 176, 102}, {219, 169, 96}, {196, 148, 76}, {217, 
      167, 98}, {233, 184, 117}, {243, 192, 127}, {235, 185, 122}, {229, 178, 
      115}, {232, 182, 121}, {239, 187, 127}, {235, 189, 130}, {228, 188, 
      137}, {236, 204, 157}, {249, 221, 181}, {255, 235, 202}, {255, 240, 
      217}, {250, 243, 227}, {243, 243, 235}, {236, 242, 240}, {199, 211, 
      211}, {145, 161, 160}, {129, 148, 146}, {144, 165, 156}, {156, 176, 
      164}, {177, 198, 179}, {195, 215, 190}, {181, 204, 178}, {192, 216, 
      192}, {190, 214, 192}, {195, 217, 196}, {197, 219, 198}, {189, 208, 
      188}, {175, 194, 174}, {179, 196, 177}, {194, 211, 192}, {211, 224, 
      206}, {217, 230, 212}, {226, 235, 218}, {230, 239, 222}, {232, 239, 
      223}, {233, 240, 224}, {238, 242, 227}, {240, 246, 232}, {235, 241, 
      231}, {226, 233, 225}, {223, 230, 222}, {225, 232, 224}, {218, 225, 
      217}, {208, 215, 207}, {213, 220, 212}, {227, 234, 226}, {229, 236, 
      228}, {216, 223, 215}, {199, 206, 198}, {187, 194, 186}, {187, 194, 
      186}, {197, 204, 196}, {211, 218, 210}, {220, 228, 217}, {231, 235, 
      221}, {210, 214, 199}, {176, 183, 167}, {148, 155, 139}, {134, 142, 
      129}, {136, 147, 133}, {151, 161, 150}, {161, 175, 162}, {196, 209, 
      200}, {182, 198, 188}, {159, 176, 170}, {157, 174, 168}, {163, 182, 
      178}, {148, 167, 163}, {145, 166, 161}, {177, 196, 190}, {189, 206, 
      200}, {194, 209, 202}, {176, 193, 185}, {181, 198, 190}, {217, 236, 
      230}, {219, 240, 233}, {194, 214, 212}, {188, 210, 207}, {194, 218, 
      218}, {162, 188, 187}, {112, 138, 139}, {84, 112, 113}, {116, 145, 
      149}, {176, 205, 209}, {205, 236, 239}, {200, 231, 234}, {182, 213, 
      216}, {155, 186, 189}, {152, 183, 188}, {184, 217, 222}, {211, 244, 
      251}, {204, 239, 245}, {184, 221, 230}, {176, 214, 223}, {165, 203, 
      214}, {161, 204, 213}, {156, 198, 212}, {148, 192, 205}, {142, 188, 
      203}, {146, 192, 207}, {157, 203, 219}, {166, 212, 227}, {168, 210, 
      226}, {105, 147, 161}, {94, 136, 150}, {121, 163, 177}, {110, 154, 
      167}, {78, 124, 137}, {58, 104, 117}, {36, 86, 97}, {81, 131, 142}, {
      111, 163, 174}, {116, 170, 180}, {87, 144, 153}, {77, 134, 143}, {96, 
      155, 163}, {101, 160, 168}, {93, 141, 151}, {89, 117, 128}, {45, 63, 
      75}, {24, 42, 54}, {26, 43, 53}, {20, 34, 43}, {27, 41, 50}, {36, 49, 
      57}, {22, 33, 39}, {1, 10, 15}, {0, 6, 9}, {0, 3, 5}, {0, 3, 6}, {2, 8, 
      8}, {4, 8, 9}, {0, 4, 5}, {0, 0, 2}, {2, 2, 2}, {3, 1, 2}, {3, 1, 2}, {
      3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {3, 1, 
      2}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {2, 2, 2}, {
      0, 6, 6}, {0, 7, 6}, {0, 6, 6}, {0, 6, 6}, {0, 6, 4}, {0, 6, 4}, {1, 6, 
      2}, {1, 6, 2}, {7, 12, 8}, {2, 7, 1}, {4, 6, 1}, {1, 3, 0}, {31, 33, 
      28}, {128, 131, 124}, {205, 206, 201}, {207, 207, 195}, {211, 204, 
      185}, {211, 202, 173}, {208, 195, 163}, {201, 183, 147}, {195, 172, 
      130}, {196, 168, 121}, {204, 171, 118}, {212, 176, 118}, {202, 164, 
      102}, {193, 154, 89}, {180, 142, 77}, {170, 135, 69}, {167, 132, 68}, {
      161, 130, 65}, {155, 125, 61}, {154, 120, 56}, {193, 153, 84}, {209, 
      166, 97}, {216, 177, 110}, {201, 167, 103}, {179, 149, 89}, {170, 145, 
      88}, {184, 163, 108}, {203, 183, 130}, {203, 183, 132}, {207, 186, 
      131}, {211, 186, 129}, {210, 180, 120}, {205, 171, 107}, {205, 166, 
      99}, {210, 167, 98}, {217, 169, 97}, {229, 172, 101}, {228, 168, 96}, {
      227, 164, 93}, {226, 163, 92}, {228, 164, 93}, {225, 161, 90}, {220, 
      153, 83}, {214, 147, 77}, {210, 140, 71}, {191, 121, 52}, {172, 97, 
      30}, {165, 90, 23}, {175, 97, 31}, {190, 112, 46}, {200, 121, 55}, {203,
       124, 55}, {201, 125, 47}, {210, 138, 54}, {214, 146, 63}, {212, 147, 
      65}, {216, 155, 72}, {225, 169, 86}, {227, 172, 90}, {219, 167, 84}, {
      195, 142, 62}, {202, 146, 69}, {214, 156, 82}, {225, 162, 91}, {218, 
      151, 83}, {203, 132, 66}, {203, 128, 63}, {210, 137, 69}, {207, 144, 
      65}, {216, 159, 78}, {231, 177, 103}, {241, 190, 125}, {245, 198, 
      144}, {247, 204, 161}, {249, 211, 174}, {251, 216, 184}, {239, 205, 
      177}, {255, 225, 194}, {254, 221, 186}, {209, 178, 134}, {164, 131, 
      80}, {158, 123, 65}, {190, 152, 89}, {221, 180, 116}, {223, 172, 115}, {
      218, 165, 111}, {219, 168, 113}, {225, 178, 122}, {222, 181, 125}, {218,
       183, 127}, {227, 195, 144}, {239, 215, 167}, {140, 121, 81}, {18, 5, 
      0}, {12, 1, 0}, {17, 11, 0}, {1, 0, 0}, {9, 10, 14}, {0, 0, 9}, {0, 0, 
      9}, {0, 0, 4}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {3, 3, 3}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {4, 4, 4}, {9, 9, 9}, {10, 14, 13}, {2, 13, 9}, {0, 15, 10}, {1, 16,
       11}, {1, 16, 11}, {3, 18, 13}, {3, 18, 13}, {4, 19, 14}, {5, 20, 15}, {
      6, 21, 16}, {7, 22, 17}, {8, 23, 18}, {8, 23, 18}, {6, 21, 16}, {3, 18, 
      13}, {0, 15, 10}, {1, 12, 8}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {3, 3, 
      3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {
      3, 3, 3}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {6, 6, 6}, {6, 6, 
      6}, {6, 6, 6}, {6, 6, 6}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {
      3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {2, 2, 2}, {2, 2, 
      2}, {3, 3, 3}, {5, 5, 5}, {8, 8, 8}, {11, 11, 11}, {10, 16, 4}, {73, 90,
       54}, {67, 91, 43}, {60, 83, 37}, {47, 68, 25}, {33, 51, 11}, {22, 39, 
      3}, {20, 35, 4}, {22, 35, 9}, {9, 18, 0}, {11, 18, 2}, {12, 15, 4}, {7, 
      10, 3}, {2, 2, 0}, {2, 2, 2}, {10, 8, 11}, {17, 15, 16}, {33, 32, 27}, {
      28, 28, 20}, {20, 20, 12}, {13, 13, 5}, {9, 10, 5}, {6, 8, 3}, {3, 5, 
      2}, {0, 2, 0}, {0, 4, 4}, {0, 5, 4}, {0, 5, 6}, {0, 6, 6}, {0, 6, 9}, {
      0, 6, 9}, {0, 6, 9}, {0, 5, 7}, {1, 5, 6}, {4, 4, 4}, {3, 3, 3}, {2, 2, 
      2}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {
      3, 3, 3}, {1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {4, 4, 4}, {10, 11, 3}, {53, 
      59, 31}, {26, 34, 0}, {0, 10, 0}, {3, 13, 0}, {27, 39, 3}, {45, 59, 
      23}, {45, 59, 24}, {34, 51, 15}, {44, 61, 25}, {14, 34, 0}, {0, 11, 
      0}, {0, 19, 0}, {21, 45, 9}, {32, 56, 20}, {12, 38, 1}, {0, 11, 0}, {0, 
      5, 0}, {1, 3, 0}}, {{156, 182, 173}, {157, 183, 174}, {159, 185, 176}, {
      161, 187, 178}, {164, 190, 181}, {166, 192, 183}, {167, 193, 184}, {168,
       194, 185}, {181, 207, 198}, {174, 200, 191}, {171, 197, 188}, {178, 
      204, 195}, {188, 214, 205}, {189, 215, 206}, {178, 204, 195}, {167, 190,
       182}, {171, 188, 182}, {171, 186, 181}, {171, 186, 181}, {171, 186, 
      181}, {171, 186, 181}, {174, 189, 184}, {177, 192, 187}, {180, 195, 
      190}, {175, 190, 185}, {171, 186, 181}, {166, 181, 176}, {163, 178, 
      173}, {165, 180, 175}, {171, 186, 181}, {178, 193, 188}, {183, 198, 
      191}, {182, 198, 188}, {188, 204, 193}, {192, 208, 197}, {189, 205, 
      194}, {185, 201, 190}, {188, 204, 193}, {200, 216, 205}, {212, 228, 
      217}, {231, 247, 236}, {220, 236, 225}, {206, 222, 211}, {197, 213, 
      202}, {194, 210, 199}, {195, 211, 200}, {195, 211, 200}, {193, 211, 
      195}, {173, 197, 171}, {178, 202, 176}, {183, 202, 182}, {184, 198, 
      185}, {191, 197, 195}, {199, 200, 205}, {199, 195, 210}, {193, 185, 
      206}, {97, 88, 109}, {108, 100, 121}, {126, 122, 137}, {147, 145, 
      158}, {163, 166, 171}, {173, 182, 181}, {178, 189, 183}, {178, 194, 
      184}, {179, 197, 185}, {178, 198, 186}, {182, 202, 190}, {187, 207, 
      195}, {192, 212, 200}, {195, 215, 203}, {195, 215, 203}, {193, 213, 
      201}, {188, 208, 196}, {188, 208, 196}, {189, 209, 197}, {190, 210, 
      198}, {192, 212, 200}, {193, 213, 201}, {194, 214, 202}, {194, 214, 
      202}, {193, 215, 203}, {181, 202, 193}, {179, 200, 191}, {188, 209, 
      200}, {189, 210, 201}, {182, 203, 194}, {185, 206, 197}, {198, 219, 
      210}, {178, 199, 190}, {179, 200, 191}, {180, 201, 192}, {182, 203, 
      194}, {184, 205, 196}, {187, 208, 199}, {189, 210, 201}, {193, 210, 
      200}, {203, 210, 202}, {205, 208, 201}, {201, 206, 199}, {198, 203, 
      196}, {192, 199, 191}, {185, 195, 186}, {181, 191, 182}, {176, 189, 
      179}, {182, 195, 185}, {174, 190, 179}, {177, 195, 183}, {190, 208, 
      196}, {187, 207, 195}, {177, 197, 185}, {177, 199, 186}, {190, 212, 
      199}, {171, 193, 180}, {174, 196, 183}, {176, 196, 184}, {172, 192, 
      180}, {169, 187, 175}, {166, 184, 172}, {167, 183, 172}, {170, 186, 
      175}, {158, 170, 160}, {160, 172, 162}, {166, 173, 165}, {171, 178, 
      170}, {180, 185, 178}, {189, 194, 187}, {199, 202, 195}, {204, 207, 
      200}, {160, 163, 156}, {161, 164, 157}, {163, 168, 161}, {167, 172, 
      165}, {169, 176, 168}, {164, 174, 165}, {157, 167, 158}, {149, 162, 
      152}, {164, 177, 167}, {162, 178, 167}, {162, 180, 168}, {164, 182, 
      170}, {162, 182, 170}, {163, 183, 171}, {166, 188, 175}, {173, 193, 
      181}, {152, 170, 158}, {157, 173, 162}, {160, 176, 165}, {157, 173, 
      162}, {153, 169, 158}, {153, 169, 158}, {161, 177, 166}, {169, 185, 
      174}, {180, 196, 185}, {177, 193, 182}, {175, 191, 180}, {176, 192, 
      181}, {178, 194, 183}, {179, 195, 184}, {177, 193, 182}, {172, 192, 
      183}, {181, 203, 200}, {181, 207, 206}, {184, 208, 208}, {181, 206, 
      203}, {177, 199, 197}, {176, 198, 195}, {181, 200, 196}, {185, 204, 
      198}, {187, 204, 198}, {188, 205, 197}, {191, 204, 195}, {192, 205, 
      195}, {193, 205, 195}, {194, 206, 194}, {196, 206, 195}, {195, 207, 
      195}, {191, 205, 192}, {188, 204, 191}, {187, 204, 188}, {187, 204, 
      188}, {192, 205, 188}, {194, 207, 189}, {198, 209, 192}, {199, 211, 
      191}, {201, 209, 188}, {206, 214, 191}, {206, 209, 188}, {198, 202, 
      179}, {200, 202, 178}, {206, 208, 184}, {199, 202, 175}, {183, 189, 
      163}, {180, 194, 171}, {182, 200, 178}, {188, 203, 184}, {184, 201, 
      182}, {182, 196, 179}, {180, 197, 181}, {189, 203, 190}, {195, 211, 
      200}, {203, 216, 209}, {198, 213, 208}, {193, 205, 205}, {180, 194, 
      195}, {171, 182, 186}, {161, 175, 178}, {160, 171, 177}, {157, 171, 
      174}, {175, 192, 186}, {162, 182, 171}, {153, 170, 162}, {149, 169, 
      158}, {154, 171, 163}, {148, 168, 157}, {137, 154, 146}, {121, 141, 
      130}, {84, 101, 93}, {80, 100, 89}, {76, 93, 85}, {62, 82, 71}, {49, 66,
       58}, {31, 51, 40}, {22, 39, 31}, {13, 35, 23}, {7, 31, 15}, {0, 13, 
      0}, {56, 80, 58}, {171, 191, 166}, {227, 242, 213}, {230, 240, 206}, {
      221, 223, 186}, {204, 201, 158}, {203, 193, 144}, {217, 200, 146}, {218,
       194, 134}, {202, 172, 108}, {196, 161, 93}, {204, 166, 95}, {207, 167, 
      95}, {203, 161, 89}, {197, 157, 88}, {178, 137, 71}, {168, 127, 61}, {
      177, 136, 70}, {184, 143, 77}, {181, 140, 74}, {182, 141, 75}, {192, 
      151, 85}, {178, 137, 71}, {180, 139, 73}, {170, 129, 63}, {173, 132, 
      66}, {175, 134, 68}, {141, 100, 34}, {125, 84, 18}, {157, 114, 45}, {
      198, 155, 76}, {200, 155, 72}, {198, 153, 72}, {194, 149, 68}, {191, 
      145, 67}, {195, 149, 72}, {206, 160, 85}, {215, 169, 94}, {238, 191, 
      119}, {229, 182, 112}, {219, 172, 104}, {217, 170, 102}, {223, 175, 
      109}, {229, 181, 115}, {231, 183, 119}, {230, 181, 114}, {206, 157, 
      81}, {230, 181, 102}, {237, 186, 107}, {216, 167, 90}, {211, 159, 83}, {
      220, 171, 95}, {218, 166, 93}, {196, 146, 75}, {217, 164, 94}, {234, 
      184, 115}, {243, 190, 124}, {226, 175, 110}, {217, 163, 99}, {221, 170, 
      107}, {231, 177, 115}, {226, 177, 118}, {225, 184, 132}, {223, 189, 
      141}, {232, 203, 161}, {244, 221, 187}, {251, 235, 210}, {248, 241, 
      225}, {243, 243, 235}, {238, 244, 240}, {205, 217, 217}, {154, 170, 
      169}, {137, 156, 154}, {146, 167, 158}, {145, 167, 154}, {159, 182, 
      162}, {175, 198, 172}, {165, 188, 162}, {173, 197, 173}, {164, 188, 
      166}, {163, 185, 164}, {167, 189, 168}, {164, 183, 163}, {152, 171, 
      151}, {150, 167, 148}, {158, 175, 156}, {177, 190, 172}, {174, 187, 
      169}, {176, 185, 168}, {180, 189, 172}, {189, 196, 180}, {196, 203, 
      187}, {200, 204, 189}, {198, 204, 190}, {202, 208, 198}, {193, 200, 
      192}, {190, 197, 189}, {191, 198, 190}, {185, 192, 184}, {177, 184, 
      176}, {184, 191, 183}, {199, 206, 198}, {217, 224, 216}, {199, 206, 
      198}, {179, 186, 178}, {171, 178, 170}, {179, 186, 178}, {193, 200, 
      192}, {203, 210, 202}, {207, 215, 204}, {200, 204, 190}, {183, 187, 
      172}, {158, 165, 149}, {142, 149, 133}, {137, 145, 132}, {144, 155, 
      141}, {158, 168, 157}, {165, 179, 166}, {167, 180, 171}, {149, 165, 
      155}, {155, 172, 166}, {164, 181, 175}, {157, 176, 172}, {173, 192, 
      188}, {198, 219, 214}, {203, 222, 216}, {168, 185, 179}, {182, 197, 
      190}, {175, 192, 184}, {182, 199, 191}, {208, 227, 221}, {201, 222, 
      215}, {183, 203, 201}, {191, 213, 210}, {185, 209, 209}, {166, 192, 
      191}, {125, 151, 152}, {95, 123, 124}, {119, 148, 152}, {177, 206, 
      210}, {205, 236, 239}, {199, 230, 233}, {200, 231, 234}, {163, 194, 
      197}, {152, 183, 188}, {184, 217, 222}, {212, 245, 252}, {203, 238, 
      244}, {181, 218, 227}, {174, 212, 221}, {161, 199, 210}, {157, 200, 
      209}, {152, 194, 208}, {144, 188, 201}, {137, 183, 198}, {140, 186, 
      201}, {151, 197, 213}, {160, 206, 221}, {155, 197, 213}, {89, 131, 
      145}, {81, 123, 137}, {121, 163, 177}, {123, 167, 180}, {93, 139, 
      152}, {59, 105, 118}, {22, 72, 83}, {55, 105, 116}, {103, 155, 166}, {
      123, 177, 187}, {91, 148, 157}, {70, 127, 136}, {81, 140, 148}, {86, 
      145, 153}, {79, 126, 136}, {65, 89, 101}, {32, 44, 58}, {24, 36, 48}, {
      33, 43, 55}, {17, 27, 37}, {14, 24, 34}, {23, 32, 41}, {14, 23, 30}, {4,
       11, 17}, {0, 6, 9}, {0, 2, 4}, {0, 2, 4}, {0, 8, 7}, {3, 9, 9}, {0, 4, 
      2}, {0, 1, 0}, {2, 2, 2}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {
      3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {3, 1, 
      2}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {2, 2, 2}, {0, 6, 6}, {0, 7, 6}, {
      0, 7, 6}, {0, 7, 6}, {0, 6, 4}, {0, 6, 4}, {1, 6, 2}, {1, 6, 2}, {7, 9, 
      4}, {4, 6, 1}, {5, 6, 1}, {1, 2, 0}, {36, 37, 31}, {139, 140, 132}, {
      216, 215, 210}, {215, 213, 200}, {215, 209, 187}, {222, 211, 181}, {222,
       207, 174}, {213, 195, 157}, {199, 175, 131}, {189, 158, 111}, {184, 
      151, 97}, {186, 150, 90}, {182, 144, 81}, {180, 141, 76}, {178, 140, 
      75}, {179, 144, 78}, {185, 150, 86}, {184, 153, 88}, {180, 150, 86}, {
      177, 146, 79}, {207, 167, 97}, {219, 177, 105}, {221, 184, 116}, {211, 
      177, 113}, {194, 165, 105}, {186, 164, 107}, {195, 175, 122}, {206, 189,
       137}, {211, 193, 143}, {212, 192, 139}, {211, 189, 132}, {211, 182, 
      122}, {210, 176, 112}, {213, 176, 108}, {220, 178, 106}, {228, 180, 
      108}, {231, 174, 103}, {228, 168, 96}, {227, 164, 93}, {230, 167, 96}, {
      234, 170, 99}, {232, 168, 97}, {225, 158, 88}, {217, 150, 80}, {216, 
      146, 77}, {197, 127, 58}, {179, 104, 37}, {171, 96, 29}, {181, 103, 
      37}, {193, 115, 49}, {201, 122, 56}, {202, 124, 52}, {229, 154, 71}, {
      238, 167, 77}, {237, 167, 79}, {225, 160, 70}, {223, 162, 73}, {232, 
      175, 86}, {232, 178, 90}, {220, 168, 84}, {224, 172, 89}, {216, 161, 
      81}, {218, 158, 85}, {228, 164, 93}, {226, 157, 90}, {214, 140, 75}, {
      210, 134, 72}, {218, 145, 77}, {205, 139, 61}, {214, 156, 74}, {231, 
      175, 101}, {241, 190, 125}, {245, 198, 146}, {246, 203, 160}, {248, 210,
       174}, {249, 214, 184}, {225, 191, 164}, {252, 221, 192}, {255, 225, 
      189}, {212, 181, 137}, {165, 132, 81}, {158, 123, 65}, {185, 150, 86}, {
      213, 172, 110}, {224, 173, 116}, {223, 170, 116}, {228, 177, 122}, {235,
       188, 132}, {231, 190, 134}, {221, 186, 130}, {224, 192, 141}, {232, 
      208, 160}, {125, 106, 66}, {17, 4, 0}, {18, 7, 0}, {19, 13, 0}, {1, 0, 
      0}, {5, 6, 10}, {0, 2, 11}, {0, 0, 9}, {0, 0, 4}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {4, 4, 4}, {
      1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {5, 5, 5}, {12, 12, 12}, {13,
       17, 16}, {5, 16, 12}, {2, 17, 12}, {3, 18, 13}, {4, 19, 14}, {5, 20, 
      15}, {6, 21, 16}, {7, 22, 17}, {7, 22, 17}, {2, 17, 12}, {3, 18, 13}, {
      5, 20, 15}, {6, 21, 16}, {6, 21, 16}, {4, 19, 14}, {2, 17, 12}, {3, 14, 
      10}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {7, 7, 7}, {7, 7, 
      7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {
      4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 4}, {4, 4, 
      4}, {4, 4, 4}, {4, 4, 4}, {3, 3, 3}, {3, 3, 3}, {3, 3, 3}, {5, 5, 5}, {
      9, 9, 9}, {12, 12, 12}, {11, 17, 3}, {95, 116, 73}, {86, 113, 58}, {72, 
      99, 46}, {54, 78, 28}, {36, 58, 12}, {28, 44, 5}, {28, 42, 9}, {33, 43, 
      18}, {25, 33, 12}, {29, 31, 18}, {28, 28, 20}, {25, 21, 20}, {21, 15, 
      19}, {19, 12, 19}, {22, 12, 21}, {25, 15, 23}, {32, 24, 22}, {23, 16, 
      10}, {14, 9, 3}, {10, 5, 0}, {7, 3, 0}, {1, 0, 0}, {0, 1, 0}, {0, 2, 
      0}, {0, 4, 4}, {0, 5, 4}, {0, 6, 6}, {0, 6, 6}, {0, 6, 9}, {0, 7, 9}, {
      0, 8, 9}, {0, 6, 7}, {1, 5, 6}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 
      1}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {1, 1, 1}, {3, 3, 3}, {
      1, 1, 1}, {0, 0, 0}, {0, 0, 0}, {4, 4, 4}, {10, 11, 3}, {50, 56, 28}, {
      40, 48, 9}, {32, 43, 3}, {42, 53, 13}, {60, 72, 34}, {67, 82, 43}, {60, 
      74, 38}, {47, 65, 27}, {54, 71, 35}, {40, 60, 23}, {23, 45, 9}, {11, 33,
       0}, {3, 27, 0}, {0, 21, 0}, {0, 14, 0}, {0, 10, 0}, {0, 5, 0}, {15, 17,
       3}}, {{167, 193, 182}, {168, 194, 181}, {170, 196, 185}, {173, 199, 
      186}, {175, 201, 190}, {178, 204, 191}, {180, 206, 195}, {181, 207, 
      194}, {175, 201, 190}, {164, 190, 177}, {155, 181, 170}, {158, 184, 
      171}, {169, 195, 184}, {175, 201, 188}, {168, 194, 183}, {160, 184, 
      171}, {172, 192, 183}, {170, 187, 177}, {166, 183, 175}, {169, 186, 
      176}, {175, 192, 184}, {180, 197, 187}, {180, 197, 189}, {178, 195, 
      185}, {179, 196, 188}, {179, 196, 186}, {181, 198, 190}, {183, 200, 
      190}, {185, 202, 194}, {188, 205, 195}, {191, 208, 200}, {192, 209, 
      199}, {183, 201, 189}, {189, 207, 193}, {191, 209, 195}, {181, 199, 
      185}, {170, 188, 174}, {172, 190, 176}, {189, 207, 193}, {207, 225, 
      211}, {220, 238, 224}, {220, 238, 224}, {216, 234, 220}, {203, 221, 
      207}, {187, 205, 191}, {177, 195, 181}, {177, 195, 181}, {179, 200, 
      183}, {177, 201, 177}, {180, 204, 178}, {170, 189, 170}, {153, 169, 
      156}, {161, 172, 166}, {184, 190, 190}, {189, 192, 199}, {177, 177, 
      187}, {184, 182, 195}, {189, 189, 199}, {197, 197, 205}, {199, 204, 
      208}, {198, 207, 206}, {193, 204, 198}, {185, 198, 189}, {177, 195, 
      183}, {175, 196, 181}, {172, 193, 178}, {171, 192, 177}, {177, 198, 
      183}, {185, 206, 191}, {188, 209, 194}, {184, 205, 190}, {178, 199, 
      184}, {174, 195, 180}, {175, 196, 181}, {179, 200, 185}, {184, 205, 
      190}, {188, 209, 194}, {193, 214, 199}, {197, 218, 203}, {198, 218, 
      206}, {189, 211, 199}, {175, 197, 185}, {172, 193, 184}, {183, 205, 
      193}, {184, 205, 196}, {175, 197, 185}, {179, 200, 191}, {194, 216, 
      204}, {189, 210, 201}, {187, 209, 197}, {184, 205, 196}, {182, 204, 
      192}, {182, 203, 194}, {183, 205, 193}, {184, 205, 196}, {189, 206, 
      196}, {185, 197, 187}, {187, 195, 184}, {182, 192, 181}, {178, 188, 
      177}, {172, 182, 171}, {164, 176, 164}, {157, 171, 158}, {154, 168, 
      155}, {162, 178, 165}, {151, 169, 155}, {156, 174, 160}, {172, 190, 
      176}, {170, 191, 176}, {154, 175, 160}, {145, 168, 152}, {152, 173, 
      158}, {154, 171, 155}, {159, 173, 156}, {159, 173, 158}, {152, 166, 
      149}, {145, 157, 143}, {146, 159, 142}, {160, 171, 157}, {173, 184, 
      168}, {151, 159, 146}, {153, 159, 145}, {154, 160, 148}, {161, 165, 
      151}, {169, 172, 161}, {180, 182, 169}, {190, 192, 181}, {196, 198, 
      185}, {203, 206, 195}, {190, 194, 180}, {169, 175, 163}, {149, 155, 
      141}, {138, 144, 132}, {137, 145, 130}, {143, 154, 140}, {151, 162, 
      146}, {130, 142, 128}, {140, 154, 137}, {154, 168, 153}, {156, 170, 
      153}, {143, 160, 144}, {133, 150, 132}, {139, 157, 141}, {154, 171, 
      155}, {169, 183, 168}, {173, 187, 172}, {177, 189, 175}, {173, 187, 
      172}, {169, 181, 167}, {171, 185, 170}, {182, 194, 180}, {192, 206, 
      191}, {172, 184, 170}, {178, 192, 177}, {189, 201, 187}, {195, 209, 
      194}, {198, 210, 196}, {195, 209, 194}, {193, 205, 191}, {188, 204, 
      193}, {186, 207, 202}, {189, 211, 209}, {191, 213, 211}, {188, 208, 
      206}, {178, 199, 194}, {171, 190, 184}, {168, 187, 181}, {170, 187, 
      179}, {170, 187, 177}, {171, 187, 176}, {175, 188, 178}, {176, 190, 
      177}, {179, 191, 177}, {180, 192, 178}, {181, 193, 179}, {182, 195, 
      178}, {174, 188, 171}, {170, 187, 169}, {167, 184, 165}, {168, 183, 
      164}, {170, 185, 166}, {175, 188, 168}, {180, 193, 173}, {184, 196, 
      176}, {187, 196, 175}, {191, 200, 179}, {190, 198, 177}, {185, 190, 
      168}, {187, 192, 170}, {194, 199, 177}, {187, 192, 169}, {171, 179, 
      156}, {169, 184, 165}, {175, 194, 175}, {185, 202, 184}, {185, 203, 
      187}, {181, 197, 184}, {177, 195, 181}, {182, 198, 187}, {186, 203, 
      193}, {176, 191, 184}, {180, 197, 191}, {184, 199, 196}, {179, 195, 
      194}, {172, 186, 187}, {165, 180, 183}, {168, 182, 185}, {170, 186, 
      186}, {159, 178, 172}, {144, 166, 154}, {130, 151, 142}, {126, 148, 
      136}, {129, 150, 141}, {127, 147, 136}, {113, 133, 124}, {99, 119, 
      108}, {68, 88, 79}, {70, 90, 79}, {71, 88, 80}, {62, 79, 69}, {48, 65, 
      57}, {31, 48, 38}, {19, 36, 28}, {11, 31, 20}, {20, 42, 29}, {0, 9, 
      0}, {52, 73, 54}, {184, 202, 180}, {244, 255, 229}, {232, 239, 206}, {
      213, 215, 176}, {205, 201, 156}, {204, 194, 143}, {219, 202, 146}, {217,
       195, 135}, {200, 172, 107}, {194, 161, 94}, {207, 170, 102}, {213, 174,
       105}, {208, 168, 98}, {203, 163, 94}, {181, 141, 72}, {172, 132, 63}, {
      186, 146, 77}, {196, 156, 87}, {193, 153, 84}, {196, 156, 87}, {209, 
      166, 98}, {209, 166, 98}, {204, 161, 93}, {189, 146, 78}, {196, 153, 
      85}, {204, 161, 93}, {168, 123, 56}, {139, 94, 27}, {158, 113, 45}, {
      195, 149, 72}, {201, 154, 76}, {206, 159, 81}, {208, 161, 83}, {207, 
      159, 83}, {210, 162, 86}, {216, 168, 94}, {222, 174, 102}, {239, 191, 
      119}, {227, 178, 109}, {215, 166, 97}, {212, 163, 96}, {220, 171, 
      104}, {229, 180, 114}, {232, 183, 117}, {231, 182, 115}, {209, 159, 
      86}, {238, 189, 113}, {246, 197, 121}, {221, 172, 96}, {207, 158, 82}, {
      215, 165, 92}, {214, 162, 89}, {195, 142, 72}, {214, 161, 91}, {234, 
      181, 111}, {239, 186, 118}, {220, 165, 98}, {207, 152, 85}, {215, 160, 
      95}, {224, 169, 104}, {220, 169, 106}, {227, 181, 121}, {219, 180, 
      125}, {221, 187, 139}, {236, 208, 168}, {249, 228, 199}, {252, 239, 
      220}, {249, 245, 234}, {247, 249, 244}, {211, 220, 217}, {163, 175, 
      173}, {146, 163, 157}, {150, 167, 157}, {140, 158, 144}, {149, 166, 
      147}, {163, 181, 155}, {154, 172, 146}, {154, 173, 151}, {138, 160, 
      137}, {134, 153, 133}, {139, 158, 136}, {139, 158, 138}, {128, 146, 
      124}, {122, 139, 120}, {127, 142, 121}, {133, 148, 129}, {125, 138, 
      118}, {119, 130, 113}, {124, 136, 116}, {139, 148, 131}, {150, 159, 
      140}, {152, 159, 143}, {148, 157, 140}, {160, 171, 157}, {151, 163, 
      151}, {148, 158, 147}, {149, 161, 149}, {145, 155, 144}, {137, 149, 
      137}, {146, 156, 145}, {160, 172, 160}, {205, 215, 204}, {183, 195, 
      183}, {161, 171, 160}, {153, 165, 153}, {164, 174, 163}, {172, 184, 
      172}, {173, 183, 172}, {168, 179, 165}, {169, 176, 160}, {164, 169, 
      149}, {152, 159, 141}, {149, 156, 138}, {153, 160, 144}, {160, 169, 
      152}, {166, 177, 161}, {170, 181, 165}, {178, 190, 176}, {156, 170, 
      157}, {176, 190, 177}, {178, 191, 181}, {143, 159, 148}, {159, 175, 
      164}, {183, 200, 190}, {156, 172, 161}, {157, 171, 158}, {182, 194, 
      180}, {185, 199, 184}, {187, 201, 188}, {196, 212, 199}, {179, 197, 
      185}, {165, 185, 174}, {185, 206, 199}, {198, 219, 214}, {193, 215, 
      212}, {161, 186, 182}, {127, 153, 150}, {138, 167, 165}, {187, 217, 
      217}, {217, 247, 247}, {214, 244, 244}, {214, 245, 247}, {171, 202, 
      205}, {155, 186, 189}, {188, 219, 222}, {214, 247, 252}, {203, 236, 
      241}, {181, 216, 222}, {175, 209, 218}, {160, 197, 205}, {157, 195, 
      204}, {151, 191, 199}, {144, 184, 194}, {137, 180, 189}, {140, 182, 
      194}, {150, 192, 204}, {161, 201, 213}, {145, 183, 196}, {78, 116, 
      127}, {72, 110, 123}, {121, 159, 170}, {134, 174, 186}, {109, 149, 
      159}, {64, 106, 118}, {20, 64, 73}, {37, 81, 92}, {99, 146, 154}, {133, 
      180, 190}, {103, 152, 159}, {73, 123, 132}, {78, 128, 135}, {79, 129, 
      138}, {70, 110, 118}, {47, 66, 73}, {22, 31, 40}, {24, 33, 40}, {35, 44,
       51}, {15, 24, 29}, {5, 14, 19}, {14, 24, 26}, {9, 19, 20}, {4, 12, 
      14}, {0, 6, 5}, {0, 3, 2}, {0, 4, 0}, {0, 7, 4}, {0, 10, 6}, {0, 3, 
      0}, {0, 2, 0}, {1, 3, 2}, {2, 2, 2}, {3, 1, 2}, {2, 2, 2}, {3, 1, 2}, {
      2, 2, 2}, {3, 1, 2}, {2, 2, 2}, {3, 1, 2}, {2, 2, 2}, {3, 1, 2}, {2, 2, 
      2}, {3, 1, 2}, {2, 2, 2}, {3, 1, 2}, {2, 2, 2}, {1, 5, 6}, {0, 6, 6}, {
      0, 6, 6}, {1, 5, 4}, {1, 5, 4}, {3, 5, 2}, {4, 4, 2}, {4, 5, 0}, {5, 6, 
      1}, {4, 5, 0}, {6, 7, 1}, {2, 3, 0}, {40, 43, 34}, {147, 150, 141}, {
      224, 227, 218}, {220, 222, 208}, {221, 217, 192}, {228, 221, 192}, {231,
       220, 188}, {218, 204, 169}, {193, 174, 134}, {165, 142, 98}, {147, 119,
       71}, {141, 109, 58}, {152, 119, 65}, {156, 124, 67}, {165, 133, 76}, {
      179, 147, 88}, {192, 160, 103}, {196, 165, 108}, {191, 162, 106}, {188, 
      156, 95}, {209, 168, 102}, {214, 171, 102}, {214, 176, 111}, {213, 181, 
      120}, {212, 185, 130}, {212, 192, 141}, {216, 200, 151}, {219, 207, 
      159}, {218, 206, 158}, {217, 201, 150}, {213, 192, 137}, {208, 182, 
      123}, {207, 173, 109}, {209, 171, 100}, {216, 172, 99}, {223, 174, 
      98}, {221, 165, 91}, {220, 160, 88}, {222, 159, 88}, {230, 167, 96}, {
      239, 176, 105}, {242, 178, 107}, {235, 171, 100}, {229, 162, 92}, {223, 
      156, 86}, {207, 138, 69}, {189, 119, 50}, {182, 112, 43}, {189, 116, 
      48}, {197, 124, 56}, {200, 125, 58}, {197, 125, 53}, {208, 137, 55}, {
      220, 153, 66}, {223, 157, 70}, {216, 152, 65}, {222, 162, 74}, {241, 
      184, 97}, {249, 193, 108}, {240, 185, 102}, {245, 188, 107}, {226, 167, 
      89}, {220, 158, 83}, {232, 165, 94}, {236, 166, 96}, {230, 157, 89}, {
      231, 156, 89}, {241, 168, 99}, {201, 136, 56}, {211, 152, 72}, {228, 
      172, 98}, {239, 188, 123}, {243, 196, 142}, {244, 203, 157}, {243, 208, 
      170}, {245, 212, 179}, {236, 205, 176}, {255, 235, 205}, {255, 237, 
      201}, {223, 191, 150}, {176, 142, 94}, {167, 132, 78}, {184, 148, 88}, {
      202, 161, 99}, {227, 179, 117}, {226, 176, 115}, {230, 181, 122}, {235, 
      190, 131}, {227, 187, 128}, {209, 174, 118}, {204, 174, 122}, {208, 184,
       138}, {123, 105, 67}, {21, 7, 0}, {22, 14, 0}, {19, 13, 1}, {1, 0, 
      0}, {1, 2, 6}, {1, 4, 13}, {5, 8, 17}, {0, 0, 4}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {4, 4, 4}, {
      2, 2, 2}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {5, 5, 5}, {13, 13, 13}, {15,
       19, 18}, {7, 16, 13}, {6, 18, 14}, {7, 18, 14}, {7, 19, 15}, {9, 20, 
      16}, {9, 21, 17}, {11, 22, 18}, {10, 22, 18}, {2, 13, 9}, {2, 14, 10}, {
      6, 17, 13}, {7, 19, 15}, {8, 19, 15}, {6, 18, 14}, {6, 17, 13}, {6, 15, 
      12}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {
      0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {4, 4, 2}, {3, 5, 2}, {3, 5, 2}, {
      3, 5, 2}, {3, 5, 2}, {3, 5, 2}, {3, 5, 2}, {3, 5, 2}, {6, 8, 5}, {6, 8, 
      5}, {6, 8, 5}, {6, 8, 5}, {6, 8, 5}, {6, 8, 5}, {6, 8, 5}, {6, 8, 5}, {
      3, 5, 4}, {3, 5, 4}, {3, 5, 4}, {3, 5, 4}, {3, 5, 4}, {3, 5, 4}, {3, 5, 
      4}, {3, 5, 4}, {3, 5, 4}, {3, 5, 4}, {2, 4, 3}, {3, 5, 4}, {5, 7, 6}, {
      8, 10, 9}, {12, 14, 13}, {11, 19, 6}, {70, 87, 51}, {60, 83, 37}, {45, 
      68, 24}, {27, 48, 7}, {14, 32, 0}, {9, 24, 0}, {14, 27, 0}, {23, 31, 
      10}, {32, 36, 21}, {34, 36, 25}, {36, 35, 30}, {34, 30, 29}, {29, 23, 
      27}, {22, 15, 22}, {19, 9, 18}, {16, 7, 12}, {15, 8, 2}, {13, 6, 0}, {
      12, 8, 0}, {14, 10, 1}, {10, 7, 2}, {2, 1, 0}, {0, 2, 0}, {3, 8, 4}, {0,
       4, 2}, {0, 5, 4}, {0, 6, 4}, {0, 7, 4}, {0, 8, 4}, {0, 8, 4}, {0, 9, 
      4}, {0, 7, 4}, {1, 5, 6}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {
      0, 0, 0}, {0, 0, 0}, {0, 1, 0}, {0, 1, 0}, {0, 2, 0}, {2, 4, 3}, {0, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {3, 5, 2}, {7, 13, 0}, {53, 64, 30}, {54, 70, 
      25}, {61, 81, 32}, {76, 99, 47}, {89, 113, 61}, {86, 115, 61}, {70, 100,
       46}, {54, 87, 34}, {46, 80, 29}, {50, 82, 33}, {48, 77, 33}, {30, 56, 
      17}, {6, 30, 0}, {0, 12, 0}, {0, 11, 0}, {1, 16, 0}, {8, 22, 0}, {28, 
      41, 15}}, {{174, 198, 182}, {173, 198, 179}, {171, 195, 179}, {172, 197,
       178}, {175, 199, 183}, {180, 205, 186}, {186, 210, 194}, {190, 215, 
      196}, {192, 216, 200}, {181, 206, 187}, {167, 191, 175}, {161, 186, 
      167}, {165, 189, 173}, {173, 198, 179}, {179, 203, 187}, {183, 206, 
      188}, {180, 203, 187}, {181, 202, 185}, {180, 201, 186}, {179, 200, 
      183}, {177, 198, 183}, {174, 195, 178}, {172, 193, 178}, {170, 191, 
      174}, {186, 207, 192}, {171, 192, 175}, {157, 178, 163}, {158, 179, 
      162}, {170, 191, 176}, {178, 199, 182}, {174, 195, 180}, {165, 186, 
      169}, {165, 186, 169}, {179, 200, 183}, {181, 202, 185}, {168, 189, 
      172}, {159, 180, 163}, {164, 185, 168}, {169, 190, 173}, {168, 189, 
      172}, {170, 191, 174}, {182, 203, 186}, {180, 201, 184}, {166, 187, 
      170}, {163, 184, 167}, {172, 193, 176}, {169, 190, 173}, {154, 177, 
      157}, {162, 186, 164}, {158, 182, 160}, {154, 175, 156}, {150, 171, 
      154}, {151, 169, 155}, {154, 172, 158}, {160, 176, 165}, {163, 179, 
      169}, {182, 198, 188}, {181, 197, 187}, {178, 194, 183}, {172, 190, 
      178}, {165, 183, 169}, {158, 176, 162}, {149, 170, 153}, {145, 166, 
      149}, {148, 171, 153}, {154, 177, 159}, {159, 182, 164}, {160, 183, 
      165}, {159, 182, 164}, {160, 183, 165}, {166, 189, 171}, {171, 194, 
      176}, {168, 191, 173}, {170, 193, 175}, {173, 196, 178}, {178, 201, 
      183}, {183, 206, 188}, {185, 208, 190}, {185, 208, 190}, {184, 207, 
      189}, {171, 191, 179}, {166, 186, 174}, {156, 176, 165}, {142, 162, 
      150}, {132, 152, 141}, {133, 153, 141}, {142, 162, 151}, {151, 171, 
      159}, {146, 166, 155}, {152, 172, 160}, {161, 181, 170}, {172, 192, 
      180}, {181, 201, 190}, {184, 204, 192}, {183, 203, 192}, {180, 200, 
      188}, {205, 223, 207}, {189, 206, 188}, {173, 190, 172}, {172, 189, 
      171}, {178, 195, 177}, {173, 192, 173}, {154, 173, 154}, {135, 154, 
      135}, {170, 189, 170}, {172, 193, 174}, {176, 197, 178}, {172, 193, 
      174}, {161, 182, 163}, {151, 172, 153}, {146, 167, 148}, {147, 164, 
      145}, {141, 149, 128}, {149, 151, 129}, {154, 156, 135}, {151, 153, 
      131}, {137, 139, 118}, {129, 131, 109}, {142, 144, 123}, {162, 164, 
      142}, {156, 155, 135}, {171, 170, 149}, {173, 172, 152}, {159, 158, 
      137}, {157, 156, 136}, {171, 169, 148}, {177, 174, 155}, {170, 169, 
      148}, {171, 174, 153}, {169, 174, 151}, {161, 166, 144}, {146, 151, 
      128}, {132, 137, 115}, {126, 134, 110}, {134, 142, 119}, {143, 151, 
      127}, {125, 133, 110}, {123, 133, 108}, {126, 136, 112}, {135, 145, 
      120}, {147, 157, 133}, {155, 165, 140}, {157, 167, 143}, {156, 166, 
      142}, {163, 172, 151}, {160, 169, 150}, {158, 165, 147}, {157, 166, 
      147}, {161, 168, 150}, {165, 174, 155}, {171, 178, 160}, {172, 181, 
      162}, {178, 185, 167}, {176, 185, 166}, {174, 181, 163}, {170, 179, 
      160}, {170, 177, 159}, {171, 180, 161}, {177, 184, 166}, {179, 190, 
      174}, {171, 184, 175}, {180, 197, 191}, {192, 209, 203}, {195, 210, 
      203}, {189, 204, 197}, {181, 197, 187}, {180, 196, 185}, {182, 198, 
      185}, {171, 188, 172}, {176, 190, 173}, {180, 194, 177}, {185, 200, 
      181}, {189, 204, 185}, {192, 207, 186}, {193, 208, 187}, {193, 208, 
      185}, {170, 186, 160}, {166, 182, 155}, {165, 181, 155}, {172, 188, 
      162}, {180, 196, 170}, {180, 196, 170}, {170, 185, 162}, {160, 174, 
      151}, {166, 179, 159}, {165, 178, 158}, {164, 177, 159}, {165, 176, 
      159}, {169, 180, 163}, {175, 186, 169}, {182, 193, 177}, {185, 197, 
      183}, {184, 200, 187}, {177, 197, 185}, {177, 195, 183}, {177, 197, 
      186}, {184, 201, 191}, {184, 204, 193}, {184, 201, 191}, {178, 198, 
      189}, {172, 189, 181}, {164, 184, 175}, {162, 179, 173}, {163, 182, 
      176}, {171, 188, 182}, {167, 186, 182}, {157, 173, 170}, {143, 162, 
      156}, {136, 160, 147}, {136, 163, 148}, {136, 160, 147}, {125, 149, 
      135}, {106, 130, 117}, {87, 109, 96}, {75, 95, 84}, {69, 89, 77}, {69, 
      86, 76}, {72, 90, 78}, {77, 93, 83}, {75, 91, 80}, {67, 80, 71}, {51, 
      64, 54}, {34, 45, 37}, {22, 35, 26}, {22, 35, 28}, {8, 21, 12}, {86, 98,
       84}, {205, 214, 195}, {243, 249, 223}, {225, 229, 194}, {220, 218, 
      177}, {221, 215, 165}, {191, 180, 126}, {206, 191, 132}, {212, 192, 
      131}, {209, 184, 120}, {212, 182, 120}, {212, 178, 115}, {187, 151, 
      89}, {156, 118, 53}, {170, 133, 63}, {165, 127, 56}, {171, 133, 62}, {
      190, 152, 81}, {202, 162, 92}, {199, 159, 89}, {202, 159, 90}, {209, 
      164, 96}, {226, 179, 111}, {211, 164, 96}, {205, 156, 89}, {208, 159, 
      92}, {199, 150, 83}, {184, 133, 67}, {186, 135, 69}, {201, 151, 82}, {
      188, 138, 67}, {208, 158, 87}, {191, 141, 70}, {173, 123, 52}, {191, 
      141, 70}, {204, 154, 83}, {208, 158, 87}, {226, 176, 107}, {229, 179, 
      110}, {221, 171, 102}, {212, 162, 93}, {208, 158, 89}, {208, 158, 89}, {
      209, 158, 92}, {207, 156, 90}, {203, 154, 87}, {209, 162, 94}, {211, 
      166, 99}, {222, 174, 108}, {205, 158, 90}, {188, 139, 72}, {213, 164, 
      95}, {225, 175, 106}, {189, 139, 70}, {221, 168, 98}, {237, 184, 114}, {
      243, 189, 117}, {232, 175, 104}, {220, 163, 92}, {222, 165, 94}, {225, 
      166, 96}, {222, 165, 94}, {240, 186, 114}, {231, 182, 115}, {224, 180, 
      119}, {225, 188, 136}, {233, 205, 166}, {243, 223, 196}, {249, 237, 
      221}, {249, 245, 234}, {243, 245, 240}, {205, 211, 207}, {177, 187, 
      179}, {180, 190, 179}, {184, 195, 179}, {177, 186, 165}, {169, 178, 
      151}, {170, 180, 153}, {152, 168, 142}, {132, 150, 126}, {107, 125, 
      103}, {97, 115, 91}, {115, 133, 111}, {136, 151, 128}, {128, 143, 
      122}, {106, 121, 98}, {99, 114, 93}, {103, 118, 95}, {110, 123, 103}, {
      117, 131, 108}, {122, 135, 115}, {126, 140, 117}, {129, 142, 122}, {129,
       142, 122}, {149, 166, 148}, {149, 167, 151}, {152, 169, 153}, {155, 
      173, 157}, {162, 179, 163}, {169, 187, 171}, {177, 194, 178}, {181, 199,
       183}, {187, 204, 188}, {187, 205, 189}, {186, 203, 187}, {178, 196, 
      180}, {170, 187, 171}, {164, 182, 166}, {166, 183, 167}, {171, 186, 
      167}, {176, 186, 162}, {164, 170, 144}, {163, 168, 145}, {182, 187, 
      164}, {195, 200, 177}, {185, 193, 169}, {172, 180, 156}, {167, 175, 
      151}, {163, 171, 148}, {169, 179, 155}, {174, 184, 160}, {172, 182, 
      158}, {165, 175, 151}, {163, 173, 149}, {170, 179, 158}, {178, 188, 
      164}, {157, 166, 139}, {161, 167, 141}, {176, 185, 158}, {174, 182, 
      158}, {155, 165, 141}, {170, 182, 160}, {187, 200, 180}, {169, 183, 
      166}, {174, 192, 176}, {172, 193, 178}, {170, 192, 179}, {166, 190, 
      177}, {164, 190, 179}, {168, 195, 186}, {177, 204, 195}, {182, 211, 
      206}, {191, 221, 219}, {182, 212, 214}, {178, 208, 210}, {189, 219, 
      221}, {201, 232, 234}, {197, 228, 230}, {173, 204, 206}, {150, 181, 
      184}, {163, 194, 197}, {163, 197, 199}, {162, 196, 198}, {156, 190, 
      192}, {146, 180, 182}, {140, 173, 178}, {139, 172, 177}, {141, 174, 
      179}, {125, 155, 163}, {97, 127, 135}, {80, 110, 120}, {99, 129, 137}, {
      132, 162, 172}, {128, 158, 166}, {75, 108, 117}, {23, 56, 63}, {17, 50, 
      59}, {69, 102, 109}, {120, 153, 162}, {123, 158, 164}, {85, 119, 128}, {
      49, 84, 90}, {45, 79, 88}, {62, 91, 95}, {31, 50, 48}, {25, 38, 31}, {
      13, 26, 19}, {9, 22, 15}, {12, 25, 18}, {13, 26, 19}, {9, 22, 13}, {3, 
      16, 7}, {0, 4, 0}, {0, 5, 0}, {0, 4, 0}, {0, 6, 0}, {0, 8, 0}, {0, 9, 
      0}, {0, 9, 0}, {0, 8, 0}, {2, 6, 5}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {
      0, 0, 2}, {3, 4, 6}, {4, 4, 6}, {2, 3, 5}, {6, 6, 8}, {0, 0, 2}, {0, 0, 
      2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {0, 0, 2}, {5, 7, 6}, {
      6, 8, 7}, {7, 9, 8}, {8, 8, 6}, {10, 6, 5}, {9, 3, 3}, {8, 0, 0}, {6, 0,
       0}, {5, 0, 0}, {9, 6, 1}, {19, 20, 14}, {0, 3, 0}, {42, 50, 39}, {164, 
      176, 162}, {202, 216, 201}, {216, 229, 209}, {224, 228, 203}, {232, 232,
       204}, {235, 234, 204}, {229, 226, 195}, {207, 201, 169}, {176, 165, 
      133}, {144, 130, 95}, {125, 107, 71}, {158, 139, 99}, {164, 142, 101}, {
      181, 158, 117}, {206, 181, 140}, {219, 191, 151}, {209, 181, 141}, {190,
       161, 121}, {179, 147, 100}, {172, 127, 68}, {222, 176, 114}, {212, 172,
       113}, {199, 166, 113}, {228, 204, 156}, {221, 204, 160}, {203, 194, 
      153}, {234, 226, 187}, {225, 218, 176}, {233, 222, 176}, {189, 172, 
      120}, {220, 196, 136}, {220, 185, 119}, {183, 141, 67}, {223, 174, 
      95}, {212, 159, 79}, {213, 155, 82}, {221, 161, 91}, {230, 170, 100}, {
      236, 176, 106}, {235, 175, 105}, {230, 167, 98}, {220, 157, 88}, {213, 
      150, 81}, {218, 155, 86}, {212, 149, 80}, {204, 139, 71}, {196, 131, 
      63}, {194, 129, 61}, {201, 136, 68}, {212, 147, 79}, {221, 157, 86}, {
      233, 169, 97}, {231, 169, 96}, {227, 165, 92}, {219, 160, 84}, {218, 
      159, 83}, {226, 167, 91}, {242, 180, 105}, {254, 192, 115}, {235, 171, 
      97}, {241, 175, 99}, {234, 166, 91}, {223, 154, 79}, {232, 160, 86}, {
      252, 178, 103}, {253, 179, 104}, {238, 166, 90}, {236, 171, 91}, {218, 
      157, 77}, {214, 158, 84}, {234, 183, 117}, {252, 207, 148}, {254, 214, 
      163}, {246, 213, 168}, {243, 214, 174}, {248, 222, 185}, {248, 222, 
      187}, {255, 228, 191}, {254, 222, 183}, {219, 185, 140}, {183, 145, 
      98}, {191, 149, 99}, {223, 181, 123}, {226, 179, 109}, {235, 189, 
      114}, {213, 169, 98}, {202, 162, 93}, {227, 189, 126}, {226, 194, 
      137}, {206, 178, 128}, {205, 182, 140}, {82, 63, 30}, {32, 18, 0}, {8, 
      0, 0}, {5, 1, 0}, {11, 10, 8}, {0, 0, 4}, {0, 0, 7}, {3, 6, 13}, {0, 0, 
      2}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 2, 1}, {
      0, 2, 1}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {2, 4, 
      3}, {16, 18, 17}, {27, 29, 28}, {10, 14, 13}, {9, 15, 13}, {10, 14, 
      13}, {9, 15, 13}, {10, 14, 13}, {9, 15, 13}, {10, 14, 13}, {9, 15, 
      13}, {10, 14, 13}, {10, 16, 14}, {12, 16, 15}, {11, 17, 15}, {11, 15, 
      14}, {8, 14, 12}, {7, 11, 10}, {5, 9, 8}, {4, 4, 4}, {5, 3, 4}, {4, 2, 
      3}, {3, 1, 2}, {2, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {3, 1, 2}, {
      3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {2, 2, 
      0}, {0, 1, 0}, {0, 3, 0}, {0, 5, 0}, {2, 7, 1}, {3, 8, 2}, {3, 8, 2}, {
      2, 7, 1}, {1, 6, 0}, {2, 7, 1}, {3, 8, 2}, {5, 10, 4}, {6, 11, 5}, {6, 
      11, 5}, {5, 10, 4}, {3, 8, 2}, {2, 7, 1}, {4, 9, 5}, {4, 8, 7}, {4, 8, 
      7}, {4, 8, 7}, {4, 8, 7}, {4, 8, 7}, {4, 8, 7}, {4, 8, 7}, {4, 8, 7}, {
      0, 1, 0}, {0, 4, 3}, {18, 22, 21}, {20, 24, 23}, {3, 7, 6}, {0, 1, 0}, {
      0, 4, 0}, {13, 24, 8}, {21, 34, 14}, {27, 40, 20}, {20, 32, 12}, {6, 17,
       0}, {0, 9, 0}, {6, 14, 0}, {16, 24, 11}, {18, 24, 14}, {22, 28, 18}, {
      26, 31, 24}, {31, 33, 28}, {29, 31, 26}, {23, 25, 22}, {17, 19, 16}, {
      13, 14, 6}, {23, 24, 6}, {23, 22, 1}, {19, 18, 0}, {13, 14, 0}, {8, 8, 
      0}, {2, 3, 0}, {0, 1, 0}, {0, 2, 0}, {0, 6, 4}, {0, 7, 4}, {0, 6, 0}, {
      0, 6, 0}, {0, 11, 0}, {0, 14, 0}, {0, 7, 0}, {0, 5, 0}, {4, 8, 7}, {6, 
      6, 8}, {5, 5, 7}, {4, 4, 6}, {0, 2, 1}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 2, 0}, {0, 2, 0}, {0, 6, 2}, {0, 3, 0}, {0, 4, 0}, {0, 4, 0}, {
      10, 20, 11}, {27, 40, 20}, {67, 90, 44}, {66, 97, 37}, {64, 101, 34}, {
      60, 106, 33}, {64, 117, 37}, {66, 126, 40}, {60, 125, 35}, {50, 116, 
      28}, {54, 117, 36}, {71, 127, 54}, {78, 126, 66}, {58, 95, 51}, {22, 47,
       17}, {0, 10, 0}, {0, 3, 0}, {0, 8, 0}, {3, 27, 0}, {32, 64, 17}}, {{
      173, 196, 176}, {170, 193, 173}, {165, 188, 168}, {161, 184, 164}, {159,
       182, 162}, {159, 182, 162}, {161, 184, 164}, {162, 185, 165}, {171, 
      194, 174}, {166, 189, 169}, {162, 185, 165}, {164, 187, 167}, {171, 194,
       174}, {178, 201, 181}, {180, 203, 183}, {180, 203, 183}, {172, 195, 
      175}, {170, 193, 173}, {167, 190, 170}, {164, 187, 167}, {164, 187, 
      167}, {165, 188, 168}, {168, 191, 171}, {169, 192, 172}, {174, 197, 
      177}, {168, 191, 171}, {164, 187, 167}, {169, 192, 172}, {177, 200, 
      180}, {180, 203, 183}, {174, 197, 177}, {166, 189, 169}, {126, 149, 
      129}, {151, 174, 154}, {170, 193, 173}, {172, 195, 175}, {168, 191, 
      171}, {166, 189, 169}, {157, 180, 160}, {146, 169, 149}, {145, 168, 
      148}, {159, 182, 162}, {163, 186, 166}, {154, 177, 157}, {151, 174, 
      154}, {154, 177, 157}, {146, 169, 149}, {130, 153, 133}, {90, 113, 
      93}, {102, 125, 105}, {121, 144, 124}, {140, 163, 143}, {153, 176, 
      156}, {157, 180, 160}, {157, 180, 160}, {154, 177, 157}, {147, 170, 
      150}, {147, 170, 150}, {147, 170, 150}, {145, 168, 148}, {142, 165, 
      145}, {138, 161, 141}, {134, 157, 137}, {131, 154, 134}, {126, 149, 
      129}, {137, 160, 140}, {149, 172, 152}, {155, 178, 158}, {154, 177, 
      157}, {149, 172, 152}, {147, 170, 150}, {147, 170, 150}, {164, 187, 
      167}, {166, 189, 169}, {167, 190, 170}, {163, 186, 166}, {157, 180, 
      160}, {150, 173, 153}, {147, 170, 150}, {147, 170, 152}, {161, 182, 
      167}, {156, 176, 164}, {145, 165, 153}, {133, 153, 141}, {127, 147, 
      135}, {132, 152, 140}, {147, 167, 155}, {159, 179, 167}, {157, 177, 
      165}, {160, 180, 168}, {164, 184, 172}, {168, 188, 176}, {173, 193, 
      181}, {180, 200, 188}, {190, 210, 198}, {197, 218, 203}, {184, 205, 
      186}, {170, 192, 171}, {157, 179, 158}, {154, 176, 155}, {162, 184, 
      163}, {167, 189, 168}, {165, 187, 166}, {159, 181, 160}, {156, 178, 
      157}, {160, 182, 161}, {166, 188, 167}, {171, 193, 172}, {171, 193, 
      172}, {167, 189, 168}, {159, 181, 160}, {159, 174, 153}, {152, 156, 
      133}, {158, 156, 131}, {156, 154, 129}, {150, 148, 123}, {148, 146, 
      121}, {154, 152, 127}, {159, 157, 132}, {161, 159, 134}, {166, 164, 
      139}, {169, 167, 142}, {154, 152, 127}, {129, 127, 102}, {121, 119, 
      94}, {136, 134, 109}, {152, 150, 125}, {153, 153, 127}, {143, 147, 
      120}, {142, 148, 120}, {137, 143, 115}, {127, 133, 105}, {116, 122, 
      94}, {113, 119, 91}, {119, 125, 97}, {127, 133, 105}, {120, 126, 98}, {
      119, 125, 97}, {121, 127, 99}, {129, 135, 107}, {139, 145, 117}, {146, 
      152, 124}, {146, 152, 124}, {144, 150, 124}, {151, 156, 134}, {154, 159,
       137}, {157, 162, 140}, {159, 164, 142}, {161, 166, 144}, {165, 170, 
      148}, {172, 177, 155}, {177, 182, 160}, {177, 182, 160}, {178, 183, 
      161}, {177, 182, 160}, {173, 178, 156}, {169, 174, 152}, {167, 172, 
      150}, {170, 175, 153}, {171, 178, 160}, {167, 179, 169}, {167, 180, 
      173}, {165, 178, 169}, {158, 171, 162}, {152, 165, 155}, {154, 168, 
      155}, {165, 179, 166}, {175, 189, 172}, {159, 173, 156}, {162, 177, 
      158}, {167, 182, 161}, {172, 187, 166}, {177, 192, 169}, {179, 194, 
      171}, {180, 196, 170}, {180, 196, 169}, {181, 197, 168}, {178, 195, 
      163}, {176, 192, 163}, {179, 195, 166}, {184, 200, 173}, {189, 205, 
      178}, {189, 204, 181}, {187, 202, 179}, {158, 173, 152}, {159, 174, 
      153}, {161, 175, 158}, {164, 178, 161}, {169, 183, 168}, {175, 189, 
      174}, {180, 194, 181}, {181, 197, 186}, {184, 201, 191}, {177, 197, 
      188}, {174, 194, 185}, {176, 196, 187}, {180, 200, 191}, {181, 201, 
      192}, {178, 198, 189}, {174, 194, 185}, {167, 187, 178}, {165, 185, 
      176}, {166, 186, 177}, {169, 189, 180}, {171, 191, 182}, {168, 188, 
      179}, {161, 181, 172}, {154, 176, 164}, {149, 176, 161}, {148, 176, 
      161}, {150, 177, 162}, {148, 175, 160}, {144, 168, 154}, {134, 158, 
      144}, {125, 145, 133}, {117, 137, 125}, {119, 137, 125}, {109, 127, 
      115}, {95, 108, 98}, {75, 88, 78}, {59, 71, 61}, {46, 58, 48}, {40, 50, 
      41}, {37, 47, 39}, {19, 28, 23}, {11, 21, 13}, {94, 100, 90}, {210, 214,
       197}, {242, 246, 219}, {223, 225, 188}, {214, 211, 168}, {213, 207, 
      155}, {210, 199, 143}, {215, 201, 140}, {207, 187, 126}, {190, 166, 
      104}, {187, 158, 98}, {192, 162, 102}, {187, 152, 94}, {172, 138, 75}, {
      176, 139, 69}, {168, 132, 58}, {171, 133, 60}, {186, 148, 75}, {196, 
      156, 84}, {198, 158, 86}, {207, 163, 92}, {219, 175, 104}, {227, 178, 
      109}, {215, 166, 97}, {213, 163, 94}, {217, 167, 98}, {211, 158, 90}, {
      194, 141, 73}, {192, 137, 70}, {202, 147, 80}, {178, 125, 57}, {211, 
      158, 90}, {206, 153, 85}, {186, 133, 65}, {193, 140, 72}, {196, 143, 
      75}, {201, 148, 80}, {223, 170, 102}, {223, 170, 102}, {219, 166, 98}, {
      216, 163, 95}, {217, 164, 96}, {222, 169, 101}, {225, 172, 104}, {223, 
      170, 102}, {218, 167, 101}, {219, 174, 109}, {216, 172, 109}, {220, 174,
       112}, {202, 157, 92}, {186, 138, 74}, {214, 166, 100}, {233, 182, 
      116}, {204, 154, 85}, {225, 172, 104}, {237, 185, 112}, {242, 185, 
      114}, {231, 175, 101}, {224, 166, 92}, {225, 167, 93}, {223, 163, 90}, {
      215, 156, 80}, {231, 174, 97}, {224, 171, 95}, {219, 170, 104}, {221, 
      180, 124}, {233, 200, 157}, {247, 224, 192}, {255, 240, 219}, {255, 249,
       236}, {245, 245, 237}, {206, 209, 202}, {173, 178, 171}, {168, 174, 
      162}, {169, 173, 156}, {152, 157, 134}, {133, 137, 110}, {124, 130, 
      102}, {128, 140, 116}, {125, 140, 117}, {117, 132, 109}, {110, 125, 
      102}, {116, 131, 108}, {125, 140, 117}, {118, 133, 110}, {102, 117, 
      94}, {87, 102, 79}, {90, 105, 82}, {96, 111, 88}, {102, 117, 94}, {108, 
      123, 100}, {112, 127, 104}, {114, 129, 106}, {113, 131, 109}, {126, 145,
       125}, {131, 152, 133}, {144, 165, 146}, {157, 178, 159}, {166, 187, 
      168}, {170, 191, 172}, {170, 191, 172}, {170, 191, 172}, {169, 190, 
      171}, {170, 191, 172}, {169, 190, 171}, {164, 185, 166}, {159, 180, 
      161}, {159, 180, 161}, {164, 185, 166}, {173, 191, 169}, {169, 179, 
      154}, {172, 178, 150}, {175, 181, 153}, {180, 186, 158}, {185, 191, 
      163}, {183, 189, 161}, {173, 179, 151}, {162, 168, 140}, {186, 192, 
      164}, {187, 193, 165}, {187, 193, 165}, {185, 191, 163}, {180, 186, 
      158}, {173, 179, 151}, {166, 172, 144}, {162, 169, 138}, {172, 177, 
      145}, {166, 172, 138}, {174, 179, 147}, {172, 179, 148}, {157, 166, 
      137}, {164, 174, 147}, {171, 184, 158}, {159, 173, 150}, {159, 174, 
      153}, {156, 175, 155}, {154, 175, 158}, {153, 176, 158}, {153, 177, 
      161}, {152, 179, 164}, {153, 179, 166}, {152, 180, 168}, {156, 185, 
      180}, {155, 184, 182}, {155, 184, 182}, {158, 187, 185}, {162, 191, 
      189}, {161, 190, 188}, {155, 184, 182}, {149, 178, 176}, {155, 184, 
      182}, {159, 188, 186}, {161, 190, 188}, {157, 186, 184}, {152, 181, 
      179}, {148, 177, 175}, {150, 179, 177}, {154, 182, 183}, {130, 158, 
      161}, {116, 144, 148}, {110, 138, 142}, {122, 150, 154}, {139, 167, 
      171}, {132, 160, 164}, {99, 127, 131}, {67, 95, 99}, {38, 66, 70}, {70, 
      98, 102}, {104, 132, 136}, {112, 140, 144}, {93, 121, 125}, {68, 96, 
      100}, {56, 84, 88}, {59, 83, 83}, {26, 43, 35}, {20, 34, 21}, {10, 24, 
      11}, {5, 19, 6}, {5, 19, 6}, {2, 16, 3}, {0, 9, 0}, {0, 6, 0}, {20, 34, 
      21}, {13, 27, 14}, {2, 16, 3}, {0, 6, 0}, {0, 6, 0}, {0, 6, 0}, {0, 6, 
      0}, {0, 5, 0}, {0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {2, 4, 3}, {10, 12, 
      11}, {13, 15, 14}, {10, 12, 11}, {5, 7, 6}, {2, 4, 3}, {1, 3, 2}, {3, 5,
       4}, {8, 10, 9}, {11, 13, 12}, {12, 14, 13}, {14, 16, 15}, {17, 19, 
      18}, {0, 3, 2}, {1, 3, 0}, {3, 3, 1}, {5, 4, 2}, {9, 3, 3}, {12, 4, 
      2}, {14, 4, 3}, {15, 5, 4}, {13, 5, 2}, {11, 8, 3}, {20, 21, 13}, {0, 4,
       0}, {38, 50, 36}, {154, 172, 156}, {186, 209, 191}, {201, 220, 200}, {
      220, 232, 208}, {231, 237, 211}, {237, 241, 216}, {236, 240, 215}, {224,
       227, 200}, {203, 202, 174}, {182, 176, 150}, {169, 159, 132}, {201, 
      190, 162}, {206, 191, 162}, {216, 199, 169}, {231, 210, 181}, {234, 211,
       180}, {219, 194, 163}, {196, 169, 139}, {184, 152, 113}, {190, 147, 
      94}, {220, 174, 115}, {208, 168, 116}, {214, 182, 133}, {251, 230, 
      187}, {242, 228, 189}, {220, 212, 176}, {241, 237, 202}, {242, 236, 
      200}, {224, 215, 172}, {159, 143, 92}, {180, 155, 98}, {193, 158, 92}, {
      180, 136, 63}, {222, 171, 90}, {212, 157, 77}, {217, 159, 86}, {223, 
      163, 93}, {230, 170, 100}, {236, 176, 106}, {236, 176, 106}, {230, 170, 
      100}, {223, 163, 93}, {218, 158, 88}, {223, 163, 93}, {222, 162, 92}, {
      218, 158, 88}, {211, 151, 81}, {206, 146, 76}, {209, 149, 79}, {218, 
      158, 88}, {225, 166, 98}, {239, 180, 114}, {238, 179, 113}, {234, 175, 
      109}, {227, 168, 100}, {224, 163, 96}, {226, 166, 96}, {237, 174, 
      103}, {247, 183, 111}, {238, 172, 98}, {247, 179, 106}, {243, 174, 
      99}, {226, 157, 80}, {224, 152, 76}, {239, 166, 89}, {250, 177, 100}, {
      247, 176, 96}, {236, 171, 91}, {219, 158, 78}, {215, 159, 85}, {231, 
      181, 112}, {248, 204, 143}, {252, 215, 160}, {255, 224, 177}, {255, 234,
       191}, {250, 225, 185}, {248, 222, 185}, {255, 229, 190}, {255, 224, 
      185}, {222, 187, 145}, {185, 146, 103}, {189, 146, 101}, {219, 176, 
      121}, {228, 184, 113}, {233, 192, 112}, {213, 174, 99}, {198, 161, 
      90}, {212, 178, 114}, {218, 187, 130}, {208, 182, 133}, {207, 185, 
      144}, {90, 73, 43}, {41, 29, 7}, {7, 0, 0}, {10, 5, 0}, {12, 11, 9}, {0,
       0, 4}, {0, 0, 7}, {2, 7, 13}, {5, 9, 10}, {6, 8, 7}, {6, 8, 7}, {5, 7, 
      6}, {4, 6, 5}, {4, 6, 5}, {3, 5, 4}, {3, 5, 4}, {4, 6, 5}, {6, 8, 7}, {
      5, 7, 6}, {2, 4, 3}, {0, 2, 1}, {3, 5, 4}, {12, 14, 13}, {20, 22, 21}, {
      10, 12, 11}, {10, 12, 11}, {10, 12, 11}, {10, 12, 11}, {10, 12, 11}, {
      10, 12, 11}, {10, 12, 11}, {10, 12, 11}, {18, 20, 19}, {18, 20, 19}, {
      19, 21, 20}, {19, 21, 20}, {17, 19, 18}, {14, 16, 15}, {11, 13, 12}, {9,
       11, 10}, {3, 3, 3}, {4, 2, 3}, {3, 1, 2}, {2, 0, 1}, {1, 0, 0}, {1, 0, 
      0}, {1, 0, 0}, {1, 0, 0}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {
      3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {2, 2, 0}, {0, 5, 0}, {0, 7, 0}, {2, 9, 
      1}, {4, 11, 3}, {4, 11, 3}, {3, 10, 2}, {2, 9, 1}, {1, 8, 0}, {1, 8, 
      0}, {2, 9, 1}, {4, 11, 3}, {5, 12, 4}, {5, 12, 4}, {4, 11, 3}, {2, 9, 
      1}, {1, 8, 1}, {3, 9, 5}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {
      3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {0, 2, 0}, {1, 7, 5}, {16, 
      22, 20}, {17, 23, 21}, {2, 8, 6}, {0, 2, 0}, {0, 3, 0}, {0, 7, 0}, {9, 
      16, 8}, {15, 22, 14}, {9, 16, 8}, {0, 4, 0}, {0, 3, 0}, {0, 4, 0}, {5, 
      12, 4}, {16, 23, 15}, {19, 26, 18}, {24, 31, 23}, {27, 34, 26}, {25, 32,
       24}, {20, 27, 19}, {13, 20, 12}, {10, 16, 2}, {16, 20, 0}, {17, 20, 
      0}, {17, 19, 0}, {16, 17, 0}, {11, 13, 0}, {5, 8, 0}, {1, 3, 0}, {0, 2, 
      0}, {0, 3, 1}, {0, 5, 0}, {0, 5, 0}, {0, 5, 0}, {0, 6, 0}, {0, 9, 0}, {
      0, 8, 0}, {0, 6, 0}, {0, 2, 0}, {0, 0, 4}, {0, 0, 2}, {0, 0, 2}, {0, 0, 
      0}, {0, 1, 0}, {1, 3, 2}, {2, 6, 5}, {0, 2, 0}, {0, 3, 0}, {0, 7, 0}, {
      0, 4, 0}, {0, 4, 0}, {0, 4, 0}, {9, 19, 10}, {23, 38, 17}, {86, 112, 
      65}, {91, 127, 65}, {94, 137, 66}, {84, 137, 57}, {67, 132, 42}, {56, 
      128, 29}, {51, 128, 26}, {49, 127, 26}, {46, 120, 25}, {47, 112, 30}, {
      69, 121, 55}, {91, 130, 83}, {67, 92, 63}, {17, 27, 16}, {2, 2, 4}, {16,
       21, 15}, {0, 23, 0}, {17, 54, 3}}, {{164, 185, 166}, {161, 182, 163}, {
      157, 178, 159}, {151, 172, 153}, {148, 169, 150}, {145, 166, 147}, {145,
       166, 147}, {145, 166, 147}, {143, 164, 145}, {143, 164, 145}, {145, 
      166, 147}, {152, 173, 154}, {159, 180, 161}, {160, 181, 162}, {156, 177,
       158}, {150, 171, 152}, {146, 167, 148}, {145, 166, 147}, {144, 165, 
      146}, {145, 166, 147}, {149, 170, 151}, {156, 177, 158}, {163, 184, 
      165}, {168, 189, 170}, {170, 191, 172}, {172, 193, 174}, {175, 196, 
      177}, {176, 197, 178}, {173, 194, 175}, {167, 188, 169}, {158, 179, 
      160}, {152, 173, 154}, {109, 130, 111}, {133, 154, 135}, {153, 174, 
      155}, {157, 178, 159}, {154, 175, 156}, {151, 172, 153}, {139, 160, 
      141}, {124, 145, 126}, {111, 132, 113}, {126, 147, 128}, {136, 157, 
      138}, {137, 158, 139}, {139, 160, 141}, {140, 161, 142}, {132, 153, 
      134}, {119, 140, 121}, {91, 112, 93}, {103, 124, 105}, {121, 142, 
      123}, {138, 159, 140}, {147, 168, 149}, {146, 167, 148}, {140, 161, 
      142}, {135, 156, 137}, {136, 157, 138}, {136, 157, 138}, {137, 158, 
      139}, {136, 157, 138}, {134, 155, 136}, {130, 151, 132}, {127, 148, 
      129}, {125, 146, 127}, {127, 148, 129}, {134, 155, 136}, {142, 163, 
      144}, {144, 165, 146}, {141, 162, 143}, {139, 160, 141}, {141, 162, 
      143}, {143, 164, 145}, {134, 155, 136}, {142, 163, 144}, {148, 169, 
      150}, {146, 167, 148}, {137, 158, 139}, {132, 153, 134}, {135, 156, 
      137}, {140, 161, 144}, {146, 167, 152}, {140, 160, 148}, {128, 148, 
      136}, {115, 135, 123}, {106, 126, 114}, {109, 129, 117}, {122, 142, 
      130}, {132, 152, 140}, {130, 150, 138}, {140, 160, 148}, {152, 172, 
      160}, {156, 176, 164}, {156, 176, 164}, {159, 179, 167}, {168, 188, 
      176}, {178, 199, 184}, {176, 197, 178}, {166, 188, 167}, {150, 172, 
      151}, {137, 159, 138}, {132, 154, 133}, {135, 157, 136}, {142, 164, 
      143}, {147, 169, 148}, {137, 159, 138}, {137, 159, 138}, {141, 163, 
      142}, {153, 175, 154}, {166, 188, 167}, {169, 191, 170}, {161, 183, 
      162}, {155, 173, 151}, {154, 159, 136}, {162, 164, 140}, {154, 156, 
      132}, {140, 142, 118}, {147, 149, 125}, {166, 168, 144}, {166, 168, 
      144}, {149, 151, 127}, {153, 155, 131}, {155, 157, 133}, {142, 144, 
      120}, {120, 122, 98}, {107, 109, 85}, {112, 114, 90}, {119, 121, 97}, {
      118, 122, 97}, {122, 128, 102}, {121, 130, 103}, {120, 129, 102}, {114, 
      123, 96}, {107, 116, 89}, {104, 113, 86}, {107, 116, 89}, {111, 120, 
      93}, {103, 112, 85}, {103, 112, 85}, {107, 116, 89}, {117, 126, 99}, {
      129, 138, 111}, {137, 146, 119}, {137, 146, 119}, {135, 144, 117}, {136,
       144, 121}, {145, 153, 132}, {153, 161, 140}, {153, 161, 140}, {148, 
      156, 135}, {145, 153, 132}, {150, 158, 137}, {157, 165, 144}, {150, 158,
       137}, {156, 164, 143}, {162, 170, 149}, {163, 171, 150}, {160, 168, 
      147}, {158, 166, 145}, {161, 169, 148}, {164, 173, 156}, {158, 170, 
      160}, {156, 169, 162}, {152, 165, 156}, {145, 158, 149}, {140, 153, 
      143}, {143, 157, 144}, {153, 167, 154}, {161, 175, 158}, {154, 168, 
      151}, {157, 172, 153}, {161, 176, 155}, {165, 180, 159}, {167, 182, 
      159}, {169, 184, 161}, {169, 185, 159}, {169, 185, 158}, {181, 197, 
      168}, {181, 198, 166}, {179, 195, 166}, {174, 190, 161}, {172, 188, 
      161}, {175, 191, 164}, {184, 199, 176}, {192, 207, 184}, {183, 198, 
      177}, {183, 198, 177}, {182, 196, 179}, {180, 194, 177}, {177, 191, 
      176}, {173, 187, 172}, {169, 183, 170}, {164, 180, 169}, {172, 189, 
      179}, {167, 187, 176}, {166, 186, 175}, {170, 190, 179}, {177, 197, 
      186}, {182, 202, 191}, {181, 201, 190}, {178, 198, 187}, {157, 177, 
      166}, {163, 183, 172}, {169, 189, 178}, {170, 190, 179}, {166, 186, 
      175}, {162, 182, 171}, {160, 180, 169}, {159, 181, 169}, {147, 174, 
      159}, {141, 169, 154}, {141, 168, 153}, {145, 172, 157}, {152, 176, 
      162}, {148, 172, 158}, {137, 157, 145}, {125, 145, 133}, {130, 148, 
      136}, {116, 134, 122}, {96, 109, 99}, {71, 84, 74}, {52, 64, 54}, {39, 
      51, 41}, {34, 44, 35}, {32, 42, 34}, {14, 23, 18}, {15, 25, 17}, {104, 
      110, 100}, {215, 219, 202}, {241, 245, 218}, {219, 221, 184}, {207, 204,
       161}, {202, 196, 144}, {220, 209, 153}, {224, 210, 149}, {216, 196, 
      135}, {195, 171, 109}, {182, 153, 93}, {181, 151, 91}, {185, 150, 92}, {
      181, 147, 84}, {181, 144, 74}, {172, 136, 62}, {173, 135, 62}, {185, 
      147, 74}, {194, 154, 82}, {197, 157, 85}, {212, 168, 97}, {228, 184, 
      113}, {220, 171, 102}, {214, 165, 96}, {216, 166, 97}, {221, 171, 
      102}, {217, 164, 96}, {200, 147, 79}, {192, 137, 70}, {192, 137, 70}, {
      172, 119, 51}, {213, 160, 92}, {215, 162, 94}, {194, 141, 73}, {192, 
      139, 71}, {188, 135, 67}, {191, 138, 70}, {215, 162, 94}, {215, 162, 
      94}, {214, 161, 93}, {215, 162, 94}, {221, 168, 100}, {226, 173, 105}, {
      226, 173, 105}, {221, 168, 100}, {213, 162, 96}, {211, 166, 101}, {204, 
      160, 97}, {208, 162, 100}, {194, 149, 84}, {184, 136, 72}, {217, 169, 
      103}, {244, 193, 127}, {224, 174, 105}, {232, 179, 111}, {237, 185, 
      112}, {238, 181, 110}, {228, 172, 98}, {226, 168, 94}, {228, 170, 96}, {
      218, 158, 85}, {202, 143, 67}, {227, 170, 93}, {220, 167, 91}, {214, 
      165, 99}, {216, 175, 119}, {229, 196, 151}, {244, 219, 188}, {254, 238, 
      215}, {255, 248, 232}, {248, 245, 236}, {205, 206, 198}, {164, 170, 
      160}, {150, 156, 144}, {146, 150, 133}, {126, 131, 108}, {99, 103, 
      76}, {80, 86, 58}, {87, 99, 75}, {101, 116, 93}, {112, 127, 104}, {111, 
      126, 103}, {112, 127, 104}, {117, 132, 109}, {114, 129, 106}, {103, 118,
       95}, {101, 116, 93}, {105, 120, 97}, {110, 125, 102}, {116, 131, 
      108}, {121, 136, 113}, {125, 140, 117}, {126, 141, 118}, {125, 143, 
      121}, {129, 148, 128}, {130, 151, 132}, {137, 158, 139}, {145, 166, 
      147}, {155, 176, 157}, {164, 185, 166}, {170, 191, 172}, {174, 195, 
      176}, {164, 185, 166}, {163, 184, 165}, {160, 181, 162}, {153, 174, 
      155}, {147, 168, 149}, {148, 169, 150}, {156, 177, 158}, {166, 184, 
      162}, {153, 166, 140}, {180, 189, 162}, {189, 198, 171}, {176, 185, 
      158}, {170, 179, 152}, {177, 186, 159}, {171, 180, 153}, {153, 162, 
      135}, {166, 175, 148}, {168, 177, 150}, {172, 181, 154}, {177, 186, 
      159}, {181, 190, 163}, {179, 188, 161}, {171, 180, 153}, {166, 172, 
      144}, {180, 185, 155}, {168, 173, 141}, {164, 169, 139}, {165, 172, 
      141}, {162, 171, 142}, {157, 167, 140}, {154, 167, 141}, {153, 167, 
      144}, {150, 165, 144}, {146, 165, 145}, {144, 165, 148}, {144, 167, 
      149}, {146, 170, 154}, {143, 170, 153}, {138, 165, 150}, {133, 159, 
      146}, {142, 169, 162}, {147, 174, 169}, {150, 177, 172}, {147, 174, 
      169}, {143, 170, 165}, {145, 172, 167}, {155, 182, 177}, {164, 191, 
      186}, {151, 178, 173}, {155, 182, 177}, {159, 186, 181}, {158, 185, 
      180}, {154, 181, 176}, {153, 180, 175}, {156, 183, 178}, {160, 186, 
      183}, {145, 171, 170}, {147, 173, 174}, {151, 177, 178}, {156, 182, 
      183}, {155, 181, 182}, {148, 174, 175}, {136, 162, 163}, {127, 153, 
      154}, {106, 132, 133}, {115, 141, 142}, {128, 154, 155}, {138, 164, 
      165}, {138, 164, 165}, {125, 151, 152}, {106, 132, 133}, {96, 118, 
      116}, {94, 111, 101}, {92, 106, 91}, {86, 100, 85}, {84, 98, 83}, {82, 
      96, 81}, {77, 91, 76}, {68, 82, 67}, {61, 75, 60}, {83, 97, 82}, {69, 
      83, 68}, {48, 62, 47}, {29, 43, 28}, {18, 32, 17}, {18, 32, 17}, {23, 
      37, 22}, {29, 41, 29}, {6, 13, 5}, {6, 11, 5}, {7, 12, 6}, {10, 15, 
      9}, {9, 14, 8}, {1, 6, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {
      0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 4, 
      0}, {0, 3, 0}, {0, 2, 0}, {0, 1, 0}, {2, 1, 0}, {9, 5, 2}, {15, 10, 
      7}, {18, 13, 9}, {8, 5, 0}, {3, 4, 0}, {13, 19, 9}, {0, 5, 0}, {41, 57, 
      44}, {156, 177, 162}, {186, 210, 194}, {200, 223, 203}, {225, 240, 
      219}, {232, 244, 222}, {239, 249, 225}, {242, 250, 227}, {238, 243, 
      220}, {227, 229, 205}, {215, 215, 191}, {208, 204, 179}, {235, 228, 
      202}, {242, 230, 204}, {248, 234, 207}, {252, 235, 209}, {249, 229, 
      202}, {236, 215, 188}, {215, 191, 163}, {201, 172, 138}, {220, 180, 
      131}, {219, 176, 123}, {206, 168, 119}, {229, 198, 154}, {255, 246, 
      207}, {253, 239, 204}, {228, 219, 188}, {242, 237, 205}, {225, 219, 
      185}, {193, 184, 145}, {134, 116, 70}, {153, 128, 72}, {186, 151, 87}, {
      198, 156, 84}, {230, 181, 104}, {220, 164, 87}, {222, 163, 93}, {225, 
      166, 98}, {230, 171, 103}, {234, 175, 107}, {236, 177, 109}, {234, 175, 
      107}, {231, 172, 104}, {229, 170, 102}, {224, 165, 97}, {228, 169, 
      101}, {230, 171, 103}, {224, 165, 97}, {216, 157, 89}, {213, 154, 86}, {
      219, 160, 92}, {227, 168, 100}, {246, 187, 121}, {246, 189, 122}, {245, 
      186, 120}, {238, 179, 111}, {230, 169, 102}, {227, 167, 97}, {231, 168, 
      97}, {236, 172, 100}, {237, 171, 97}, {248, 180, 107}, {247, 178, 
      103}, {229, 160, 83}, {219, 147, 71}, {226, 155, 77}, {241, 168, 91}, {
      247, 176, 98}, {226, 161, 81}, {214, 153, 73}, {213, 157, 83}, {226, 
      176, 107}, {237, 193, 132}, {244, 207, 152}, {255, 226, 177}, {255, 246,
       201}, {252, 227, 187}, {249, 223, 186}, {255, 229, 192}, {255, 227, 
      189}, {227, 194, 153}, {188, 151, 109}, {185, 146, 103}, {208, 168, 
      116}, {219, 179, 110}, {223, 184, 109}, {211, 173, 100}, {191, 156, 
      88}, {190, 158, 97}, {199, 172, 117}, {201, 177, 129}, {193, 174, 
      134}, {74, 59, 28}, {30, 19, 0}, {7, 0, 0}, {3, 0, 0}, {2, 2, 0}, {0, 1,
       4}, {0, 1, 7}, {0, 4, 10}, {2, 6, 7}, {1, 5, 4}, {0, 4, 3}, {0, 2, 
      1}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {5, 9, 8}, {9, 13, 
      12}, {11, 15, 14}, {9, 13, 12}, {5, 9, 8}, {3, 7, 6}, {6, 10, 9}, {10, 
      14, 13}, {4, 8, 7}, {4, 8, 7}, {4, 8, 7}, {4, 8, 7}, {4, 8, 7}, {4, 8, 
      7}, {4, 8, 7}, {4, 8, 7}, {15, 19, 18}, {15, 19, 18}, {15, 19, 18}, {14,
       18, 17}, {11, 15, 14}, {7, 11, 10}, {4, 8, 7}, {3, 5, 4}, {2, 2, 2}, {
      3, 1, 2}, {2, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
      0}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {
      3, 1, 2}, {2, 2, 0}, {5, 10, 4}, {6, 13, 5}, {7, 14, 6}, {8, 15, 7}, {7,
       14, 6}, {6, 13, 5}, {3, 10, 2}, {2, 9, 1}, {1, 8, 0}, {2, 9, 1}, {4, 
      11, 3}, {5, 12, 4}, {5, 12, 4}, {4, 11, 3}, {2, 9, 1}, {1, 8, 1}, {3, 9,
       5}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {
      3, 9, 7}, {2, 8, 6}, {0, 5, 3}, {4, 10, 8}, {14, 20, 18}, {13, 19, 
      17}, {1, 7, 5}, {0, 2, 0}, {0, 3, 0}, {0, 3, 0}, {0, 5, 0}, {4, 11, 
      3}, {0, 7, 0}, {0, 3, 0}, {0, 3, 0}, {0, 3, 0}, {2, 9, 1}, {13, 20, 
      12}, {16, 23, 15}, {21, 28, 20}, {25, 32, 24}, {24, 31, 23}, {19, 26, 
      18}, {13, 20, 12}, {9, 15, 1}, {8, 12, 0}, {13, 15, 0}, {17, 19, 0}, {
      20, 21, 5}, {18, 20, 9}, {12, 15, 8}, {6, 8, 3}, {0, 4, 0}, {4, 10, 
      8}, {2, 11, 6}, {1, 12, 4}, {0, 13, 0}, {0, 9, 0}, {0, 9, 0}, {0, 14, 
      0}, {4, 17, 0}, {3, 5, 2}, {2, 0, 5}, {1, 0, 2}, {0, 0, 2}, {0, 0, 2}, {
      0, 0, 2}, {5, 5, 5}, {8, 10, 9}, {0, 1, 0}, {0, 2, 0}, {0, 5, 1}, {0, 2,
       0}, {0, 2, 0}, {0, 3, 0}, {10, 17, 10}, {22, 33, 17}, {72, 92, 55}, {
      87, 117, 65}, {104, 142, 81}, {102, 149, 79}, {80, 137, 56}, {58, 124, 
      36}, {52, 123, 29}, {56, 130, 35}, {38, 107, 18}, {12, 73, 0}, {26, 74, 
      12}, {68, 104, 58}, {60, 80, 53}, {4, 12, 0}, {1, 0, 0}, {19, 20, 15}, {
      0, 12, 0}, {7, 31, 0}}, {{156, 177, 158}, {155, 176, 157}, {153, 174, 
      155}, {152, 173, 154}, {150, 171, 152}, {150, 171, 152}, {150, 171, 
      152}, {150, 171, 152}, {144, 165, 146}, {142, 163, 144}, {141, 162, 
      143}, {144, 165, 146}, {148, 169, 150}, {145, 166, 147}, {138, 159, 
      140}, {131, 152, 133}, {137, 158, 139}, {140, 161, 142}, {145, 166, 
      147}, {152, 173, 154}, {158, 179, 160}, {164, 185, 166}, {168, 189, 
      170}, {170, 191, 172}, {166, 187, 168}, {169, 190, 171}, {168, 189, 
      170}, {160, 181, 162}, {146, 167, 148}, {134, 155, 136}, {127, 148, 
      129}, {125, 146, 127}, {125, 146, 127}, {136, 157, 138}, {139, 160, 
      141}, {130, 151, 132}, {127, 148, 129}, {130, 151, 132}, {126, 147, 
      128}, {115, 136, 117}, {122, 143, 124}, {131, 152, 133}, {141, 162, 
      143}, {149, 170, 151}, {155, 176, 157}, {160, 181, 162}, {159, 180, 
      161}, {155, 176, 157}, {139, 160, 141}, {139, 160, 141}, {138, 159, 
      140}, {137, 158, 139}, {137, 158, 139}, {136, 157, 138}, {136, 157, 
      138}, {136, 157, 138}, {143, 164, 145}, {144, 165, 146}, {144, 165, 
      146}, {143, 164, 145}, {140, 161, 142}, {136, 157, 138}, {132, 153, 
      134}, {130, 151, 132}, {147, 168, 149}, {146, 167, 148}, {141, 162, 
      143}, {134, 155, 136}, {131, 152, 133}, {135, 156, 137}, {147, 168, 
      149}, {157, 178, 159}, {125, 146, 127}, {135, 156, 137}, {142, 163, 
      144}, {138, 159, 140}, {126, 147, 128}, {119, 140, 121}, {123, 144, 
      125}, {130, 151, 134}, {126, 147, 132}, {122, 142, 130}, {112, 132, 
      120}, {96, 116, 104}, {80, 100, 88}, {71, 91, 79}, {70, 90, 78}, {72, 
      92, 80}, {70, 90, 78}, {90, 110, 98}, {113, 133, 121}, {123, 143, 
      131}, {120, 140, 128}, {116, 136, 124}, {117, 137, 125}, {122, 143, 
      128}, {142, 163, 144}, {141, 163, 142}, {135, 156, 137}, {122, 144, 
      123}, {110, 131, 112}, {109, 131, 110}, {119, 140, 121}, {130, 152, 
      131}, {129, 150, 131}, {118, 140, 119}, {111, 132, 113}, {120, 142, 
      121}, {137, 158, 139}, {147, 169, 148}, {143, 164, 145}, {137, 155, 
      133}, {144, 154, 130}, {160, 169, 142}, {155, 161, 135}, {129, 138, 
      111}, {131, 137, 111}, {150, 159, 132}, {153, 159, 133}, {132, 141, 
      114}, {120, 126, 100}, {131, 140, 113}, {145, 151, 125}, {143, 152, 
      125}, {134, 140, 114}, {117, 126, 99}, {104, 110, 84}, {92, 101, 74}, {
      112, 121, 94}, {112, 121, 94}, {111, 120, 93}, {107, 116, 89}, {101, 
      110, 83}, {97, 106, 79}, {95, 104, 77}, {95, 104, 77}, {87, 96, 69}, {
      89, 98, 71}, {96, 105, 78}, {109, 118, 91}, {123, 132, 105}, {132, 141, 
      114}, {133, 142, 115}, {131, 139, 115}, {127, 135, 114}, {137, 145, 
      124}, {145, 153, 132}, {140, 148, 127}, {126, 134, 113}, {116, 124, 
      103}, {116, 124, 103}, {121, 129, 108}, {109, 117, 96}, {122, 130, 
      109}, {136, 144, 123}, {144, 152, 131}, {145, 153, 132}, {147, 155, 
      134}, {154, 162, 141}, {160, 169, 152}, {150, 162, 152}, {155, 168, 
      161}, {162, 175, 166}, {166, 179, 170}, {165, 178, 168}, {159, 173, 
      160}, {153, 167, 154}, {150, 164, 147}, {163, 177, 160}, {164, 179, 
      160}, {166, 181, 160}, {166, 181, 160}, {166, 181, 158}, {164, 179, 
      156}, {162, 178, 152}, {160, 176, 149}, {160, 176, 147}, {165, 182, 
      150}, {166, 182, 153}, {159, 175, 146}, {149, 165, 138}, {147, 163, 
      136}, {155, 170, 147}, {164, 179, 156}, {177, 192, 171}, {179, 194, 
      173}, {180, 194, 177}, {179, 193, 176}, {175, 189, 174}, {168, 182, 
      167}, {162, 176, 163}, {156, 172, 159}, {154, 172, 160}, {151, 171, 
      160}, {153, 173, 162}, {161, 181, 170}, {172, 192, 181}, {181, 201, 
      190}, {182, 202, 191}, {181, 201, 190}, {152, 172, 161}, {162, 182, 
      171}, {170, 190, 179}, {168, 188, 177}, {158, 178, 167}, {150, 170, 
      159}, {151, 171, 160}, {155, 177, 165}, {143, 170, 155}, {132, 160, 
      145}, {125, 152, 137}, {128, 155, 140}, {136, 160, 146}, {131, 155, 
      141}, {114, 134, 122}, {95, 115, 103}, {88, 106, 94}, {84, 102, 90}, {
      78, 91, 81}, {65, 78, 68}, {50, 62, 52}, {32, 44, 34}, {19, 29, 20}, {
      11, 21, 13}, {13, 22, 17}, {24, 34, 26}, {119, 125, 115}, {224, 228, 
      211}, {243, 247, 220}, {219, 221, 184}, {206, 203, 160}, {198, 192, 
      140}, {214, 203, 147}, {224, 210, 149}, {228, 208, 147}, {214, 190, 
      128}, {194, 165, 105}, {179, 149, 89}, {174, 139, 81}, {171, 137, 74}, {
      174, 137, 67}, {171, 135, 61}, {178, 140, 67}, {192, 154, 81}, {199, 
      159, 87}, {200, 160, 88}, {213, 169, 98}, {229, 185, 114}, {213, 164, 
      95}, {211, 162, 93}, {214, 164, 95}, {218, 168, 99}, {217, 164, 96}, {
      204, 151, 83}, {190, 135, 68}, {181, 126, 59}, {183, 130, 62}, {215, 
      162, 94}, {209, 156, 88}, {188, 135, 67}, {192, 139, 71}, {191, 138, 
      70}, {190, 137, 69}, {209, 156, 88}, {210, 157, 89}, {210, 157, 89}, {
      212, 159, 91}, {216, 163, 95}, {218, 165, 97}, {213, 160, 92}, {201, 
      148, 80}, {189, 138, 72}, {189, 144, 79}, {182, 138, 75}, {192, 146, 
      84}, {190, 145, 80}, {187, 139, 75}, {219, 171, 105}, {248, 197, 131}, {
      233, 183, 114}, {238, 185, 117}, {238, 186, 113}, {233, 176, 105}, {223,
       167, 93}, {225, 167, 93}, {228, 170, 96}, {214, 154, 81}, {193, 133, 
      60}, {223, 166, 89}, {214, 160, 86}, {206, 157, 91}, {207, 164, 109}, {
      219, 185, 140}, {234, 208, 175}, {245, 227, 203}, {247, 238, 221}, {252,
       248, 237}, {210, 210, 200}, {165, 168, 157}, {143, 147, 133}, {137, 
      142, 122}, {127, 132, 109}, {107, 111, 84}, {86, 95, 66}, {69, 83, 
      58}, {85, 100, 77}, {99, 114, 91}, {103, 118, 95}, {111, 126, 103}, {
      122, 137, 114}, {121, 136, 113}, {112, 127, 104}, {125, 140, 117}, {128,
       143, 120}, {133, 148, 125}, {138, 153, 130}, {143, 158, 135}, {146, 
      161, 138}, {147, 162, 139}, {145, 163, 141}, {142, 161, 141}, {128, 149,
       130}, {113, 134, 115}, {104, 125, 106}, {108, 129, 110}, {125, 146, 
      127}, {146, 167, 148}, {161, 182, 163}, {162, 183, 164}, {160, 181, 
      162}, {152, 173, 154}, {141, 162, 143}, {131, 152, 133}, {129, 150, 
      131}, {135, 156, 137}, {145, 162, 143}, {138, 150, 126}, {184, 193, 
      166}, {200, 209, 182}, {175, 184, 157}, {162, 171, 144}, {177, 186, 
      159}, {175, 184, 157}, {153, 162, 135}, {150, 159, 132}, {155, 164, 
      137}, {160, 169, 142}, {161, 170, 143}, {157, 166, 139}, {154, 163, 
      136}, {154, 163, 136}, {156, 165, 138}, {170, 177, 146}, {165, 172, 
      141}, {151, 158, 127}, {151, 160, 131}, {165, 174, 147}, {159, 169, 
      144}, {149, 161, 137}, {158, 173, 150}, {161, 176, 155}, {155, 172, 
      153}, {149, 168, 149}, {146, 167, 150}, {147, 170, 154}, {149, 173, 
      157}, {151, 175, 159}, {150, 174, 160}, {151, 174, 164}, {154, 177, 
      167}, {156, 177, 168}, {154, 177, 167}, {153, 174, 165}, {155, 178, 
      168}, {165, 186, 177}, {172, 195, 185}, {161, 182, 173}, {163, 186, 
      176}, {166, 187, 178}, {161, 184, 174}, {155, 176, 167}, {151, 174, 
      164}, {153, 174, 165}, {155, 178, 170}, {147, 172, 168}, {151, 178, 
      173}, {157, 182, 178}, {157, 184, 179}, {155, 180, 176}, {150, 177, 
      172}, {150, 175, 171}, {149, 176, 171}, {154, 179, 175}, {151, 178, 
      173}, {152, 177, 173}, {156, 183, 178}, {160, 185, 181}, {151, 178, 
      173}, {136, 161, 157}, {123, 146, 138}, {148, 166, 154}, {152, 166, 
      151}, {155, 169, 154}, {158, 172, 157}, {159, 173, 158}, {157, 171, 
      156}, {152, 166, 151}, {148, 162, 147}, {174, 188, 173}, {163, 177, 
      162}, {146, 160, 145}, {131, 145, 130}, {123, 137, 122}, {124, 138, 
      123}, {130, 144, 129}, {137, 149, 135}, {151, 159, 148}, {149, 155, 
      145}, {147, 153, 143}, {146, 152, 142}, {145, 151, 141}, {137, 143, 
      133}, {125, 131, 121}, {115, 121, 111}, {85, 91, 81}, {89, 95, 85}, {84,
       90, 80}, {68, 74, 64}, {52, 58, 48}, {40, 46, 36}, {23, 29, 19}, {6, 
      14, 3}, {0, 9, 1}, {0, 5, 0}, {0, 4, 0}, {0, 2, 0}, {0, 1, 0}, {0, 1, 
      0}, {2, 1, 0}, {6, 5, 0}, {3, 4, 0}, {0, 2, 0}, {8, 18, 7}, {0, 8, 0}, {
      54, 75, 60}, {168, 192, 176}, {197, 226, 208}, {212, 239, 222}, {227, 
      248, 229}, {234, 249, 230}, {235, 250, 231}, {234, 247, 227}, {231, 240,
       221}, {224, 232, 211}, {217, 220, 199}, {213, 215, 193}, {227, 225, 
      204}, {240, 234, 212}, {249, 238, 216}, {249, 237, 213}, {249, 234, 
      211}, {247, 231, 206}, {235, 217, 193}, {226, 201, 171}, {244, 207, 
      165}, {224, 183, 137}, {212, 177, 135}, {238, 208, 170}, {255, 238, 
      205}, {241, 227, 198}, {227, 217, 190}, {240, 233, 205}, {201, 194, 
      165}, {179, 166, 131}, {149, 130, 87}, {161, 135, 84}, {190, 154, 94}, {
      205, 162, 94}, {215, 165, 92}, {204, 150, 76}, {223, 166, 97}, {226, 
      167, 99}, {230, 171, 103}, {235, 176, 108}, {238, 179, 111}, {239, 180, 
      112}, {240, 181, 113}, {240, 181, 113}, {219, 160, 92}, {224, 165, 
      97}, {228, 169, 101}, {223, 164, 96}, {214, 155, 87}, {210, 151, 83}, {
      214, 155, 87}, {219, 162, 95}, {242, 184, 120}, {245, 187, 123}, {246, 
      188, 124}, {242, 183, 117}, {233, 174, 108}, {227, 166, 99}, {228, 165, 
      96}, {229, 166, 95}, {233, 169, 97}, {237, 171, 97}, {236, 168, 95}, {
      229, 160, 85}, {223, 154, 79}, {224, 152, 76}, {226, 154, 78}, {224, 
      155, 77}, {211, 146, 66}, {205, 146, 68}, {213, 157, 83}, {226, 176, 
      107}, {232, 188, 127}, {235, 196, 141}, {247, 215, 166}, {255, 236, 
      192}, {255, 228, 189}, {248, 222, 185}, {255, 228, 191}, {255, 230, 
      194}, {234, 202, 164}, {193, 159, 121}, {181, 146, 106}, {197, 161, 
      113}, {200, 162, 99}, {204, 167, 96}, {205, 172, 103}, {188, 157, 92}, {
      172, 143, 85}, {184, 158, 107}, {187, 166, 121}, {162, 144, 108}, {53, 
      39, 10}, {18, 10, 0}, {6, 0, 0}, {1, 1, 0}, {0, 1, 0}, {0, 1, 4}, {0, 1,
       7}, {1, 8, 14}, {0, 2, 2}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 3, 2}, {5, 9, 8}, {11, 15, 
      14}, {12, 16, 15}, {8, 12, 11}, {4, 8, 7}, {4, 8, 7}, {6, 10, 9}, {1, 5,
       4}, {1, 5, 4}, {1, 5, 4}, {1, 5, 4}, {1, 5, 4}, {1, 5, 4}, {1, 5, 4}, {
      1, 5, 4}, {6, 10, 9}, {7, 11, 10}, {6, 10, 9}, {5, 9, 8}, {2, 6, 5}, {0,
       2, 1}, {0, 1, 0}, {0, 1, 0}, {3, 3, 3}, {3, 1, 2}, {2, 0, 1}, {1, 0, 
      0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {3, 1, 2}, {3, 1, 2}, {
      3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {3, 1, 2}, {2, 2, 0}, {9, 14,
       8}, {9, 16, 8}, {11, 18, 10}, {11, 18, 10}, {10, 17, 9}, {8, 15, 7}, {
      5, 12, 4}, {4, 11, 3}, {1, 8, 0}, {2, 9, 1}, {4, 11, 3}, {5, 12, 4}, {5,
       12, 4}, {4, 11, 3}, {2, 9, 1}, {1, 8, 1}, {3, 9, 5}, {3, 9, 7}, {3, 9, 
      7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {1, 7, 5}, {
      4, 10, 8}, {9, 15, 13}, {12, 18, 16}, {7, 13, 11}, {0, 5, 3}, {0, 2, 
      0}, {0, 3, 0}, {0, 3, 0}, {0, 5, 0}, {3, 10, 2}, {2, 9, 1}, {0, 4, 0}, {
      0, 3, 0}, {1, 8, 0}, {7, 14, 6}, {9, 16, 8}, {13, 20, 12}, {18, 25, 
      17}, {22, 29, 21}, {22, 29, 21}, {18, 25, 17}, {12, 19, 11}, {9, 15, 
      3}, {2, 5, 0}, {9, 11, 0}, {18, 20, 0}, {24, 25, 9}, {24, 26, 15}, {18, 
      21, 14}, {11, 13, 10}, {3, 9, 5}, {0, 6, 4}, {0, 6, 1}, {0, 9, 1}, {0, 
      14, 1}, {0, 8, 0}, {0, 8, 0}, {0, 8, 0}, {4, 17, 0}, {11, 13, 10}, {10, 
      8, 13}, {7, 5, 8}, {4, 2, 5}, {1, 1, 3}, {2, 2, 4}, {3, 3, 3}, {4, 4, 
      4}, {0, 0, 0}, {0, 1, 0}, {1, 3, 2}, {0, 1, 0}, {0, 1, 0}, {1, 3, 0}, {
      12, 14, 13}, {20, 26, 16}, {16, 30, 4}, {36, 58, 19}, {69, 101, 54}, {
      93, 132, 75}, {89, 139, 70}, {70, 127, 50}, {59, 123, 39}, {63, 127, 
      43}, {45, 106, 26}, {10, 63, 0}, {0, 37, 0}, {6, 37, 0}, {2, 21, 0}, {0,
       3, 0}, {3, 0, 0}, {13, 10, 5}, {0, 4, 0}, {3, 15, 0}}, {{159, 178, 
      159}, {159, 178, 159}, {158, 177, 158}, {157, 176, 157}, {155, 174, 
      155}, {153, 172, 153}, {151, 170, 151}, {149, 168, 149}, {155, 174, 
      155}, {151, 170, 151}, {148, 167, 148}, {150, 169, 150}, {154, 173, 
      154}, {156, 175, 156}, {152, 171, 152}, {148, 167, 148}, {157, 176, 
      157}, {161, 180, 161}, {168, 187, 168}, {173, 192, 173}, {173, 192, 
      173}, {168, 187, 168}, {160, 179, 160}, {155, 174, 155}, {142, 161, 
      142}, {141, 160, 141}, {136, 155, 136}, {125, 144, 125}, {113, 132, 
      113}, {107, 126, 107}, {107, 126, 107}, {111, 130, 111}, {128, 147, 
      128}, {136, 155, 136}, {136, 155, 136}, {129, 148, 129}, {130, 149, 
      130}, {136, 155, 136}, {132, 151, 132}, {121, 140, 121}, {111, 130, 
      111}, {108, 127, 108}, {109, 128, 109}, {114, 133, 114}, {118, 137, 
      118}, {121, 140, 121}, {126, 145, 126}, {131, 150, 131}, {130, 149, 
      130}, {130, 149, 130}, {129, 148, 129}, {130, 149, 130}, {132, 151, 
      132}, {135, 154, 135}, {138, 157, 138}, {140, 159, 140}, {124, 143, 
      124}, {126, 145, 126}, {129, 148, 129}, {132, 151, 132}, {134, 153, 
      134}, {135, 154, 135}, {134, 153, 134}, {133, 152, 133}, {138, 157, 
      138}, {141, 160, 141}, {142, 161, 142}, {138, 157, 138}, {133, 152, 
      133}, {132, 151, 132}, {137, 156, 137}, {142, 161, 142}, {142, 161, 
      142}, {145, 164, 145}, {144, 163, 144}, {131, 150, 131}, {112, 131, 
      112}, {97, 116, 97}, {92, 111, 92}, {92, 110, 94}, {100, 121, 106}, {
      101, 121, 109}, {99, 119, 107}, {87, 107, 95}, {69, 89, 77}, {50, 70, 
      58}, {39, 59, 47}, {34, 54, 42}, {40, 60, 48}, {51, 71, 59}, {64, 84, 
      72}, {70, 90, 78}, {70, 90, 78}, {72, 92, 80}, {79, 99, 87}, {87, 108, 
      93}, {88, 109, 92}, {100, 121, 102}, {113, 134, 117}, {116, 137, 118}, {
      113, 134, 117}, {115, 136, 117}, {126, 147, 130}, {137, 158, 139}, {135,
       156, 139}, {116, 137, 118}, {97, 118, 101}, {95, 116, 97}, {109, 130, 
      113}, {121, 142, 123}, {123, 144, 127}, {121, 140, 120}, {127, 143, 
      117}, {148, 162, 136}, {148, 161, 135}, {121, 135, 109}, {106, 119, 
      93}, {114, 128, 102}, {123, 136, 110}, {117, 131, 105}, {95, 108, 82}, {
      109, 123, 97}, {132, 145, 119}, {145, 159, 133}, {141, 154, 128}, {121, 
      135, 109}, {105, 118, 92}, {97, 110, 84}, {115, 125, 100}, {112, 122, 
      97}, {106, 116, 91}, {101, 111, 86}, {96, 106, 81}, {91, 101, 76}, {85, 
      95, 70}, {81, 91, 66}, {81, 91, 66}, {82, 92, 67}, {88, 98, 73}, {98, 
      108, 83}, {108, 118, 93}, {111, 121, 96}, {108, 118, 93}, {103, 113, 
      88}, {105, 114, 93}, {112, 121, 102}, {118, 127, 108}, {114, 123, 
      104}, {103, 112, 93}, {94, 103, 84}, {92, 101, 82}, {94, 103, 84}, {81, 
      90, 71}, {96, 105, 86}, {113, 122, 103}, {120, 129, 110}, {119, 128, 
      109}, {120, 129, 110}, {130, 139, 120}, {138, 149, 133}, {147, 159, 
      149}, {150, 163, 156}, {156, 169, 160}, {162, 175, 166}, {165, 178, 
      168}, {162, 176, 163}, {155, 169, 156}, {149, 163, 146}, {167, 181, 
      164}, {166, 181, 162}, {166, 181, 160}, {164, 179, 158}, {160, 175, 
      152}, {155, 170, 147}, {150, 166, 140}, {148, 164, 137}, {132, 148, 
      119}, {143, 160, 128}, {153, 169, 140}, {154, 170, 141}, {147, 163, 
      136}, {143, 159, 132}, {147, 162, 139}, {153, 168, 145}, {143, 158, 
      137}, {147, 162, 141}, {153, 167, 150}, {159, 173, 156}, {163, 177, 
      162}, {164, 178, 163}, {162, 176, 163}, {159, 175, 162}, {151, 169, 
      157}, {147, 167, 155}, {147, 167, 155}, {153, 173, 161}, {162, 182, 
      170}, {168, 188, 176}, {168, 188, 176}, {166, 186, 174}, {158, 178, 
      166}, {167, 187, 175}, {174, 194, 182}, {170, 190, 178}, {158, 178, 
      166}, {149, 169, 157}, {149, 169, 157}, {151, 173, 160}, {152, 179, 
      164}, {140, 168, 153}, {131, 158, 143}, {131, 158, 143}, {136, 160, 
      146}, {128, 152, 138}, {108, 128, 116}, {88, 108, 96}, {75, 93, 81}, {
      72, 90, 78}, {68, 81, 71}, {57, 70, 60}, {45, 57, 47}, {30, 42, 32}, {
      18, 28, 19}, {11, 21, 13}, {14, 23, 18}, {36, 46, 38}, {135, 141, 
      131}, {233, 237, 220}, {245, 249, 222}, {221, 223, 186}, {210, 207, 
      164}, {200, 194, 142}, {211, 200, 144}, {215, 201, 140}, {216, 196, 
      135}, {205, 181, 119}, {184, 155, 95}, {163, 133, 73}, {159, 124, 66}, {
      161, 127, 64}, {161, 124, 54}, {166, 130, 56}, {184, 146, 73}, {203, 
      165, 92}, {208, 168, 96}, {202, 162, 90}, {210, 166, 95}, {223, 179, 
      108}, {218, 169, 100}, {217, 168, 99}, {217, 167, 98}, {216, 166, 97}, {
      218, 165, 97}, {212, 159, 91}, {197, 142, 75}, {182, 127, 60}, {201, 
      148, 80}, {215, 162, 94}, {193, 140, 72}, {174, 121, 53}, {193, 140, 
      72}, {203, 150, 82}, {198, 145, 77}, {208, 155, 87}, {204, 151, 83}, {
      205, 152, 84}, {209, 156, 88}, {215, 162, 94}, {218, 165, 97}, {212, 
      159, 91}, {199, 146, 78}, {187, 136, 70}, {189, 144, 79}, {181, 137, 
      74}, {197, 151, 89}, {204, 159, 94}, {198, 150, 86}, {220, 172, 106}, {
      242, 191, 125}, {227, 177, 108}, {241, 188, 120}, {238, 186, 113}, {230,
       173, 102}, {218, 162, 88}, {219, 161, 87}, {223, 165, 91}, {212, 152, 
      79}, {192, 132, 59}, {195, 138, 61}, {186, 132, 58}, {180, 131, 65}, {
      183, 141, 83}, {201, 164, 119}, {221, 192, 158}, {235, 215, 190}, {241, 
      228, 209}, {255, 248, 235}, {221, 219, 207}, {176, 178, 165}, {148, 152,
       137}, {144, 149, 129}, {148, 153, 130}, {145, 151, 125}, {134, 143, 
      116}, {106, 120, 95}, {108, 123, 100}, {106, 121, 98}, {107, 122, 99}, {
      121, 136, 113}, {137, 152, 129}, {134, 149, 126}, {119, 134, 111}, {130,
       145, 122}, {133, 148, 125}, {137, 152, 129}, {142, 157, 134}, {146, 
      161, 138}, {148, 163, 140}, {149, 164, 141}, {147, 165, 143}, {135, 154,
       134}, {119, 140, 121}, {98, 119, 100}, {82, 103, 84}, {79, 100, 81}, {
      89, 110, 91}, {105, 126, 107}, {116, 137, 118}, {140, 161, 142}, {139, 
      160, 141}, {134, 155, 136}, {125, 146, 127}, {117, 138, 119}, {115, 136,
       117}, {120, 141, 122}, {129, 146, 127}, {133, 145, 121}, {181, 191, 
      166}, {201, 211, 186}, {177, 187, 162}, {163, 173, 148}, {177, 187, 
      162}, {177, 187, 162}, {157, 167, 142}, {167, 177, 152}, {172, 182, 
      157}, {170, 180, 155}, {152, 162, 137}, {126, 136, 111}, {111, 121, 
      96}, {114, 124, 99}, {124, 133, 106}, {142, 151, 122}, {162, 171, 
      142}, {142, 151, 122}, {131, 140, 113}, {159, 169, 142}, {160, 173, 
      147}, {149, 163, 138}, {167, 182, 159}, {168, 183, 162}, {161, 178, 
      159}, {151, 170, 151}, {140, 161, 142}, {138, 159, 142}, {146, 169, 
      151}, {161, 184, 166}, {173, 196, 180}, {162, 180, 166}, {158, 176, 
      162}, {156, 172, 159}, {159, 177, 163}, {166, 182, 169}, {168, 186, 
      172}, {167, 183, 170}, {162, 180, 166}, {176, 192, 179}, {177, 195, 
      181}, {176, 192, 179}, {166, 184, 170}, {156, 172, 159}, {146, 164, 
      150}, {145, 161, 148}, {143, 164, 149}, {141, 163, 151}, {136, 162, 
      151}, {136, 159, 149}, {136, 162, 151}, {142, 165, 155}, {141, 167, 
      156}, {141, 164, 154}, {136, 162, 151}, {143, 166, 156}, {140, 166, 
      155}, {139, 162, 152}, {134, 160, 149}, {131, 154, 144}, {121, 147, 
      136}, {115, 138, 128}, {111, 133, 121}, {121, 138, 122}, {130, 144, 
      127}, {139, 153, 136}, {148, 162, 145}, {153, 167, 150}, {156, 170, 
      153}, {158, 172, 155}, {159, 173, 156}, {175, 189, 172}, {171, 185, 
      168}, {163, 177, 160}, {156, 170, 153}, {151, 165, 148}, {149, 163, 
      146}, {149, 163, 146}, {151, 164, 147}, {136, 147, 131}, {135, 144, 
      127}, {135, 144, 127}, {140, 149, 132}, {150, 159, 142}, {157, 166, 
      149}, {159, 168, 151}, {158, 167, 150}, {152, 161, 144}, {161, 170, 
      153}, {155, 164, 147}, {133, 142, 125}, {117, 126, 109}, {109, 118, 
      101}, {92, 101, 84}, {69, 80, 64}, {24, 40, 27}, {18, 34, 23}, {11, 24, 
      14}, {3, 15, 5}, {1, 8, 0}, {2, 7, 0}, {6, 9, 2}, {8, 11, 4}, {18, 23, 
      16}, {5, 12, 4}, {17, 30, 20}, {8, 26, 14}, {70, 94, 80}, {174, 205, 
      189}, {197, 231, 214}, {212, 245, 228}, {221, 248, 233}, {224, 246, 
      233}, {224, 244, 232}, {223, 241, 227}, {220, 236, 223}, {216, 230, 
      215}, {213, 224, 208}, {213, 220, 204}, {213, 215, 201}, {231, 232, 
      216}, {241, 238, 221}, {236, 231, 212}, {237, 230, 212}, {246, 238, 
      219}, {244, 233, 215}, {238, 218, 194}, {247, 214, 179}, {227, 189, 
      152}, {227, 194, 159}, {245, 218, 188}, {243, 223, 196}, {234, 220, 
      194}, {239, 228, 206}, {246, 239, 213}, {191, 181, 154}, {179, 166, 
      134}, {176, 157, 117}, {163, 136, 89}, {169, 132, 79}, {183, 139, 78}, {
      181, 132, 65}, {186, 133, 65}, {220, 163, 96}, {224, 167, 100}, {229, 
      172, 105}, {235, 178, 111}, {240, 183, 116}, {243, 186, 119}, {245, 188,
       121}, {246, 189, 122}, {223, 166, 99}, {221, 164, 97}, {218, 161, 
      94}, {214, 157, 90}, {211, 154, 87}, {212, 155, 88}, {215, 158, 91}, {
      218, 161, 94}, {233, 175, 111}, {236, 181, 116}, {240, 185, 120}, {239, 
      182, 115}, {233, 174, 108}, {227, 168, 100}, {226, 166, 96}, {229, 166, 
      95}, {231, 167, 96}, {223, 156, 85}, {217, 151, 77}, {226, 158, 83}, {
      234, 165, 90}, {229, 160, 83}, {212, 143, 66}, {197, 130, 52}, {203, 
      140, 61}, {203, 146, 69}, {216, 162, 88}, {235, 184, 118}, {240, 196, 
      133}, {235, 196, 139}, {239, 206, 155}, {252, 221, 175}, {254, 226, 
      186}, {244, 218, 181}, {251, 225, 188}, {255, 233, 199}, {242, 212, 
      176}, {199, 169, 133}, {180, 147, 112}, {188, 155, 112}, {185, 153, 
      94}, {186, 155, 90}, {206, 176, 114}, {194, 168, 109}, {168, 143, 89}, {
      182, 160, 113}, {179, 161, 121}, {127, 112, 79}, {46, 36, 9}, {23, 18, 
      0}, {4, 2, 0}, {1, 2, 0}, {1, 5, 4}, {0, 4, 8}, {0, 3, 9}, {0, 6, 12}, {
      0, 2, 2}, {0, 2, 0}, {0, 3, 1}, {0, 5, 3}, {0, 6, 4}, {2, 8, 6}, {3, 9, 
      7}, {3, 9, 7}, {0, 2, 0}, {0, 2, 0}, {4, 10, 8}, {8, 14, 12}, {6, 12, 
      10}, {2, 8, 6}, {2, 8, 6}, {4, 10, 8}, {0, 5, 3}, {0, 5, 3}, {0, 5, 
      3}, {0, 5, 3}, {0, 5, 3}, {0, 5, 3}, {0, 5, 3}, {0, 5, 3}, {3, 9, 7}, {
      3, 9, 7}, {3, 9, 7}, {2, 8, 6}, {0, 6, 4}, {0, 3, 1}, {0, 2, 0}, {0, 1, 
      0}, {5, 5, 5}, {5, 5, 5}, {4, 4, 4}, {3, 3, 3}, {2, 2, 2}, {1, 1, 1}, {
      0, 0, 0}, {0, 0, 0}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {1, 3, 0}, {9, 14, 8}, {9, 16, 8}, {11, 18, 
      10}, {12, 19, 11}, {12, 19, 11}, {10, 17, 9}, {8, 15, 7}, {7, 14, 6}, {
      1, 8, 0}, {2, 9, 1}, {4, 11, 3}, {5, 12, 4}, {5, 12, 4}, {4, 11, 3}, {2,
       9, 1}, {1, 8, 1}, {3, 9, 5}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 
      7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {0, 6, 4}, {9, 15, 13}, {14, 20, 
      18}, {10, 16, 14}, {1, 7, 5}, {0, 3, 1}, {0, 3, 1}, {0, 2, 0}, {0, 3, 
      0}, {0, 4, 0}, {1, 8, 0}, {1, 8, 0}, {0, 7, 0}, {1, 8, 0}, {5, 12, 4}, {
      8, 15, 7}, {5, 12, 4}, {9, 16, 8}, {15, 22, 14}, {20, 27, 19}, {20, 27, 
      19}, {16, 23, 15}, {11, 18, 10}, {8, 14, 2}, {1, 4, 0}, {9, 11, 0}, {18,
       19, 1}, {26, 27, 13}, {27, 28, 20}, {23, 26, 19}, {16, 18, 15}, {9, 15,
       13}, {0, 2, 0}, {0, 3, 0}, {0, 5, 0}, {4, 18, 3}, {2, 17, 0}, {0, 8, 
      0}, {0, 9, 0}, {0, 11, 0}, {0, 2, 0}, {4, 2, 5}, {6, 4, 7}, {8, 6, 9}, {
      8, 6, 9}, {5, 3, 6}, {3, 1, 4}, {1, 0, 2}, {1, 0, 2}, {1, 0, 2}, {2, 0, 
      3}, {2, 0, 1}, {1, 0, 2}, {5, 3, 4}, {12, 10, 13}, {17, 18, 13}, {0, 4, 
      0}, {0, 11, 0}, {33, 54, 23}, {78, 109, 67}, {98, 137, 84}, {85, 131, 
      69}, {67, 120, 50}, {65, 118, 46}, {64, 115, 46}, {48, 94, 30}, {16, 53,
       1}, {0, 13, 0}, {0, 8, 0}, {0, 3, 0}, {11, 6, 0}, {7, 2, 0}, {1, 1, 
      0}, {10, 12, 0}}, {{149, 168, 149}, {148, 167, 148}, {146, 165, 146}, {
      142, 161, 142}, {136, 155, 136}, {130, 149, 130}, {124, 143, 124}, {120,
       139, 120}, {125, 144, 125}, {124, 143, 124}, {126, 145, 126}, {133, 
      152, 133}, {144, 163, 144}, {151, 170, 151}, {153, 172, 153}, {151, 170,
       151}, {152, 171, 152}, {154, 173, 154}, {154, 173, 154}, {150, 169, 
      150}, {140, 159, 140}, {125, 144, 125}, {111, 130, 111}, {102, 121, 
      102}, {99, 118, 99}, {95, 114, 95}, {90, 109, 90}, {88, 107, 88}, {91, 
      110, 91}, {98, 117, 98}, {104, 123, 104}, {108, 127, 108}, {99, 118, 
      99}, {114, 133, 114}, {127, 146, 127}, {134, 153, 134}, {143, 162, 
      143}, {150, 169, 150}, {138, 157, 138}, {120, 139, 120}, {108, 127, 
      108}, {96, 115, 96}, {89, 108, 89}, {89, 108, 89}, {86, 105, 86}, {80, 
      99, 80}, {84, 103, 84}, {94, 113, 94}, {92, 111, 92}, {98, 117, 98}, {
      105, 124, 105}, {110, 129, 110}, {109, 128, 109}, {102, 121, 102}, {93, 
      112, 93}, {86, 105, 86}, {73, 92, 73}, {77, 96, 77}, {84, 103, 84}, {93,
       112, 93}, {100, 119, 100}, {106, 125, 106}, {110, 129, 110}, {111, 130,
       111}, {95, 114, 95}, {108, 127, 108}, {124, 143, 124}, {131, 150, 
      131}, {125, 144, 125}, {111, 130, 111}, {99, 118, 99}, {92, 111, 92}, {
      114, 133, 114}, {112, 131, 112}, {108, 127, 108}, {103, 122, 103}, {97, 
      116, 97}, {89, 108, 89}, {81, 100, 81}, {77, 95, 79}, {77, 98, 83}, {83,
       103, 91}, {88, 108, 96}, {84, 104, 92}, {71, 91, 79}, {56, 76, 64}, {
      46, 66, 54}, {41, 61, 49}, {55, 75, 63}, {47, 67, 55}, {37, 57, 45}, {
      34, 54, 42}, {42, 62, 50}, {59, 79, 67}, {78, 98, 86}, {90, 110, 98}, {
      82, 103, 88}, {96, 117, 100}, {112, 133, 116}, {119, 140, 123}, {116, 
      137, 120}, {111, 132, 115}, {111, 132, 115}, {114, 135, 118}, {138, 159,
       142}, {121, 142, 125}, {101, 122, 105}, {93, 114, 97}, {99, 120, 
      103}, {110, 131, 114}, {116, 137, 120}, {118, 139, 120}, {119, 137, 
      113}, {128, 147, 119}, {131, 149, 123}, {117, 136, 108}, {96, 114, 
      88}, {88, 107, 79}, {98, 116, 90}, {112, 131, 103}, {99, 117, 91}, {98, 
      117, 89}, {105, 123, 97}, {114, 133, 105}, {112, 130, 104}, {105, 124, 
      96}, {108, 126, 100}, {120, 136, 109}, {135, 147, 123}, {127, 140, 
      114}, {119, 129, 105}, {110, 123, 97}, {108, 118, 94}, {103, 116, 90}, {
      99, 109, 85}, {92, 105, 79}, {85, 95, 71}, {83, 96, 70}, {86, 96, 72}, {
      87, 100, 74}, {92, 102, 78}, {85, 98, 72}, {77, 87, 63}, {66, 78, 54}, {
      78, 87, 68}, {77, 89, 69}, {82, 91, 72}, {83, 95, 75}, {87, 96, 77}, {
      86, 98, 78}, {87, 96, 77}, {84, 96, 76}, {75, 84, 65}, {87, 99, 79}, {
      102, 111, 92}, {100, 112, 92}, {92, 101, 82}, {87, 99, 79}, {99, 108, 
      89}, {109, 120, 104}, {141, 153, 143}, {133, 146, 139}, {126, 139, 
      130}, {125, 138, 129}, {133, 146, 136}, {142, 156, 143}, {148, 162, 
      149}, {151, 165, 148}, {153, 167, 150}, {153, 168, 149}, {153, 168, 
      147}, {151, 166, 145}, {148, 163, 140}, {143, 158, 135}, {139, 155, 
      129}, {136, 152, 125}, {122, 138, 109}, {132, 149, 117}, {145, 161, 
      132}, {155, 171, 142}, {158, 174, 147}, {160, 176, 149}, {162, 177, 
      154}, {164, 179, 156}, {159, 174, 153}, {160, 175, 154}, {160, 174, 
      157}, {160, 174, 157}, {159, 173, 158}, {156, 170, 155}, {153, 167, 
      154}, {150, 166, 153}, {156, 174, 160}, {149, 170, 155}, {145, 165, 
      153}, {146, 167, 152}, {148, 168, 156}, {149, 170, 155}, {144, 164, 
      152}, {140, 161, 146}, {164, 184, 172}, {168, 189, 174}, {173, 193, 
      181}, {171, 192, 177}, {165, 185, 173}, {158, 179, 164}, {155, 175, 
      163}, {153, 175, 162}, {148, 175, 160}, {140, 168, 153}, {135, 162, 
      147}, {134, 161, 146}, {135, 159, 145}, {125, 149, 135}, {110, 130, 
      118}, {95, 115, 103}, {105, 123, 111}, {93, 111, 99}, {77, 90, 80}, {56,
       69, 59}, {41, 53, 43}, {32, 44, 34}, {30, 40, 31}, {30, 40, 32}, {13, 
      22, 17}, {44, 54, 46}, {145, 151, 141}, {236, 240, 223}, {243, 247, 
      220}, {222, 224, 187}, {215, 212, 169}, {206, 200, 148}, {215, 204, 
      148}, {201, 187, 126}, {185, 165, 104}, {172, 148, 86}, {155, 126, 
      66}, {141, 111, 51}, {145, 110, 52}, {157, 123, 60}, {151, 114, 44}, {
      162, 126, 52}, {185, 147, 74}, {206, 168, 95}, {209, 169, 97}, {201, 
      161, 89}, {207, 163, 92}, {220, 176, 105}, {230, 181, 112}, {228, 179, 
      110}, {220, 170, 101}, {211, 161, 92}, {216, 163, 95}, {219, 166, 98}, {
      209, 154, 87}, {191, 136, 69}, {206, 153, 85}, {212, 159, 91}, {185, 
      132, 64}, {169, 116, 48}, {198, 145, 77}, {214, 161, 93}, {209, 156, 
      88}, {215, 162, 94}, {203, 150, 82}, {205, 152, 84}, {212, 159, 91}, {
      221, 168, 100}, {229, 176, 108}, {228, 175, 107}, {219, 166, 98}, {209, 
      158, 92}, {213, 168, 103}, {200, 156, 93}, {214, 168, 106}, {222, 177, 
      112}, {211, 163, 99}, {221, 173, 107}, {237, 186, 120}, {222, 172, 
      103}, {240, 187, 119}, {239, 187, 114}, {229, 172, 101}, {212, 156, 
      82}, {209, 151, 77}, {214, 156, 82}, {212, 152, 79}, {199, 141, 67}, {
      161, 105, 30}, {153, 101, 28}, {150, 101, 35}, {158, 116, 58}, {182, 
      144, 97}, {209, 177, 139}, {229, 205, 177}, {238, 222, 199}, {254, 242, 
      226}, {234, 228, 214}, {198, 196, 181}, {162, 165, 148}, {152, 157, 
      137}, {163, 168, 145}, {171, 177, 151}, {168, 177, 150}, {158, 172, 
      147}, {151, 166, 143}, {137, 152, 129}, {127, 142, 119}, {135, 150, 
      127}, {147, 162, 139}, {141, 156, 133}, {125, 140, 117}, {137, 152, 
      129}, {140, 155, 132}, {144, 159, 136}, {148, 163, 140}, {151, 166, 
      143}, {153, 168, 145}, {153, 168, 145}, {151, 169, 147}, {134, 153, 
      133}, {129, 150, 131}, {124, 145, 126}, {118, 139, 120}, {111, 132, 
      113}, {105, 126, 107}, {101, 122, 103}, {98, 119, 100}, {113, 134, 
      115}, {117, 138, 119}, {120, 141, 122}, {119, 140, 121}, {117, 138, 
      119}, {119, 140, 121}, {125, 146, 127}, {133, 152, 132}, {143, 157, 
      134}, {178, 191, 165}, {199, 209, 185}, {184, 197, 171}, {174, 184, 
      160}, {173, 186, 160}, {172, 182, 158}, {156, 169, 143}, {165, 175, 
      151}, {166, 179, 153}, {165, 175, 151}, {146, 159, 133}, {125, 135, 
      111}, {108, 121, 95}, {109, 119, 95}, {115, 125, 100}, {111, 121, 94}, {
      168, 178, 151}, {144, 154, 127}, {106, 116, 91}, {137, 150, 124}, {153, 
      165, 141}, {141, 155, 132}, {159, 173, 150}, {153, 168, 147}, {151, 169,
       147}, {143, 160, 141}, {125, 144, 125}, {112, 131, 112}, {117, 138, 
      119}, {143, 164, 147}, {170, 189, 170}, {167, 182, 163}, {163, 176, 
      156}, {159, 172, 154}, {163, 176, 156}, {171, 184, 166}, {175, 188, 
      168}, {172, 185, 167}, {167, 180, 160}, {181, 194, 176}, {182, 195, 
      175}, {179, 192, 174}, {170, 183, 163}, {157, 170, 152}, {148, 161, 
      141}, {145, 158, 140}, {145, 160, 141}, {153, 174, 157}, {145, 168, 
      150}, {139, 162, 146}, {141, 164, 146}, {148, 171, 155}, {150, 173, 
      155}, {144, 167, 151}, {136, 159, 141}, {138, 161, 145}, {139, 162, 
      144}, {138, 161, 145}, {132, 155, 137}, {124, 147, 131}, {119, 142, 
      124}, {118, 141, 125}, {120, 141, 124}, {113, 130, 112}, {123, 138, 
      119}, {133, 147, 130}, {141, 156, 137}, {145, 159, 142}, {150, 165, 
      146}, {158, 172, 155}, {164, 179, 160}, {148, 162, 145}, {148, 163, 
      144}, {145, 159, 142}, {141, 156, 137}, {135, 149, 132}, {127, 142, 
      123}, {120, 134, 117}, {117, 130, 112}, {153, 165, 143}, {147, 159, 
      137}, {144, 153, 132}, {143, 155, 133}, {151, 160, 139}, {155, 167, 
      145}, {159, 168, 147}, {157, 169, 147}, {128, 137, 116}, {142, 154, 
      132}, {144, 153, 132}, {125, 137, 115}, {122, 131, 110}, {129, 141, 
      119}, {124, 133, 112}, {102, 115, 95}, {85, 103, 87}, {77, 98, 83}, {69,
       87, 73}, {59, 75, 62}, {52, 64, 54}, {47, 57, 48}, {46, 53, 45}, {45, 
      52, 44}, {46, 56, 47}, {25, 37, 27}, {33, 51, 39}, {24, 46, 34}, {81, 
      109, 95}, {173, 207, 191}, {185, 224, 206}, {197, 233, 219}, {205, 237, 
      226}, {210, 237, 228}, {213, 239, 230}, {217, 240, 230}, {218, 239, 
      230}, {219, 239, 228}, {220, 236, 225}, {221, 235, 222}, {215, 225, 
      214}, {237, 243, 231}, {243, 245, 232}, {227, 228, 214}, {224, 222, 
      209}, {236, 233, 218}, {238, 232, 218}, {230, 217, 198}, {237, 210, 
      183}, {227, 194, 163}, {242, 212, 184}, {253, 229, 203}, {237, 219, 
      197}, {245, 230, 211}, {255, 244, 224}, {237, 226, 206}, {148, 136, 
      112}, {145, 130, 101}, {169, 146, 112}, {142, 113, 71}, {141, 105, 
      55}, {177, 135, 77}, {185, 137, 75}, {215, 164, 99}, {211, 156, 91}, {
      219, 162, 95}, {228, 170, 106}, {237, 180, 113}, {244, 186, 122}, {247, 
      190, 123}, {248, 190, 126}, {248, 191, 124}, {240, 182, 118}, {225, 168,
       101}, {208, 150, 86}, {205, 148, 81}, {214, 156, 92}, {225, 168, 
      101}, {229, 171, 107}, {226, 171, 106}, {228, 173, 109}, {233, 178, 
      114}, {237, 182, 118}, {235, 180, 115}, {231, 173, 109}, {228, 169, 
      103}, {228, 169, 101}, {232, 172, 102}, {232, 169, 100}, {213, 149, 
      78}, {204, 140, 68}, {222, 156, 82}, {238, 170, 97}, {231, 162, 87}, {
      208, 139, 64}, {189, 123, 47}, {204, 142, 65}, {202, 144, 70}, {216, 
      162, 90}, {239, 188, 122}, {249, 203, 141}, {244, 203, 147}, {241, 205, 
      155}, {244, 213, 167}, {250, 223, 180}, {239, 214, 174}, {247, 221, 
      186}, {255, 237, 204}, {248, 222, 189}, {206, 180, 147}, {178, 151, 
      121}, {180, 152, 113}, {184, 157, 104}, {176, 150, 91}, {203, 178, 
      122}, {198, 177, 124}, {165, 144, 97}, {185, 168, 125}, {179, 165, 
      130}, {99, 88, 58}, {32, 26, 2}, {20, 17, 0}, {7, 9, 0}, {0, 5, 0}, {0, 
      4, 4}, {0, 2, 5}, {0, 2, 7}, {0, 2, 7}, {0, 3, 2}, {0, 3, 0}, {0, 2, 
      0}, {0, 3, 0}, {0, 2, 0}, {0, 3, 0}, {0, 2, 0}, {0, 3, 0}, {0, 2, 0}, {
      0, 3, 0}, {2, 8, 6}, {3, 12, 9}, {3, 9, 7}, {0, 8, 5}, {2, 8, 6}, {2, 
      11, 8}, {0, 6, 4}, {0, 7, 4}, {0, 6, 4}, {0, 7, 4}, {0, 6, 4}, {0, 7, 
      4}, {0, 6, 4}, {0, 7, 4}, {6, 12, 10}, {5, 14, 11}, {8, 14, 12}, {7, 16,
       13}, {8, 14, 12}, {4, 13, 10}, {3, 9, 7}, {2, 8, 6}, {8, 10, 9}, {8, 
      10, 9}, {8, 8, 8}, {6, 8, 7}, {6, 6, 6}, {4, 6, 5}, {4, 4, 4}, {3, 5, 
      4}, {2, 2, 2}, {1, 3, 2}, {2, 2, 2}, {1, 3, 2}, {2, 2, 2}, {1, 3, 2}, {
      2, 2, 2}, {1, 3, 0}, {4, 9, 3}, {5, 12, 4}, {8, 15, 7}, {10, 17, 9}, {
      12, 19, 11}, {11, 18, 10}, {10, 17, 9}, {10, 17, 9}, {1, 8, 0}, {2, 9, 
      1}, {4, 11, 3}, {5, 12, 4}, {5, 12, 4}, {4, 11, 3}, {2, 9, 1}, {1, 8, 
      1}, {3, 9, 5}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {
      3, 9, 7}, {3, 9, 7}, {0, 5, 3}, {13, 19, 17}, {19, 25, 23}, {7, 13, 
      11}, {0, 2, 0}, {0, 2, 0}, {0, 4, 2}, {0, 2, 0}, {0, 3, 0}, {0, 3, 0}, {
      0, 3, 0}, {0, 3, 0}, {0, 3, 0}, {0, 5, 0}, {0, 6, 0}, {0, 7, 0}, {1, 8, 
      0}, {6, 13, 5}, {12, 19, 11}, {17, 24, 16}, {18, 25, 17}, {15, 22, 
      14}, {10, 17, 9}, {7, 13, 1}, {6, 9, 0}, {12, 14, 0}, {19, 20, 4}, {25, 
      25, 13}, {26, 27, 19}, {24, 26, 21}, {20, 22, 19}, {14, 20, 18}, {5, 11,
       9}, {0, 5, 0}, {10, 22, 12}, {42, 56, 41}, {54, 69, 50}, {34, 52, 
      26}, {21, 40, 12}, {27, 41, 18}, {0, 2, 0}, {0, 0, 0}, {0, 0, 0}, {2, 0,
       1}, {3, 1, 2}, {4, 2, 3}, {4, 2, 3}, {3, 1, 4}, {2, 0, 3}, {2, 0, 3}, {
      4, 0, 3}, {4, 0, 3}, {6, 1, 5}, {9, 4, 8}, {14, 8, 12}, {13, 11, 12}, {
      0, 1, 0}, {0, 4, 0}, {19, 32, 14}, {64, 84, 56}, {84, 114, 76}, {72, 
      108, 60}, {57, 100, 44}, {60, 104, 43}, {52, 96, 35}, {62, 101, 46}, {
      44, 73, 25}, {5, 27, 0}, {0, 9, 0}, {20, 21, 3}, {19, 15, 3}, {6, 0, 
      0}, {10, 7, 0}, {24, 26, 13}}, {{108, 125, 107}, {108, 125, 107}, {108, 
      125, 107}, {105, 122, 104}, {101, 118, 100}, {94, 111, 93}, {88, 105, 
      87}, {84, 101, 83}, {86, 103, 85}, {90, 107, 89}, {100, 117, 99}, {115, 
      132, 114}, {128, 145, 127}, {132, 149, 131}, {129, 146, 128}, {123, 140,
       122}, {122, 139, 121}, {118, 135, 117}, {110, 127, 109}, {100, 117, 
      99}, {89, 106, 88}, {80, 97, 79}, {73, 90, 72}, {69, 86, 68}, {68, 85, 
      67}, {63, 80, 62}, {63, 80, 62}, {73, 90, 72}, {90, 107, 89}, {102, 119,
       101}, {104, 121, 103}, {101, 118, 100}, {78, 95, 77}, {89, 106, 88}, {
      98, 115, 97}, {105, 122, 104}, {118, 135, 117}, {130, 147, 129}, {124, 
      141, 123}, {107, 124, 106}, {131, 148, 130}, {118, 135, 117}, {113, 130,
       112}, {118, 135, 117}, {114, 131, 113}, {102, 119, 101}, {101, 118, 
      100}, {112, 129, 111}, {82, 99, 81}, {82, 99, 81}, {80, 97, 79}, {76, 
      93, 75}, {68, 85, 67}, {58, 75, 57}, {48, 65, 47}, {42, 59, 41}, {42, 
      59, 41}, {46, 63, 45}, {52, 69, 51}, {59, 76, 58}, {65, 82, 64}, {69, 
      86, 68}, {71, 88, 70}, {72, 89, 71}, {70, 87, 69}, {80, 97, 79}, {91, 
      108, 90}, {94, 111, 93}, {87, 104, 86}, {76, 93, 75}, {67, 84, 66}, {63,
       80, 62}, {74, 91, 73}, {68, 85, 67}, {66, 83, 65}, {75, 92, 74}, {88, 
      105, 87}, {94, 111, 93}, {88, 105, 87}, {79, 97, 81}, {70, 91, 76}, {74,
       94, 82}, {77, 97, 85}, {74, 94, 82}, {67, 87, 75}, {62, 82, 70}, {62, 
      82, 70}, {63, 83, 71}, {69, 89, 77}, {55, 75, 63}, {43, 63, 51}, {46, 
      66, 54}, {62, 82, 70}, {80, 100, 88}, {90, 110, 98}, {91, 111, 99}, {95,
       116, 101}, {102, 123, 108}, {109, 130, 115}, {110, 131, 116}, {103, 
      124, 109}, {92, 113, 98}, {81, 102, 87}, {76, 97, 82}, {119, 140, 
      125}, {113, 134, 119}, {106, 127, 112}, {102, 123, 108}, {103, 124, 
      109}, {110, 131, 116}, {117, 138, 123}, {122, 143, 124}, {122, 144, 
      121}, {107, 130, 102}, {105, 128, 102}, {115, 138, 110}, {105, 128, 
      102}, {85, 108, 80}, {91, 114, 88}, {116, 139, 111}, {113, 136, 110}, {
      98, 121, 93}, {89, 112, 86}, {90, 113, 85}, {87, 110, 84}, {84, 107, 
      79}, {100, 123, 97}, {126, 146, 119}, {136, 151, 128}, {126, 140, 
      115}, {113, 125, 103}, {105, 119, 94}, {107, 119, 97}, {107, 121, 96}, {
      105, 117, 95}, {100, 114, 89}, {85, 97, 75}, {83, 97, 72}, {86, 98, 
      76}, {88, 102, 77}, {91, 103, 81}, {84, 98, 73}, {72, 84, 62}, {61, 75, 
      52}, {69, 81, 61}, {59, 72, 54}, {55, 66, 49}, {61, 74, 56}, {76, 87, 
      70}, {84, 97, 79}, {83, 94, 77}, {76, 89, 71}, {70, 81, 64}, {82, 95, 
      77}, {92, 103, 86}, {85, 98, 80}, {73, 84, 67}, {68, 81, 63}, {82, 93, 
      76}, {96, 109, 92}, {124, 137, 127}, {116, 129, 122}, {109, 122, 113}, {
      111, 124, 115}, {123, 136, 126}, {135, 149, 136}, {141, 155, 142}, {143,
       157, 140}, {135, 149, 132}, {136, 151, 132}, {139, 154, 133}, {141, 
      156, 135}, {141, 156, 133}, {140, 155, 132}, {139, 155, 129}, {138, 154,
       127}, {133, 149, 120}, {133, 150, 118}, {136, 152, 123}, {143, 159, 
      130}, {153, 169, 142}, {159, 175, 148}, {159, 174, 151}, {158, 173, 
      150}, {168, 183, 162}, {165, 180, 159}, {160, 174, 157}, {155, 169, 
      152}, {151, 165, 150}, {148, 162, 147}, {147, 161, 148}, {144, 160, 
      147}, {146, 164, 150}, {139, 160, 143}, {135, 156, 141}, {136, 157, 
      140}, {139, 160, 145}, {140, 161, 144}, {136, 157, 142}, {132, 153, 
      136}, {153, 174, 159}, {153, 174, 157}, {154, 175, 160}, {159, 180, 
      163}, {163, 184, 169}, {162, 183, 166}, {156, 177, 162}, {150, 173, 
      157}, {139, 166, 151}, {137, 165, 150}, {136, 163, 148}, {131, 158, 
      143}, {123, 147, 133}, {110, 134, 120}, {98, 118, 106}, {89, 109, 97}, {
      106, 124, 112}, {96, 114, 102}, {82, 95, 85}, {63, 76, 66}, {48, 60, 
      50}, {36, 48, 38}, {31, 41, 32}, {28, 38, 30}, {9, 18, 13}, {45, 55, 
      47}, {148, 154, 144}, {233, 237, 220}, {236, 240, 213}, {218, 220, 
      183}, {217, 214, 171}, {210, 204, 152}, {210, 199, 143}, {188, 174, 
      113}, {170, 150, 89}, {165, 141, 79}, {156, 127, 67}, {139, 109, 49}, {
      137, 102, 44}, {144, 110, 47}, {150, 113, 43}, {160, 124, 50}, {182, 
      144, 71}, {200, 162, 89}, {202, 162, 90}, {195, 155, 83}, {207, 163, 
      92}, {225, 181, 110}, {234, 185, 116}, {228, 179, 110}, {211, 161, 
      92}, {194, 144, 75}, {201, 148, 80}, {214, 161, 93}, {209, 154, 87}, {
      191, 136, 69}, {191, 138, 70}, {208, 155, 87}, {192, 139, 71}, {179, 
      126, 58}, {205, 152, 84}, {219, 166, 98}, {216, 163, 95}, {225, 172, 
      104}, {213, 160, 92}, {214, 161, 93}, {218, 165, 97}, {227, 174, 106}, {
      235, 182, 114}, {236, 183, 115}, {230, 177, 109}, {222, 171, 105}, {225,
       180, 115}, {205, 161, 98}, {215, 169, 107}, {222, 177, 112}, {212, 164,
       100}, {222, 174, 108}, {242, 191, 125}, {233, 183, 114}, {237, 184, 
      116}, {239, 187, 114}, {230, 173, 102}, {207, 151, 77}, {198, 140, 
      66}, {205, 147, 73}, {213, 153, 80}, {211, 153, 79}, {162, 109, 33}, {
      155, 103, 30}, {149, 100, 34}, {156, 111, 52}, {178, 138, 89}, {203, 
      170, 129}, {223, 196, 166}, {233, 213, 188}, {247, 232, 213}, {243, 234,
       217}, {219, 216, 199}, {178, 179, 161}, {154, 157, 136}, {156, 161, 
      138}, {161, 170, 143}, {160, 170, 145}, {165, 179, 154}, {168, 183, 
      160}, {161, 176, 153}, {145, 160, 137}, {140, 155, 132}, {145, 160, 
      137}, {143, 158, 135}, {134, 149, 126}, {146, 161, 138}, {149, 164, 
      141}, {153, 168, 145}, {157, 172, 149}, {159, 174, 151}, {161, 176, 
      153}, {161, 176, 153}, {158, 176, 154}, {145, 164, 144}, {146, 167, 
      148}, {150, 171, 152}, {151, 172, 153}, {147, 168, 149}, {139, 160, 
      141}, {131, 152, 133}, {125, 146, 127}, {119, 140, 121}, {127, 148, 
      129}, {136, 157, 138}, {140, 161, 142}, {140, 161, 142}, {141, 162, 
      143}, {144, 165, 146}, {150, 169, 149}, {165, 180, 157}, {181, 195, 
      170}, {195, 207, 185}, {195, 209, 184}, {184, 196, 174}, {168, 182, 
      157}, {158, 170, 148}, {151, 165, 140}, {148, 160, 138}, {142, 156, 
      131}, {140, 152, 130}, {140, 154, 129}, {141, 153, 131}, {130, 144, 
      119}, {113, 125, 103}, {98, 110, 86}, {89, 101, 77}, {181, 194, 168}, {
      152, 165, 139}, {81, 93, 69}, {107, 121, 96}, {134, 148, 125}, {119, 
      133, 110}, {132, 146, 123}, {125, 140, 119}, {134, 152, 130}, {133, 151,
       129}, {110, 127, 108}, {82, 99, 80}, {78, 97, 77}, {107, 126, 107}, {
      141, 156, 135}, {148, 160, 138}, {151, 159, 135}, {150, 158, 135}, {148,
       156, 132}, {148, 156, 133}, {156, 164, 140}, {169, 177, 154}, {179, 
      187, 163}, {172, 180, 157}, {174, 182, 158}, {175, 183, 160}, {170, 178,
       154}, {163, 171, 148}, {158, 166, 142}, {159, 167, 144}, {158, 170, 
      146}, {165, 183, 161}, {162, 181, 159}, {159, 178, 158}, {158, 177, 
      155}, {157, 176, 156}, {154, 173, 151}, {149, 168, 148}, {145, 164, 
      142}, {150, 169, 149}, {147, 166, 144}, {145, 164, 144}, {145, 164, 
      142}, {148, 167, 147}, {149, 168, 146}, {149, 168, 148}, {148, 167, 
      145}, {147, 162, 143}, {153, 168, 147}, {158, 173, 154}, {158, 173, 
      152}, {155, 170, 151}, {158, 173, 152}, {166, 181, 162}, {174, 189, 
      168}, {172, 187, 168}, {171, 186, 165}, {169, 184, 165}, {165, 180, 
      159}, {160, 175, 156}, {153, 168, 147}, {148, 163, 144}, {144, 159, 
      136}, {161, 175, 149}, {154, 169, 140}, {146, 159, 131}, {139, 154, 
      125}, {135, 148, 120}, {127, 142, 113}, {118, 131, 103}, {109, 124, 
      95}, {117, 130, 102}, {135, 150, 121}, {136, 149, 121}, {117, 132, 
      103}, {119, 132, 104}, {136, 151, 122}, {137, 150, 122}, {117, 133, 
      107}, {112, 136, 114}, {107, 132, 113}, {100, 123, 105}, {93, 111, 
      95}, {85, 99, 86}, {76, 88, 76}, {70, 80, 71}, {65, 77, 67}, {61, 74, 
      65}, {34, 50, 40}, {40, 60, 49}, {32, 58, 47}, {87, 119, 106}, {172, 
      208, 194}, {178, 219, 203}, {187, 228, 214}, {194, 229, 223}, {200, 232,
       227}, {204, 236, 231}, {210, 241, 235}, {215, 242, 237}, {216, 241, 
      235}, {218, 239, 234}, {217, 236, 230}, {217, 232, 225}, {241, 252, 
      244}, {243, 250, 242}, {217, 223, 213}, {207, 210, 201}, {220, 222, 
      211}, {222, 224, 213}, {215, 207, 194}, {233, 211, 190}, {229, 201, 
      179}, {251, 226, 204}, {255, 234, 215}, {236, 219, 203}, {253, 240, 
      224}, {245, 233, 217}, {179, 168, 150}, {105, 90, 69}, {110, 93, 67}, {
      163, 140, 108}, {141, 112, 72}, {149, 113, 65}, {198, 155, 102}, {196, 
      147, 89}, {231, 179, 119}, {203, 148, 84}, {211, 156, 91}, {225, 170, 
      106}, {237, 182, 117}, {246, 191, 127}, {248, 193, 128}, {247, 192, 
      128}, {245, 190, 125}, {254, 199, 135}, {223, 168, 103}, {192, 137, 
      73}, {188, 133, 68}, {210, 155, 91}, {233, 178, 113}, {239, 184, 120}, {
      234, 179, 115}, {236, 182, 118}, {239, 185, 123}, {240, 186, 124}, {236,
       181, 117}, {230, 175, 110}, {228, 171, 104}, {231, 172, 106}, {236, 
      175, 108}, {236, 176, 106}, {215, 152, 81}, {206, 142, 71}, {221, 154, 
      83}, {231, 165, 91}, {223, 155, 82}, {212, 144, 71}, {208, 142, 68}, {
      197, 138, 62}, {189, 133, 58}, {196, 142, 70}, {221, 170, 104}, {241, 
      195, 133}, {243, 203, 144}, {241, 204, 152}, {241, 209, 162}, {247, 218,
       176}, {234, 209, 169}, {242, 218, 182}, {255, 239, 207}, {253, 230, 
      199}, {210, 189, 160}, {178, 157, 130}, {173, 153, 120}, {183, 162, 
      117}, {160, 140, 89}, {184, 166, 116}, {182, 165, 119}, {147, 132, 
      91}, {177, 164, 129}, {172, 163, 132}, {73, 67, 41}, {15, 13, 0}, {14, 
      15, 1}, {14, 17, 8}, {12, 18, 14}, {11, 20, 19}, {6, 17, 19}, {0, 9, 
      13}, {0, 3, 7}, {1, 11, 10}, {0, 11, 7}, {0, 8, 5}, {0, 7, 3}, {0, 3, 
      0}, {0, 4, 0}, {0, 3, 0}, {0, 4, 0}, {0, 4, 1}, {0, 10, 6}, {5, 14, 
      11}, {3, 14, 10}, {0, 9, 6}, {0, 7, 3}, {0, 8, 5}, {1, 12, 8}, {0, 9, 
      6}, {0, 10, 6}, {0, 9, 6}, {0, 10, 6}, {0, 9, 6}, {0, 10, 6}, {0, 9, 
      6}, {0, 10, 6}, {1, 10, 7}, {2, 13, 9}, {5, 14, 11}, {6, 17, 13}, {8, 
      17, 14}, {7, 18, 14}, {7, 16, 13}, {6, 15, 12}, {10, 14, 13}, {10, 14, 
      13}, {11, 13, 12}, {8, 12, 11}, {9, 11, 10}, {6, 10, 9}, {7, 9, 8}, {5, 
      9, 8}, {1, 3, 2}, {0, 3, 2}, {1, 3, 2}, {0, 3, 2}, {1, 3, 2}, {0, 3, 
      2}, {1, 3, 2}, {0, 4, 0}, {0, 4, 0}, {0, 6, 0}, {4, 11, 3}, {8, 15, 
      7}, {11, 18, 10}, {12, 19, 11}, {13, 20, 12}, {12, 19, 11}, {1, 8, 0}, {
      2, 9, 1}, {4, 11, 3}, {5, 12, 4}, {5, 12, 4}, {4, 11, 3}, {2, 9, 1}, {1,
       8, 1}, {3, 9, 5}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 
      7}, {3, 9, 7}, {3, 9, 7}, {0, 4, 2}, {17, 23, 21}, {23, 29, 27}, {6, 12,
       10}, {0, 2, 0}, {0, 2, 0}, {0, 5, 3}, {0, 2, 0}, {0, 3, 0}, {0, 3, 
      0}, {0, 3, 0}, {0, 3, 0}, {0, 3, 0}, {0, 4, 0}, {0, 3, 0}, {0, 3, 0}, {
      0, 6, 0}, {3, 10, 2}, {10, 17, 9}, {15, 22, 14}, {17, 24, 16}, {14, 21, 
      13}, {9, 16, 8}, {7, 13, 3}, {12, 14, 0}, {16, 17, 1}, {19, 19, 7}, {23,
       23, 13}, {24, 25, 19}, {23, 25, 20}, {23, 25, 22}, {19, 25, 23}, {17, 
      23, 19}, {7, 17, 9}, {31, 43, 31}, {85, 99, 82}, {114, 129, 108}, {95, 
      114, 86}, {71, 90, 60}, {67, 83, 56}, {21, 29, 16}, {17, 20, 13}, {7, 9,
       4}, {0, 1, 0}, {0, 0, 0}, {0, 0, 0}, {4, 3, 1}, {7, 5, 6}, {5, 1, 2}, {
      4, 0, 1}, {4, 0, 2}, {6, 0, 4}, {9, 2, 9}, {12, 5, 12}, {15, 5, 13}, {
      12, 5, 12}, {14, 12, 17}, {1, 1, 1}, {8, 13, 7}, {32, 45, 28}, {36, 56, 
      31}, {21, 48, 13}, {27, 58, 14}, {50, 84, 34}, {31, 65, 15}, {37, 66, 
      18}, {30, 55, 13}, {16, 33, 0}, {8, 17, 0}, {9, 11, 0}, {7, 4, 0}, {4, 
      1, 0}, {15, 19, 2}, {38, 47, 26}}, {{64, 78, 61}, {65, 82, 64}, {70, 84,
       67}, {71, 88, 70}, {73, 87, 70}, {68, 85, 67}, {67, 81, 64}, {62, 79, 
      61}, {79, 93, 76}, {85, 102, 84}, {102, 116, 99}, {116, 133, 115}, {129,
       143, 126}, {124, 141, 123}, {113, 127, 110}, {100, 117, 99}, {105, 119,
       102}, {95, 112, 94}, {85, 99, 82}, {73, 90, 72}, {71, 85, 68}, {71, 88,
       70}, {78, 92, 75}, {81, 98, 80}, {60, 74, 57}, {54, 71, 53}, {58, 72, 
      55}, {73, 90, 72}, {97, 111, 94}, {105, 122, 104}, {100, 114, 97}, {86, 
      103, 85}, {80, 94, 77}, {76, 93, 75}, {68, 82, 65}, {59, 76, 58}, {73, 
      87, 70}, {92, 109, 91}, {101, 115, 98}, {92, 109, 91}, {80, 94, 77}, {
      68, 85, 67}, {74, 88, 71}, {87, 104, 86}, {89, 103, 86}, {74, 91, 73}, {
      73, 87, 70}, {81, 98, 80}, {82, 96, 79}, {70, 87, 69}, {56, 70, 53}, {
      41, 58, 40}, {38, 52, 35}, {40, 57, 39}, {51, 65, 48}, {56, 73, 55}, {
      46, 60, 43}, {45, 62, 44}, {48, 62, 45}, {47, 64, 46}, {49, 63, 46}, {
      45, 62, 44}, {44, 58, 41}, {41, 58, 40}, {77, 91, 74}, {71, 88, 70}, {
      64, 78, 61}, {51, 68, 50}, {45, 59, 42}, {45, 62, 44}, {58, 72, 55}, {
      65, 82, 64}, {77, 91, 74}, {63, 80, 62}, {57, 71, 54}, {64, 81, 63}, {
      84, 98, 81}, {89, 106, 88}, {79, 93, 76}, {62, 79, 63}, {75, 93, 79}, {
      73, 93, 81}, {70, 90, 78}, {63, 83, 71}, {57, 77, 65}, {58, 78, 66}, {
      65, 85, 73}, {72, 92, 80}, {64, 84, 72}, {58, 78, 66}, {60, 80, 68}, {
      78, 98, 86}, {101, 121, 109}, {108, 128, 116}, {94, 114, 102}, {77, 97, 
      85}, {79, 99, 87}, {81, 102, 87}, {86, 106, 94}, {89, 110, 95}, {89, 
      109, 97}, {84, 105, 90}, {76, 96, 84}, {70, 91, 76}, {93, 113, 101}, {
      99, 120, 105}, {105, 125, 113}, {107, 128, 113}, {108, 128, 116}, {111, 
      132, 117}, {118, 138, 126}, {123, 144, 127}, {131, 155, 133}, {93, 119, 
      92}, {86, 110, 84}, {114, 140, 113}, {120, 144, 118}, {93, 119, 92}, {
      94, 118, 92}, {121, 147, 120}, {120, 144, 118}, {102, 128, 101}, {93, 
      117, 91}, {92, 118, 91}, {86, 110, 84}, {77, 103, 76}, {91, 115, 89}, {
      115, 138, 112}, {110, 128, 104}, {98, 113, 90}, {84, 98, 75}, {78, 93, 
      70}, {82, 96, 73}, {87, 102, 79}, {88, 102, 79}, {84, 99, 76}, {81, 95, 
      72}, {81, 96, 73}, {88, 102, 79}, {95, 110, 87}, {102, 116, 93}, {99, 
      114, 91}, {91, 105, 82}, {81, 96, 75}, {76, 89, 71}, {59, 74, 55}, {47, 
      60, 43}, {51, 66, 47}, {70, 83, 66}, {79, 94, 75}, {75, 88, 71}, {63, 
      78, 59}, {60, 73, 56}, {73, 88, 69}, {83, 96, 79}, {77, 92, 73}, {66, 
      79, 62}, {65, 80, 61}, {83, 96, 79}, {101, 115, 100}, {107, 120, 111}, {
      108, 121, 114}, {115, 128, 119}, {128, 141, 132}, {143, 156, 146}, {147,
       161, 148}, {140, 154, 141}, {131, 145, 128}, {125, 139, 122}, {128, 
      143, 124}, {133, 148, 127}, {138, 153, 132}, {143, 158, 135}, {146, 161,
       138}, {147, 163, 137}, {147, 163, 136}, {147, 163, 134}, {136, 153, 
      121}, {125, 141, 112}, {125, 141, 112}, {133, 149, 122}, {139, 155, 
      128}, {138, 153, 130}, {133, 148, 125}, {116, 131, 110}, {117, 132, 
      111}, {119, 133, 116}, {125, 139, 122}, {134, 148, 133}, {145, 159, 
      144}, {155, 169, 156}, {159, 175, 162}, {127, 145, 129}, {122, 143, 
      124}, {122, 143, 126}, {128, 149, 130}, {137, 158, 141}, {142, 163, 
      144}, {142, 163, 146}, {140, 161, 142}, {136, 157, 140}, {132, 153, 
      134}, {133, 154, 137}, {142, 163, 144}, {155, 176, 159}, {159, 180, 
      161}, {152, 173, 156}, {142, 165, 147}, {144, 171, 154}, {146, 174, 
      159}, {145, 172, 157}, {134, 161, 146}, {118, 142, 128}, {99, 123, 
      109}, {88, 108, 96}, {82, 102, 90}, {72, 90, 78}, {74, 92, 80}, {78, 91,
       81}, {73, 86, 76}, {60, 72, 62}, {40, 52, 42}, {21, 31, 22}, {8, 18, 
      10}, {5, 14, 9}, {44, 54, 46}, {146, 152, 142}, {228, 232, 215}, {229, 
      233, 206}, {214, 216, 179}, {216, 213, 170}, {212, 206, 154}, {199, 188,
       132}, {181, 167, 106}, {176, 156, 95}, {185, 161, 99}, {181, 152, 
      92}, {154, 124, 64}, {134, 99, 41}, {127, 93, 30}, {154, 117, 47}, {161,
       125, 51}, {178, 140, 67}, {193, 155, 82}, {193, 153, 81}, {190, 150, 
      78}, {208, 164, 93}, {231, 187, 116}, {228, 179, 110}, {220, 171, 
      102}, {197, 147, 78}, {175, 125, 56}, {183, 130, 62}, {201, 148, 80}, {
      201, 146, 79}, {184, 129, 62}, {174, 121, 53}, {205, 152, 84}, {203, 
      150, 82}, {193, 140, 72}, {210, 157, 89}, {218, 165, 97}, {218, 165, 
      97}, {234, 181, 113}, {226, 173, 105}, {224, 171, 103}, {224, 171, 
      103}, {228, 175, 107}, {232, 179, 111}, {231, 178, 110}, {224, 171, 
      103}, {215, 164, 98}, {216, 171, 106}, {193, 149, 86}, {200, 154, 92}, {
      210, 165, 100}, {204, 156, 92}, {221, 173, 107}, {251, 200, 134}, {250, 
      200, 131}, {235, 182, 114}, {239, 187, 114}, {231, 174, 103}, {204, 148,
       74}, {191, 133, 59}, {199, 141, 67}, {215, 155, 82}, {220, 162, 88}, {
      188, 134, 60}, {176, 126, 55}, {167, 118, 52}, {168, 122, 63}, {183, 
      141, 91}, {204, 167, 125}, {220, 190, 154}, {227, 204, 173}, {241, 223, 
      199}, {249, 236, 217}, {234, 227, 208}, {190, 187, 168}, {151, 154, 
      133}, {142, 147, 124}, {141, 149, 125}, {137, 147, 122}, {140, 154, 
      129}, {158, 173, 150}, {165, 180, 157}, {151, 166, 143}, {137, 152, 
      129}, {137, 152, 129}, {143, 158, 135}, {144, 159, 136}, {143, 158, 
      135}, {145, 160, 137}, {149, 164, 141}, {152, 167, 144}, {155, 170, 
      147}, {156, 171, 148}, {156, 171, 148}, {153, 171, 149}, {149, 168, 
      148}, {145, 166, 147}, {143, 164, 145}, {142, 163, 144}, {143, 164, 
      145}, {146, 167, 148}, {149, 170, 151}, {151, 172, 153}, {146, 167, 
      148}, {154, 175, 156}, {164, 185, 166}, {168, 189, 170}, {166, 187, 
      168}, {162, 183, 164}, {161, 182, 163}, {163, 182, 162}, {184, 199, 
      178}, {184, 199, 176}, {194, 208, 185}, {202, 217, 194}, {191, 205, 
      182}, {162, 177, 154}, {146, 160, 137}, {145, 160, 137}, {157, 171, 
      148}, {140, 155, 132}, {130, 144, 121}, {137, 152, 129}, {150, 164, 
      141}, {134, 149, 126}, {92, 106, 83}, {53, 67, 44}, {80, 94, 71}, {193, 
      207, 184}, {161, 175, 152}, {64, 79, 56}, {85, 99, 76}, {117, 131, 
      108}, {100, 114, 91}, {106, 120, 97}, {106, 121, 100}, {125, 140, 
      119}, {132, 147, 126}, {103, 121, 99}, {66, 81, 60}, {54, 69, 48}, {81, 
      96, 75}, {115, 129, 106}, {112, 121, 94}, {122, 128, 100}, {125, 129, 
      102}, {115, 121, 93}, {107, 111, 84}, {116, 122, 94}, {148, 152, 125}, {
      174, 180, 152}, {160, 164, 137}, {164, 170, 142}, {170, 174, 147}, {169,
       175, 147}, {168, 172, 145}, {167, 173, 145}, {173, 177, 150}, {175, 
      184, 157}, {155, 169, 143}, {159, 175, 149}, {162, 178, 152}, {157, 173,
       147}, {147, 163, 137}, {138, 154, 128}, {137, 153, 127}, {139, 155, 
      129}, {141, 157, 131}, {133, 149, 123}, {128, 144, 118}, {136, 152, 
      126}, {151, 167, 141}, {160, 176, 150}, {157, 173, 147}, {149, 165, 
      139}, {153, 168, 145}, {156, 171, 150}, {155, 170, 149}, {148, 163, 
      142}, {139, 154, 133}, {137, 152, 131}, {144, 159, 138}, {153, 168, 
      147}, {145, 160, 139}, {144, 159, 138}, {141, 156, 135}, {139, 154, 
      133}, {137, 152, 131}, {136, 151, 130}, {136, 151, 130}, {136, 152, 
      126}, {146, 162, 133}, {143, 160, 126}, {142, 157, 126}, {140, 157, 
      123}, {137, 152, 121}, {126, 143, 109}, {111, 126, 95}, {98, 115, 81}, {
      104, 119, 88}, {121, 138, 104}, {116, 131, 100}, {90, 107, 73}, {86, 
      101, 70}, {103, 120, 86}, {103, 118, 87}, {79, 98, 68}, {92, 116, 92}, {
      86, 114, 91}, {84, 107, 87}, {77, 98, 79}, {69, 86, 70}, {60, 74, 59}, {
      52, 64, 52}, {46, 59, 49}, {59, 72, 63}, {29, 46, 36}, {37, 58, 49}, {
      33, 60, 51}, {92, 124, 113}, {175, 213, 202}, {180, 222, 210}, {190, 
      233, 223}, {191, 230, 227}, {194, 233, 232}, {200, 236, 234}, {205, 239,
       238}, {207, 239, 236}, {206, 235, 233}, {203, 229, 226}, {203, 225, 
      222}, {208, 229, 224}, {233, 250, 244}, {234, 247, 240}, {204, 215, 
      209}, {193, 200, 193}, {207, 214, 207}, {212, 217, 210}, {203, 200, 
      191}, {234, 218, 203}, {230, 209, 192}, {252, 233, 218}, {251, 233, 
      219}, {229, 215, 202}, {250, 238, 224}, {219, 207, 193}, {114, 101, 
      84}, {106, 89, 69}, {118, 98, 73}, {187, 162, 131}, {169, 139, 101}, {
      174, 137, 92}, {209, 167, 117}, {174, 127, 73}, {191, 141, 82}, {197, 
      143, 83}, {207, 153, 89}, {224, 168, 107}, {238, 184, 120}, {248, 192, 
      131}, {248, 194, 130}, {246, 190, 129}, {242, 188, 124}, {255, 203, 
      142}, {217, 163, 99}, {177, 121, 60}, {172, 118, 54}, {203, 147, 86}, {
      233, 179, 115}, {242, 186, 125}, {234, 180, 118}, {244, 193, 130}, {245,
       194, 131}, {243, 192, 129}, {238, 184, 122}, {230, 176, 112}, {227, 
      172, 107}, {231, 173, 109}, {237, 178, 112}, {240, 181, 113}, {220, 160,
       90}, {212, 149, 80}, {220, 156, 85}, {220, 156, 84}, {214, 148, 74}, {
      218, 152, 78}, {230, 166, 94}, {187, 129, 55}, {170, 116, 42}, {171, 
      118, 48}, {198, 147, 81}, {225, 180, 115}, {236, 194, 134}, {239, 199, 
      147}, {238, 204, 156}, {246, 215, 171}, {231, 206, 166}, {239, 216, 
      182}, {255, 240, 209}, {252, 235, 209}, {211, 195, 170}, {176, 161, 
      138}, {167, 153, 126}, {177, 161, 125}, {143, 128, 85}, {162, 149, 
      107}, {158, 146, 108}, {123, 115, 79}, {162, 156, 124}, {160, 156, 
      129}, {53, 51, 30}, {13, 14, 0}, {22, 26, 12}, {32, 39, 31}, {38, 49, 
      43}, {44, 56, 54}, {46, 60, 61}, {41, 55, 58}, {32, 46, 49}, {36, 48, 
      46}, {33, 45, 41}, {30, 41, 37}, {23, 35, 31}, {18, 29, 25}, {12, 24, 
      20}, {8, 19, 15}, {5, 17, 13}, {6, 17, 13}, {8, 20, 16}, {10, 21, 17}, {
      5, 17, 13}, {0, 10, 6}, {0, 6, 2}, {0, 8, 4}, {0, 11, 7}, {0, 11, 7}, {
      0, 11, 7}, {0, 11, 7}, {0, 11, 7}, {0, 11, 7}, {0, 11, 7}, {0, 11, 7}, {
      0, 11, 7}, {0, 4, 0}, {0, 5, 1}, {0, 9, 5}, {0, 12, 8}, {3, 14, 10}, {3,
       15, 11}, {4, 15, 11}, {3, 14, 10}, {12, 18, 16}, {11, 17, 15}, {12, 16,
       15}, {10, 16, 14}, {10, 14, 13}, {8, 14, 12}, {8, 12, 11}, {7, 13, 
      11}, {0, 3, 2}, {0, 4, 2}, {0, 3, 2}, {0, 4, 2}, {0, 3, 2}, {0, 4, 2}, {
      0, 3, 2}, {0, 4, 0}, {0, 3, 0}, {0, 3, 0}, {0, 7, 0}, {6, 13, 5}, {10, 
      17, 9}, {13, 20, 12}, {14, 21, 13}, {14, 21, 13}, {1, 8, 0}, {2, 9, 
      1}, {4, 11, 3}, {5, 12, 4}, {5, 12, 4}, {4, 11, 3}, {2, 9, 1}, {1, 8, 
      1}, {3, 9, 5}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {3, 9, 7}, {
      3, 9, 7}, {3, 9, 7}, {0, 3, 1}, {19, 25, 23}, {24, 30, 28}, {5, 11, 
      9}, {0, 2, 0}, {0, 2, 0}, {0, 5, 3}, {0, 2, 0}, {0, 7, 0}, {0, 4, 0}, {
      0, 3, 0}, {0, 3, 0}, {0, 6, 0}, {0, 7, 0}, {0, 5, 0}, {0, 3, 0}, {0, 4, 
      0}, {2, 9, 1}, {9, 16, 8}, {14, 21, 13}, {16, 23, 15}, {13, 20, 12}, {9,
       16, 8}, {6, 12, 2}, {17, 19, 6}, {19, 20, 6}, {20, 20, 10}, {21, 21, 
      13}, {22, 23, 18}, {22, 24, 21}, {24, 26, 25}, {21, 27, 25}, {5, 11, 
      7}, {0, 5, 0}, {27, 39, 27}, {96, 111, 92}, {138, 153, 130}, {121, 140, 
      110}, {90, 110, 75}, {80, 97, 65}, {64, 76, 56}, {50, 58, 43}, {25, 33, 
      20}, {3, 9, 0}, {0, 3, 0}, {0, 2, 0}, {1, 2, 0}, {7, 8, 3}, {4, 3, 0}, {
      4, 0, 0}, {3, 0, 0}, {6, 0, 2}, {10, 4, 8}, {15, 6, 11}, {14, 5, 10}, {
      12, 2, 10}, {14, 6, 17}, {1, 0, 5}, {0, 0, 2}, {0, 5, 0}, {0, 6, 0}, {0,
       9, 0}, {0, 20, 0}, {40, 66, 27}, {30, 57, 16}, {13, 38, 0}, {9, 30, 
      0}, {17, 31, 0}, {8, 17, 0}, {0, 4, 0}, {3, 2, 0}, {23, 27, 4}, {15, 30,
       0}, {44, 66, 30}}, {{58, 71, 54}, {63, 77, 60}, {74, 87, 70}, {84, 98, 
      81}, {94, 107, 90}, {100, 114, 97}, {105, 118, 101}, {106, 120, 103}, {
      133, 146, 129}, {132, 146, 129}, {134, 147, 130}, {132, 146, 129}, {128,
       141, 124}, {114, 128, 111}, {98, 111, 94}, {85, 99, 82}, {47, 60, 
      43}, {44, 58, 41}, {43, 56, 39}, {40, 54, 37}, {42, 55, 38}, {43, 57, 
      40}, {47, 60, 43}, {48, 62, 45}, {58, 71, 54}, {61, 75, 58}, {67, 80, 
      63}, {68, 82, 65}, {66, 79, 62}, {57, 71, 54}, {48, 61, 44}, {41, 55, 
      38}, {54, 67, 50}, {60, 74, 57}, {71, 84, 67}, {78, 92, 75}, {80, 93, 
      76}, {74, 88, 71}, {67, 80, 63}, {60, 74, 57}, {64, 77, 60}, {59, 73, 
      56}, {55, 68, 51}, {51, 65, 48}, {52, 65, 48}, {56, 70, 53}, {63, 76, 
      59}, {66, 80, 63}, {84, 97, 80}, {78, 92, 75}, {71, 84, 67}, {60, 74, 
      57}, {54, 67, 50}, {47, 61, 44}, {46, 59, 42}, {44, 58, 41}, {35, 48, 
      31}, {39, 53, 36}, {47, 60, 43}, {51, 65, 48}, {52, 65, 48}, {50, 64, 
      47}, {50, 63, 46}, {49, 63, 46}, {49, 62, 45}, {49, 63, 46}, {51, 64, 
      47}, {53, 67, 50}, {57, 70, 53}, {58, 72, 55}, {61, 74, 57}, {61, 75, 
      58}, {69, 82, 65}, {58, 72, 55}, {52, 65, 48}, {59, 73, 56}, {75, 88, 
      71}, {84, 98, 81}, {83, 96, 79}, {75, 89, 74}, {59, 77, 63}, {69, 89, 
      77}, {80, 100, 88}, {79, 99, 87}, {68, 88, 76}, {58, 78, 66}, {56, 76, 
      64}, {59, 79, 67}, {63, 83, 71}, {62, 82, 70}, {69, 89, 77}, {86, 106, 
      94}, {104, 124, 112}, {106, 126, 114}, {92, 112, 100}, {77, 97, 85}, {
      89, 109, 97}, {90, 110, 98}, {89, 109, 98}, {88, 108, 96}, {89, 109, 
      98}, {96, 116, 104}, {105, 125, 114}, {113, 133, 121}, {109, 129, 
      118}, {86, 106, 94}, {82, 102, 91}, {108, 128, 116}, {130, 150, 139}, {
      124, 144, 132}, {108, 128, 117}, {100, 123, 107}, {118, 143, 121}, {130,
       158, 133}, {116, 142, 117}, {100, 128, 103}, {111, 137, 112}, {103, 
      131, 106}, {101, 127, 102}, {120, 148, 123}, {118, 144, 119}, {103, 131,
       106}, {99, 125, 100}, {96, 124, 99}, {85, 111, 86}, {68, 96, 71}, {77, 
      103, 78}, {100, 124, 100}, {100, 119, 97}, {99, 117, 95}, {97, 112, 
      91}, {90, 108, 86}, {89, 104, 83}, {85, 103, 81}, {86, 101, 80}, {84, 
      102, 80}, {99, 114, 93}, {81, 99, 77}, {69, 84, 63}, {72, 90, 68}, {91, 
      106, 85}, {99, 117, 95}, {94, 109, 88}, {81, 99, 77}, {91, 105, 88}, {
      78, 95, 77}, {70, 84, 69}, {70, 87, 69}, {80, 94, 79}, {80, 97, 79}, {
      73, 87, 72}, {60, 77, 59}, {36, 50, 35}, {48, 65, 47}, {66, 80, 65}, {
      71, 88, 70}, {69, 83, 68}, {62, 79, 61}, {62, 76, 61}, {64, 78, 65}, {
      64, 77, 68}, {69, 82, 75}, {75, 88, 79}, {79, 92, 83}, {88, 101, 91}, {
      108, 122, 109}, {136, 150, 137}, {157, 171, 154}, {147, 161, 144}, {139,
       154, 135}, {135, 150, 129}, {144, 159, 138}, {160, 175, 152}, {168, 
      183, 160}, {161, 177, 151}, {152, 168, 141}, {136, 152, 123}, {151, 168,
       136}, {153, 169, 140}, {138, 154, 125}, {128, 144, 117}, {128, 144, 
      117}, {118, 133, 110}, {100, 115, 92}, {97, 112, 91}, {107, 122, 101}, {
      121, 135, 118}, {133, 147, 130}, {142, 156, 141}, {150, 164, 149}, {161,
       175, 162}, {166, 183, 167}, {149, 168, 149}, {138, 160, 139}, {135, 
      156, 137}, {143, 165, 144}, {156, 177, 158}, {158, 180, 159}, {144, 165,
       146}, {129, 151, 130}, {135, 156, 137}, {135, 157, 136}, {133, 154, 
      135}, {131, 153, 132}, {131, 152, 133}, {139, 161, 140}, {153, 174, 
      155}, {163, 186, 166}, {164, 191, 174}, {148, 176, 161}, {134, 161, 
      146}, {131, 158, 143}, {138, 162, 148}, {137, 161, 147}, {125, 145, 
      133}, {111, 131, 119}, {101, 119, 107}, {94, 112, 100}, {87, 100, 90}, {
      77, 90, 80}, {67, 79, 69}, {51, 63, 53}, {33, 43, 34}, {20, 30, 22}, {
      29, 38, 33}, {26, 36, 28}, {101, 107, 97}, {234, 238, 221}, {237, 241, 
      214}, {197, 199, 162}, {221, 218, 175}, {194, 188, 136}, {203, 192, 
      136}, {198, 184, 123}, {190, 170, 109}, {179, 155, 93}, {166, 137, 
      77}, {149, 119, 59}, {133, 98, 40}, {121, 87, 24}, {150, 113, 43}, {161,
       125, 51}, {163, 125, 52}, {156, 118, 45}, {168, 128, 56}, {195, 155, 
      83}, {214, 170, 99}, {211, 167, 96}, {206, 157, 88}, {196, 147, 78}, {
      183, 133, 64}, {170, 120, 51}, {167, 114, 46}, {170, 117, 49}, {178, 
      123, 56}, {184, 129, 62}, {169, 116, 48}, {186, 133, 65}, {204, 151, 
      83}, {211, 158, 90}, {209, 156, 88}, {211, 158, 90}, {223, 170, 102}, {
      234, 181, 113}, {208, 155, 87}, {224, 171, 103}, {241, 188, 120}, {244, 
      191, 123}, {234, 181, 113}, {225, 172, 104}, {224, 171, 103}, {226, 175,
       109}, {215, 170, 105}, {199, 155, 92}, {187, 141, 79}, {191, 146, 
      81}, {210, 162, 98}, {226, 178, 112}, {233, 182, 116}, {231, 181, 
      112}, {233, 180, 112}, {250, 198, 125}, {233, 176, 105}, {202, 146, 
      72}, {193, 135, 61}, {182, 124, 50}, {192, 132, 59}, {229, 171, 97}, {
      170, 118, 43}, {187, 137, 66}, {197, 148, 82}, {189, 143, 83}, {187, 
      144, 93}, {206, 165, 121}, {224, 190, 152}, {232, 203, 171}, {220, 196, 
      170}, {248, 232, 207}, {245, 234, 214}, {192, 187, 167}, {144, 146, 
      124}, {137, 142, 119}, {137, 147, 122}, {128, 140, 116}, {128, 142, 
      119}, {138, 153, 130}, {153, 168, 145}, {159, 174, 151}, {157, 172, 
      149}, {150, 165, 142}, {144, 159, 136}, {142, 157, 134}, {127, 142, 
      119}, {131, 146, 123}, {133, 148, 125}, {130, 145, 122}, {129, 144, 
      121}, {137, 152, 129}, {154, 169, 146}, {166, 184, 162}, {156, 175, 
      155}, {152, 173, 154}, {150, 171, 152}, {147, 168, 149}, {143, 164, 
      145}, {140, 161, 142}, {137, 158, 139}, {135, 156, 137}, {158, 179, 
      160}, {154, 175, 156}, {147, 168, 149}, {142, 163, 144}, {141, 162, 
      143}, {143, 164, 145}, {147, 168, 149}, {152, 171, 151}, {180, 198, 
      176}, {192, 210, 188}, {206, 221, 200}, {203, 221, 199}, {190, 205, 
      184}, {163, 181, 159}, {143, 158, 137}, {129, 147, 125}, {137, 152, 
      131}, {140, 158, 136}, {149, 164, 143}, {153, 171, 149}, {156, 171, 
      150}, {150, 168, 146}, {146, 161, 140}, {142, 157, 136}, {126, 141, 
      120}, {109, 124, 103}, {90, 105, 84}, {80, 98, 76}, {87, 102, 81}, {97, 
      112, 91}, {103, 118, 97}, {105, 120, 99}, {92, 106, 83}, {93, 107, 
      84}, {96, 110, 87}, {100, 115, 92}, {106, 120, 97}, {110, 124, 101}, {
      112, 126, 103}, {117, 127, 102}, {106, 113, 82}, {111, 116, 84}, {114, 
      117, 86}, {107, 112, 80}, {102, 105, 74}, {103, 108, 76}, {116, 119, 
      88}, {128, 133, 101}, {164, 167, 136}, {149, 154, 122}, {155, 158, 
      127}, {175, 180, 148}, {177, 180, 149}, {156, 161, 129}, {153, 156, 
      125}, {166, 173, 142}, {155, 166, 136}, {147, 162, 133}, {144, 159, 
      130}, {148, 163, 134}, {155, 170, 141}, {156, 171, 142}, {149, 164, 
      135}, {141, 156, 127}, {134, 149, 120}, {135, 150, 121}, {137, 152, 
      123}, {139, 154, 125}, {141, 156, 127}, {146, 161, 132}, {151, 166, 
      137}, {155, 169, 143}, {166, 182, 156}, {150, 165, 142}, {142, 157, 
      134}, {148, 163, 140}, {144, 159, 136}, {133, 148, 125}, {135, 150, 
      127}, {149, 164, 141}, {115, 130, 107}, {129, 144, 121}, {143, 158, 
      135}, {147, 162, 139}, {139, 154, 131}, {132, 147, 124}, {131, 146, 
      123}, {134, 150, 124}, {152, 169, 137}, {141, 161, 124}, {133, 150, 
      116}, {122, 142, 105}, {117, 134, 100}, {105, 125, 88}, {96, 113, 79}, {
      86, 106, 69}, {107, 124, 90}, {101, 121, 84}, {100, 117, 83}, {98, 118, 
      81}, {103, 120, 86}, {100, 120, 83}, {97, 114, 80}, {88, 109, 76}, {84, 
      110, 81}, {73, 101, 76}, {64, 88, 66}, {55, 77, 56}, {52, 69, 51}, {47, 
      61, 46}, {39, 51, 39}, {32, 45, 35}, {37, 50, 41}, {24, 41, 31}, {12, 
      33, 24}, {27, 54, 45}, {88, 119, 111}, {155, 192, 184}, {180, 222, 
      212}, {171, 214, 207}, {186, 228, 227}, {183, 224, 226}, {184, 224, 
      224}, {190, 228, 229}, {194, 230, 230}, {196, 227, 229}, {200, 230, 
      230}, {209, 235, 234}, {217, 239, 237}, {220, 239, 237}, {204, 220, 
      217}, {175, 190, 187}, {162, 173, 169}, {170, 181, 177}, {181, 190, 
      185}, {188, 189, 183}, {239, 229, 220}, {249, 232, 222}, {248, 234, 
      223}, {240, 226, 215}, {227, 214, 205}, {213, 201, 189}, {194, 182, 
      168}, {179, 163, 147}, {153, 135, 113}, {157, 136, 109}, {171, 145, 
      112}, {132, 100, 61}, {185, 148, 103}, {164, 122, 72}, {202, 156, 
      104}, {225, 176, 118}, {202, 150, 92}, {194, 143, 80}, {206, 152, 92}, {
      232, 181, 118}, {249, 195, 135}, {242, 191, 128}, {243, 189, 129}, {250,
       199, 136}, {250, 196, 136}, {185, 134, 71}, {169, 115, 55}, {195, 144, 
      81}, {211, 157, 97}, {219, 168, 105}, {226, 172, 112}, {209, 157, 97}, {
      237, 187, 126}, {239, 189, 128}, {241, 191, 130}, {243, 192, 129}, {240,
       189, 126}, {238, 184, 120}, {233, 178, 114}, {232, 174, 110}, {244, 
      187, 120}, {239, 180, 112}, {222, 162, 92}, {202, 139, 68}, {196, 133, 
      62}, {204, 140, 68}, {203, 139, 67}, {192, 130, 57}, {177, 121, 47}, {
      177, 125, 52}, {193, 140, 70}, {210, 161, 94}, {216, 168, 104}, {212, 
      167, 108}, {218, 177, 123}, {228, 192, 142}, {251, 220, 176}, {247, 222,
       182}, {239, 216, 184}, {249, 232, 204}, {255, 241, 218}, {206, 195, 
      175}, {158, 149, 132}, {162, 156, 134}, {151, 142, 113}, {150, 141, 
      108}, {160, 154, 120}, {175, 170, 138}, {169, 165, 136}, {144, 142, 
      117}, {133, 135, 113}, {140, 143, 126}, {148, 154, 140}, {159, 169, 
      158}, {168, 179, 171}, {167, 182, 177}, {176, 192, 191}, {190, 208, 
      208}, {194, 212, 214}, {188, 206, 206}, {190, 205, 202}, {189, 204, 
      199}, {192, 204, 200}, {191, 206, 201}, {190, 202, 198}, {174, 189, 
      184}, {154, 166, 162}, {136, 151, 146}, {148, 160, 156}, {151, 166, 
      161}, {150, 162, 158}, {126, 141, 136}, {91, 103, 99}, {52, 67, 62}, {
      30, 42, 38}, {18, 33, 28}, {1, 13, 9}, {0, 12, 7}, {0, 10, 6}, {0, 15, 
      10}, {8, 20, 16}, {8, 23, 18}, {7, 19, 15}, {1, 16, 11}, {0, 6, 2}, {0, 
      12, 7}, {3, 15, 11}, {2, 17, 12}, {0, 12, 8}, {0, 8, 3}, {0, 4, 0}, {0, 
      4, 0}, {2, 11, 8}, {2, 11, 8}, {4, 10, 8}, {2, 11, 8}, {3, 9, 7}, {1, 
      10, 7}, {3, 9, 7}, {1, 10, 7}, {0, 2, 0}, {0, 3, 0}, {0, 2, 0}, {0, 3, 
      0}, {0, 5, 3}, {2, 11, 8}, {4, 10, 8}, {1, 7, 3}, {0, 7, 0}, {3, 10, 
      2}, {7, 14, 6}, {10, 17, 9}, {11, 18, 10}, {11, 18, 10}, {8, 15, 7}, {7,
       14, 6}, {20, 27, 19}, {19, 26, 18}, {15, 22, 14}, {11, 18, 10}, {6, 13,
       5}, {1, 8, 0}, {0, 4, 0}, {0, 3, 0}, {3, 9, 5}, {12, 18, 16}, {9, 15, 
      13}, {0, 4, 2}, {0, 6, 4}, {13, 19, 17}, {12, 18, 16}, {0, 3, 1}, {19, 
      25, 23}, {19, 25, 23}, {17, 23, 21}, {14, 20, 18}, {10, 16, 14}, {6, 12,
       10}, {2, 8, 6}, {0, 6, 2}, {0, 3, 0}, {0, 7, 0}, {6, 13, 5}, {0, 4, 
      0}, {0, 3, 0}, {2, 9, 1}, {12, 19, 11}, {14, 21, 13}, {0, 5, 0}, {2, 9, 
      1}, {3, 10, 2}, {1, 8, 0}, {2, 9, 1}, {6, 13, 5}, {6, 13, 5}, {4, 10, 
      0}, {18, 20, 9}, {18, 18, 8}, {20, 20, 12}, {24, 23, 18}, {20, 20, 
      18}, {12, 14, 13}, {9, 11, 10}, {9, 15, 13}, {17, 23, 19}, {0, 10, 2}, {
      1, 13, 0}, {41, 56, 35}, {96, 112, 85}, {121, 140, 108}, {104, 124, 
      87}, {75, 95, 58}, {88, 107, 77}, {97, 113, 87}, {64, 79, 56}, {7, 21, 
      0}, {0, 6, 0}, {14, 23, 6}, {10, 16, 2}, {0, 3, 0}, {0, 2, 0}, {0, 1, 
      0}, {1, 0, 0}, {12, 8, 5}, {21, 15, 15}, {22, 16, 18}, {19, 10, 13}, {
      13, 3, 11}, {4, 0, 7}, {5, 0, 9}, {17, 16, 21}, {12, 14, 11}, {0, 4, 
      0}, {0, 6, 0}, {0, 10, 0}, {16, 35, 5}, {40, 60, 25}, {12, 32, 0}, {13, 
      30, 0}, {36, 50, 15}, {30, 39, 8}, {0, 6, 0}, {0, 4, 0}, {28, 39, 5}, {
      67, 96, 48}, {55, 94, 39}}, {{85, 96, 80}, {84, 97, 80}, {88, 99, 83}, {
      91, 104, 87}, {99, 110, 94}, {107, 120, 103}, {116, 127, 111}, {120, 
      133, 116}, {125, 136, 120}, {119, 132, 115}, {113, 124, 108}, {105, 118,
       101}, {99, 110, 94}, {91, 104, 87}, {84, 95, 79}, {78, 91, 74}, {90, 
      101, 85}, {91, 104, 87}, {93, 104, 88}, {89, 102, 85}, {79, 90, 74}, {
      63, 76, 59}, {48, 59, 43}, {37, 50, 33}, {46, 57, 41}, {44, 57, 40}, {
      42, 53, 37}, {38, 51, 34}, {37, 48, 32}, {34, 47, 30}, {34, 45, 29}, {
      33, 46, 29}, {37, 48, 32}, {42, 55, 38}, {53, 64, 48}, {60, 73, 56}, {
      65, 76, 60}, {64, 77, 60}, {61, 72, 56}, {57, 70, 53}, {47, 58, 42}, {
      43, 56, 39}, {39, 50, 34}, {35, 48, 31}, {36, 47, 31}, {39, 52, 35}, {
      45, 56, 40}, {48, 61, 44}, {59, 70, 54}, {62, 75, 58}, {69, 80, 64}, {
      70, 83, 66}, {67, 78, 62}, {56, 69, 52}, {46, 57, 41}, {37, 50, 33}, {
      34, 45, 29}, {28, 41, 24}, {27, 38, 22}, {34, 47, 30}, {46, 57, 41}, {
      50, 63, 46}, {47, 58, 42}, {38, 51, 34}, {48, 59, 43}, {48, 61, 44}, {
      50, 61, 45}, {51, 64, 47}, {53, 64, 48}, {54, 67, 50}, {56, 67, 51}, {
      56, 69, 52}, {64, 75, 59}, {58, 71, 54}, {57, 68, 52}, {61, 74, 57}, {
      71, 82, 66}, {78, 91, 74}, {80, 91, 75}, {76, 90, 75}, {73, 91, 77}, {
      80, 100, 88}, {88, 108, 96}, {90, 110, 98}, {82, 102, 90}, {70, 90, 
      78}, {59, 79, 67}, {54, 74, 62}, {69, 89, 77}, {64, 84, 72}, {63, 83, 
      71}, {72, 92, 80}, {86, 106, 94}, {90, 110, 98}, {82, 102, 90}, {71, 91,
       79}, {64, 84, 73}, {63, 83, 72}, {62, 82, 73}, {63, 83, 72}, {67, 87, 
      78}, {76, 96, 85}, {88, 108, 99}, {96, 116, 105}, {109, 129, 120}, {101,
       121, 110}, {106, 126, 117}, {121, 141, 130}, {122, 142, 133}, {108, 
      128, 117}, {101, 121, 112}, {105, 127, 114}, {103, 128, 107}, {111, 139,
       114}, {96, 121, 99}, {83, 111, 86}, {98, 123, 101}, {90, 118, 93}, {81,
       106, 84}, {95, 123, 98}, {120, 145, 123}, {106, 134, 109}, {100, 125, 
      103}, {96, 124, 99}, {86, 111, 89}, {73, 101, 76}, {84, 109, 87}, {104, 
      128, 104}, {102, 121, 101}, {101, 119, 97}, {97, 114, 95}, {95, 113, 
      91}, {94, 111, 92}, {96, 114, 92}, {100, 117, 98}, {102, 120, 98}, {107,
       124, 105}, {96, 114, 92}, {85, 102, 83}, {86, 104, 82}, {94, 111, 
      92}, {99, 117, 95}, {95, 112, 93}, {88, 105, 86}, {91, 108, 92}, {72, 
      89, 73}, {56, 72, 59}, {59, 76, 60}, {77, 93, 80}, {91, 108, 92}, {89, 
      105, 92}, {81, 98, 82}, {62, 78, 65}, {69, 86, 70}, {75, 91, 78}, {73, 
      90, 74}, {66, 82, 69}, {61, 78, 62}, {62, 78, 65}, {65, 81, 68}, {62, 
      75, 66}, {69, 82, 75}, {75, 88, 79}, {73, 86, 77}, {72, 85, 75}, {84, 
      98, 85}, {109, 123, 110}, {130, 144, 127}, {128, 142, 125}, {113, 128, 
      109}, {99, 114, 93}, {102, 117, 96}, {121, 136, 113}, {142, 157, 134}, {
      154, 170, 144}, {156, 172, 145}, {145, 161, 132}, {148, 165, 133}, {141,
       157, 128}, {129, 145, 116}, {129, 145, 118}, {132, 148, 121}, {116, 
      131, 108}, {92, 107, 84}, {98, 113, 92}, {107, 122, 101}, {119, 133, 
      116}, {128, 142, 125}, {134, 148, 133}, {140, 154, 139}, {148, 162, 
      149}, {153, 170, 154}, {151, 170, 151}, {140, 162, 141}, {133, 155, 
      134}, {133, 155, 134}, {138, 160, 139}, {139, 161, 140}, {132, 154, 
      133}, {124, 146, 125}, {123, 145, 124}, {125, 147, 126}, {127, 149, 
      128}, {127, 149, 128}, {128, 150, 129}, {135, 157, 136}, {148, 170, 
      149}, {156, 179, 159}, {170, 197, 180}, {155, 183, 168}, {139, 166, 
      151}, {129, 156, 141}, {128, 152, 138}, {124, 148, 134}, {117, 137, 
      125}, {108, 128, 116}, {121, 139, 127}, {105, 123, 111}, {86, 99, 89}, {
      67, 80, 70}, {55, 67, 57}, {46, 58, 48}, {39, 49, 40}, {34, 44, 36}, {
      36, 45, 40}, {20, 30, 22}, {77, 83, 73}, {213, 217, 200}, {241, 245, 
      218}, {209, 211, 174}, {219, 216, 173}, {178, 172, 120}, {177, 166, 
      110}, {176, 162, 101}, {173, 153, 92}, {167, 143, 81}, {157, 128, 68}, {
      142, 112, 52}, {130, 95, 37}, {120, 86, 23}, {148, 111, 41}, {159, 123, 
      49}, {163, 125, 52}, {159, 121, 48}, {170, 130, 58}, {194, 154, 82}, {
      209, 165, 94}, {206, 162, 91}, {222, 173, 104}, {211, 162, 93}, {195, 
      145, 76}, {178, 128, 59}, {169, 116, 48}, {166, 113, 45}, {169, 114, 
      47}, {172, 117, 50}, {170, 117, 49}, {186, 133, 65}, {204, 151, 83}, {
      211, 158, 90}, {208, 155, 87}, {207, 154, 86}, {214, 161, 93}, {223, 
      170, 102}, {222, 169, 101}, {217, 164, 96}, {213, 160, 92}, {213, 160, 
      92}, {216, 163, 95}, {215, 162, 94}, {210, 157, 89}, {203, 152, 86}, {
      219, 174, 109}, {205, 161, 98}, {194, 148, 86}, {196, 151, 86}, {213, 
      165, 101}, {226, 178, 112}, {232, 181, 115}, {230, 180, 111}, {228, 175,
       107}, {246, 194, 121}, {233, 176, 105}, {210, 154, 80}, {207, 149, 
      75}, {194, 136, 62}, {194, 134, 61}, {221, 163, 90}, {178, 126, 53}, {
      192, 144, 72}, {204, 155, 89}, {203, 154, 95}, {207, 162, 107}, {222, 
      180, 132}, {232, 193, 152}, {229, 196, 161}, {234, 207, 177}, {253, 233,
       206}, {255, 240, 217}, {219, 213, 191}, {180, 179, 158}, {163, 168, 
      145}, {164, 174, 150}, {164, 178, 153}, {139, 154, 131}, {146, 161, 
      138}, {154, 169, 146}, {156, 171, 148}, {154, 169, 146}, {153, 168, 
      145}, {155, 170, 147}, {158, 173, 150}, {145, 160, 137}, {145, 160, 
      137}, {142, 157, 134}, {132, 147, 124}, {121, 136, 113}, {118, 133, 
      110}, {124, 139, 116}, {129, 147, 125}, {146, 165, 145}, {144, 165, 
      146}, {144, 165, 146}, {145, 166, 147}, {147, 168, 149}, {150, 171, 
      152}, {153, 174, 155}, {155, 176, 157}, {138, 159, 140}, {136, 157, 
      138}, {133, 154, 135}, {131, 152, 133}, {133, 154, 135}, {138, 159, 
      140}, {143, 164, 145}, {147, 168, 149}, {153, 172, 152}, {166, 184, 
      162}, {179, 196, 177}, {183, 201, 179}, {176, 193, 174}, {164, 182, 
      160}, {153, 170, 151}, {148, 166, 144}, {132, 149, 130}, {133, 151, 
      129}, {134, 151, 132}, {136, 154, 132}, {138, 155, 136}, {139, 157, 
      135}, {141, 158, 139}, {141, 158, 139}, {107, 126, 106}, {98, 117, 
      97}, {88, 107, 88}, {87, 104, 85}, {92, 109, 90}, {96, 114, 92}, {97, 
      112, 91}, {94, 109, 88}, {100, 114, 91}, {106, 120, 97}, {112, 126, 
      103}, {112, 126, 101}, {108, 120, 96}, {107, 120, 94}, {111, 124, 98}, {
      118, 128, 101}, {109, 114, 82}, {109, 115, 81}, {109, 113, 80}, {104, 
      110, 76}, {103, 107, 74}, {106, 112, 78}, {115, 119, 86}, {121, 127, 
      93}, {118, 122, 89}, {114, 120, 86}, {123, 127, 94}, {139, 145, 111}, {
      151, 155, 122}, {152, 158, 124}, {161, 165, 132}, {171, 176, 144}, {166,
       175, 144}, {159, 170, 140}, {155, 166, 136}, {155, 166, 136}, {158, 
      169, 139}, {156, 167, 137}, {148, 159, 129}, {140, 151, 121}, {131, 142,
       112}, {128, 139, 109}, {128, 139, 109}, {133, 144, 114}, {143, 154, 
      124}, {154, 165, 135}, {162, 173, 143}, {163, 176, 148}, {160, 174, 
      149}, {148, 164, 138}, {145, 160, 137}, {151, 167, 141}, {146, 161, 
      138}, {130, 146, 120}, {125, 140, 117}, {133, 149, 123}, {127, 142, 
      119}, {134, 150, 124}, {142, 157, 134}, {144, 160, 134}, {141, 156, 
      133}, {136, 152, 126}, {133, 148, 125}, {132, 148, 121}, {146, 165, 
      133}, {139, 159, 122}, {132, 152, 117}, {127, 147, 110}, {124, 144, 
      109}, {118, 138, 101}, {109, 129, 94}, {102, 122, 85}, {117, 137, 
      102}, {108, 128, 91}, {98, 118, 83}, {92, 112, 75}, {92, 112, 77}, {92, 
      112, 75}, {90, 110, 75}, {86, 107, 74}, {79, 104, 74}, {69, 95, 68}, {
      59, 83, 57}, {54, 73, 51}, {53, 68, 49}, {49, 62, 45}, {43, 54, 40}, {
      36, 48, 36}, {30, 43, 34}, {20, 35, 28}, {8, 27, 21}, {18, 43, 37}, {68,
       99, 93}, {133, 168, 162}, {167, 207, 199}, {169, 211, 207}, {164, 208, 
      209}, {167, 211, 214}, {180, 220, 222}, {191, 231, 233}, {201, 236, 
      238}, {204, 238, 239}, {207, 238, 240}, {211, 240, 238}, {222, 246, 
      246}, {197, 217, 216}, {136, 155, 153}, {83, 99, 98}, {99, 111, 109}, {
      163, 175, 173}, {208, 217, 214}, {213, 218, 214}, {235, 230, 224}, {232,
       223, 216}, {240, 229, 223}, {245, 235, 226}, {217, 207, 197}, {170, 
      160, 148}, {152, 140, 124}, {163, 148, 127}, {161, 144, 118}, {173, 150,
       119}, {168, 139, 105}, {143, 110, 69}, {171, 135, 87}, {162, 122, 
      71}, {181, 138, 85}, {207, 162, 105}, {207, 157, 98}, {199, 149, 88}, {
      207, 155, 95}, {228, 178, 117}, {241, 189, 129}, {235, 185, 124}, {233, 
      181, 121}, {238, 188, 127}, {219, 167, 107}, {157, 107, 46}, {146, 94, 
      34}, {182, 132, 71}, {209, 157, 97}, {226, 176, 115}, {235, 183, 123}, {
      219, 169, 110}, {230, 181, 122}, {233, 184, 125}, {237, 188, 129}, {241,
       191, 130}, {242, 192, 131}, {241, 190, 127}, {239, 185, 123}, {238, 
      183, 119}, {249, 194, 129}, {241, 184, 117}, {219, 160, 92}, {196, 136, 
      66}, {193, 133, 63}, {209, 146, 75}, {216, 153, 82}, {210, 150, 78}, {
      194, 140, 68}, {181, 131, 60}, {182, 132, 63}, {196, 147, 80}, {208, 
      160, 96}, {211, 167, 106}, {221, 180, 124}, {233, 196, 144}, {253, 220, 
      175}, {250, 222, 183}, {239, 219, 186}, {250, 234, 208}, {255, 247, 
      226}, {211, 205, 189}, {167, 165, 152}, {176, 174, 159}, {196, 194, 
      171}, {185, 183, 158}, {184, 184, 158}, {195, 195, 171}, {195, 197, 
      175}, {186, 189, 170}, {184, 191, 175}, {193, 201, 186}, {168, 178, 
      167}, {180, 193, 184}, {187, 202, 197}, {185, 201, 198}, {186, 205, 
      203}, {193, 213, 212}, {190, 210, 211}, {179, 199, 198}, {172, 188, 
      185}, {178, 193, 188}, {185, 200, 195}, {190, 205, 200}, {190, 205, 
      200}, {182, 197, 192}, {169, 184, 179}, {160, 175, 170}, {164, 179, 
      174}, {165, 180, 175}, {168, 183, 178}, {174, 189, 184}, {179, 194, 
      189}, {182, 197, 192}, {180, 195, 190}, {178, 193, 188}, {97, 112, 
      107}, {68, 83, 78}, {27, 42, 37}, {0, 10, 5}, {0, 5, 0}, {0, 5, 0}, {1, 
      16, 11}, {10, 25, 20}, {3, 18, 13}, {5, 20, 15}, {8, 23, 18}, {7, 22, 
      17}, {4, 19, 14}, {2, 17, 12}, {1, 16, 11}, {1, 16, 11}, {13, 24, 20}, {
      13, 22, 19}, {12, 21, 18}, {11, 20, 17}, {10, 19, 16}, {8, 17, 14}, {7, 
      16, 13}, {7, 16, 13}, {10, 19, 16}, {6, 15, 12}, {1, 10, 7}, {1, 10, 
      7}, {3, 12, 9}, {2, 11, 8}, {0, 7, 4}, {0, 3, 0}, {0, 3, 0}, {0, 3, 
      0}, {0, 3, 0}, {0, 3, 0}, {0, 3, 0}, {0, 4, 0}, {1, 8, 0}, {4, 11, 3}, {
      2, 9, 1}, {2, 9, 1}, {4, 11, 3}, {6, 13, 5}, {7, 14, 6}, {7, 14, 6}, {7,
       14, 6}, {7, 14, 7}, {0, 6, 2}, {9, 15, 13}, {9, 15, 13}, {1, 7, 5}, {3,
       9, 7}, {14, 20, 18}, {12, 18, 16}, {0, 6, 4}, {21, 27, 25}, {14, 20, 
      18}, {1, 7, 5}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {
      0, 3, 0}, {0, 5, 0}, {1, 8, 0}, {0, 3, 0}, {0, 3, 0}, {5, 12, 4}, {12, 
      19, 11}, {9, 16, 8}, {0, 6, 0}, {1, 8, 0}, {1, 8, 0}, {1, 8, 0}, {3, 10,
       2}, {8, 15, 7}, {12, 19, 11}, {12, 17, 10}, {6, 7, 0}, {9, 9, 1}, {12, 
      11, 6}, {12, 11, 7}, {7, 7, 7}, {2, 4, 3}, {4, 5, 7}, {6, 12, 10}, {0, 
      6, 2}, {0, 4, 0}, {0, 8, 0}, {19, 34, 11}, {58, 74, 45}, {93, 113, 
      76}, {114, 135, 96}, {120, 143, 101}, {89, 114, 75}, {109, 135, 98}, {
      95, 119, 83}, {32, 56, 22}, {0, 9, 0}, {0, 8, 0}, {0, 10, 0}, {4, 16, 
      0}, {0, 8, 0}, {0, 6, 0}, {4, 7, 0}, {12, 13, 5}, {18, 17, 12}, {20, 16,
       13}, {14, 9, 6}, {7, 1, 3}, {6, 0, 6}, {3, 0, 4}, {1, 0, 2}, {0, 1, 
      0}, {5, 10, 3}, {7, 15, 0}, {1, 14, 0}, {0, 13, 0}, {39, 56, 24}, {16, 
      33, 0}, {17, 34, 0}, {36, 52, 16}, {27, 41, 8}, {2, 13, 0}, {16, 25, 
      0}, {50, 68, 28}, {69, 110, 50}, {57, 110, 40}}, {{110, 118, 103}, {104,
       115, 99}, {101, 109, 94}, {97, 108, 92}, {102, 110, 95}, {109, 120, 
      104}, {121, 129, 114}, {126, 137, 121}, {123, 131, 116}, {113, 124, 
      108}, {102, 110, 95}, {86, 97, 81}, {80, 88, 73}, {75, 86, 70}, {78, 86,
       71}, {78, 89, 73}, {84, 92, 77}, {85, 96, 80}, {90, 98, 83}, {89, 100, 
      84}, {88, 96, 81}, {80, 91, 75}, {75, 83, 68}, {68, 79, 63}, {62, 70, 
      55}, {51, 62, 46}, {41, 49, 34}, {27, 38, 22}, {21, 29, 14}, {18, 29, 
      13}, {22, 30, 15}, {22, 33, 17}, {22, 30, 15}, {25, 36, 20}, {35, 43, 
      28}, {42, 53, 37}, {53, 61, 46}, {56, 67, 51}, {62, 70, 55}, {62, 73, 
      57}, {54, 62, 47}, {49, 60, 44}, {47, 55, 40}, {42, 53, 37}, {44, 52, 
      37}, {45, 56, 40}, {51, 59, 44}, {52, 63, 47}, {51, 59, 44}, {53, 64, 
      48}, {60, 68, 53}, {61, 72, 56}, {63, 71, 56}, {58, 69, 53}, {55, 63, 
      48}, {49, 60, 44}, {42, 50, 35}, {27, 38, 22}, {19, 27, 12}, {25, 36, 
      20}, {45, 53, 38}, {53, 64, 48}, {49, 57, 42}, {36, 47, 31}, {44, 52, 
      37}, {42, 53, 37}, {44, 52, 37}, {43, 54, 38}, {45, 53, 38}, {43, 54, 
      38}, {46, 54, 39}, {44, 55, 39}, {55, 63, 48}, {57, 68, 52}, {62, 70, 
      55}, {61, 72, 56}, {63, 71, 56}, {65, 76, 60}, {75, 83, 68}, {78, 90, 
      76}, {77, 95, 81}, {78, 98, 86}, {84, 104, 92}, {91, 111, 99}, {92, 112,
       100}, {85, 105, 93}, {72, 92, 80}, {61, 81, 69}, {74, 94, 82}, {66, 86,
       74}, {59, 79, 67}, {61, 81, 69}, {70, 90, 78}, {75, 95, 83}, {72, 92, 
      80}, {65, 85, 74}, {37, 57, 48}, {34, 54, 45}, {31, 50, 44}, {33, 53, 
      44}, {40, 59, 53}, {52, 72, 63}, {65, 84, 78}, {73, 93, 84}, {96, 115, 
      109}, {104, 124, 115}, {117, 136, 130}, {119, 139, 130}, {101, 120, 
      114}, {80, 100, 91}, {82, 101, 95}, {96, 116, 105}, {81, 104, 86}, {86, 
      111, 89}, {69, 92, 72}, {62, 87, 65}, {85, 108, 88}, {79, 104, 82}, {62,
       85, 65}, {68, 93, 71}, {112, 135, 115}, {102, 127, 105}, {97, 120, 
      100}, {93, 118, 96}, {86, 109, 89}, {78, 103, 81}, {85, 108, 88}, {99, 
      123, 101}, {88, 107, 88}, {86, 105, 85}, {82, 101, 82}, {81, 100, 80}, {
      84, 103, 84}, {90, 109, 89}, {98, 117, 98}, {103, 122, 102}, {97, 116, 
      97}, {95, 114, 94}, {92, 111, 92}, {91, 110, 90}, {91, 110, 91}, {93, 
      112, 92}, {95, 114, 95}, {96, 115, 96}, {88, 106, 92}, {67, 85, 71}, {
      48, 66, 54}, {51, 69, 55}, {73, 91, 79}, {95, 113, 99}, {102, 120, 
      108}, {100, 118, 104}, {76, 94, 82}, {76, 94, 80}, {73, 91, 79}, {65, 
      83, 69}, {55, 73, 61}, {49, 67, 53}, {49, 67, 55}, {53, 69, 58}, {61, 
      74, 65}, {71, 84, 77}, {76, 89, 80}, {67, 80, 71}, {53, 66, 56}, {55, 
      69, 56}, {76, 90, 77}, {98, 112, 95}, {95, 109, 92}, {83, 98, 79}, {74, 
      89, 68}, {81, 96, 75}, {102, 117, 94}, {126, 141, 118}, {142, 158, 
      132}, {148, 164, 137}, {142, 158, 129}, {135, 152, 120}, {124, 140, 
      111}, {120, 136, 107}, {131, 147, 120}, {138, 154, 127}, {123, 138, 
      115}, {99, 114, 91}, {102, 117, 96}, {109, 124, 103}, {118, 132, 115}, {
      123, 137, 120}, {124, 138, 123}, {126, 140, 125}, {131, 145, 132}, {134,
       151, 135}, {152, 171, 151}, {145, 167, 144}, {138, 160, 137}, {133, 
      155, 132}, {130, 152, 129}, {130, 152, 129}, {131, 153, 130}, {132, 154,
       131}, {102, 124, 101}, {107, 129, 106}, {113, 135, 112}, {116, 138, 
      115}, {119, 141, 118}, {125, 147, 124}, {135, 157, 134}, {142, 166, 
      144}, {143, 170, 153}, {136, 164, 149}, {127, 154, 139}, {118, 145, 
      130}, {113, 137, 123}, {110, 134, 120}, {111, 131, 119}, {110, 130, 
      118}, {119, 137, 125}, {106, 124, 112}, {90, 103, 93}, {73, 86, 76}, {
      63, 75, 65}, {54, 66, 56}, {46, 56, 47}, {39, 49, 41}, {35, 44, 39}, {9,
       19, 11}, {42, 48, 38}, {178, 182, 165}, {238, 242, 215}, {217, 219, 
      182}, {209, 206, 163}, {155, 149, 97}, {152, 141, 85}, {156, 142, 81}, {
      160, 140, 79}, {158, 134, 72}, {152, 123, 63}, {140, 110, 50}, {132, 97,
       39}, {125, 91, 28}, {149, 112, 42}, {159, 123, 49}, {166, 128, 55}, {
      167, 129, 56}, {177, 137, 65}, {193, 153, 81}, {203, 159, 88}, {199, 
      155, 84}, {227, 178, 109}, {217, 168, 99}, {202, 152, 83}, {186, 136, 
      67}, {177, 124, 56}, {173, 120, 52}, {173, 118, 51}, {175, 120, 53}, {
      165, 112, 44}, {181, 128, 60}, {200, 147, 79}, {210, 157, 89}, {210, 
      157, 89}, {209, 156, 88}, {213, 160, 92}, {219, 166, 98}, {230, 177, 
      109}, {208, 155, 87}, {188, 135, 67}, {189, 136, 68}, {207, 154, 86}, {
      219, 166, 98}, {213, 160, 92}, {200, 149, 83}, {225, 180, 115}, {213, 
      169, 106}, {204, 158, 96}, {205, 160, 95}, {217, 169, 105}, {227, 179, 
      113}, {230, 179, 113}, {228, 178, 109}, {224, 171, 103}, {241, 189, 
      116}, {231, 174, 103}, {217, 161, 87}, {222, 164, 90}, {208, 150, 76}, {
      197, 137, 64}, {213, 155, 82}, {192, 140, 67}, {201, 152, 83}, {209, 
      160, 93}, {214, 166, 104}, {229, 180, 124}, {243, 197, 148}, {241, 198, 
      155}, {226, 188, 151}, {231, 198, 165}, {232, 207, 177}, {236, 220, 
      194}, {227, 219, 196}, {196, 196, 172}, {164, 169, 146}, {159, 171, 
      147}, {175, 189, 166}, {149, 164, 141}, {149, 164, 141}, {148, 163, 
      140}, {144, 159, 136}, {142, 157, 134}, {148, 163, 140}, {160, 175, 
      152}, {170, 185, 162}, {140, 155, 132}, {142, 157, 134}, {143, 158, 
      135}, {139, 154, 131}, {133, 148, 125}, {129, 144, 121}, {131, 146, 
      123}, {132, 150, 128}, {142, 161, 141}, {139, 160, 141}, {138, 159, 
      140}, {140, 161, 142}, {144, 165, 146}, {151, 172, 153}, {157, 178, 
      159}, {161, 182, 163}, {138, 159, 140}, {137, 158, 139}, {135, 156, 
      137}, {133, 154, 135}, {134, 155, 136}, {136, 157, 138}, {138, 159, 
      140}, {140, 161, 142}, {141, 160, 141}, {149, 168, 148}, {159, 178, 
      159}, {163, 182, 162}, {161, 180, 161}, {159, 178, 158}, {160, 179, 
      160}, {162, 181, 161}, {138, 157, 138}, {135, 154, 134}, {130, 149, 
      130}, {127, 146, 126}, {129, 148, 129}, {134, 153, 133}, {140, 159, 
      140}, {145, 164, 145}, {136, 157, 138}, {134, 155, 136}, {134, 155, 
      138}, {140, 159, 140}, {143, 162, 143}, {142, 161, 141}, {137, 155, 
      133}, {132, 147, 126}, {130, 144, 121}, {137, 151, 128}, {143, 155, 
      131}, {140, 153, 127}, {133, 143, 118}, {127, 137, 110}, {129, 139, 
      112}, {135, 144, 115}, {129, 136, 103}, {124, 131, 97}, {119, 125, 
      91}, {117, 124, 90}, {123, 129, 95}, {127, 134, 100}, {130, 136, 102}, {
      129, 136, 102}, {127, 133, 99}, {131, 138, 104}, {129, 135, 101}, {121, 
      128, 94}, {125, 131, 97}, {138, 145, 111}, {147, 153, 119}, {144, 151, 
      118}, {152, 159, 128}, {146, 155, 126}, {140, 149, 120}, {138, 147, 
      118}, {136, 145, 116}, {131, 140, 111}, {122, 131, 102}, {115, 124, 
      95}, {149, 158, 129}, {138, 147, 118}, {127, 136, 107}, {128, 137, 
      108}, {138, 147, 118}, {149, 158, 129}, {154, 163, 134}, {152, 162, 
      135}, {155, 169, 143}, {149, 165, 138}, {151, 167, 141}, {156, 172, 
      145}, {150, 166, 140}, {133, 149, 122}, {123, 139, 113}, {124, 140, 
      113}, {137, 153, 127}, {135, 151, 124}, {133, 149, 123}, {134, 150, 
      123}, {136, 152, 126}, {134, 150, 123}, {128, 144, 118}, {123, 139, 
      112}, {133, 152, 120}, {128, 150, 114}, {125, 146, 113}, {125, 147, 
      111}, {126, 147, 114}, {124, 146, 110}, {117, 138, 105}, {111, 133, 
      97}, {126, 147, 114}, {114, 136, 100}, {99, 120, 87}, {89, 111, 75}, {
      86, 107, 74}, {87, 109, 73}, {87, 108, 75}, {86, 107, 74}, {76, 99, 
      70}, {68, 91, 63}, {60, 80, 53}, {55, 73, 49}, {55, 68, 48}, {52, 63, 
      46}, {48, 56, 43}, {42, 50, 39}, {25, 35, 27}, {19, 30, 24}, {6, 22, 
      19}, {8, 28, 26}, {42, 68, 65}, {98, 130, 127}, {146, 182, 178}, {166, 
      206, 205}, {146, 187, 189}, {155, 199, 202}, {173, 213, 215}, {185, 225,
       227}, {196, 231, 233}, {200, 234, 235}, {198, 229, 231}, {196, 225, 
      223}, {210, 234, 234}, {152, 172, 171}, {59, 78, 76}, {12, 28, 27}, {67,
       79, 77}, {170, 182, 180}, {227, 236, 233}, {226, 232, 228}, {231, 232, 
      227}, {224, 221, 216}, {234, 229, 223}, {242, 235, 227}, {194, 188, 
      176}, {124, 117, 101}, {112, 101, 81}, {147, 133, 107}, {140, 121, 
      91}, {162, 138, 102}, {141, 113, 73}, {150, 117, 72}, {158, 122, 72}, {
      182, 142, 90}, {182, 141, 85}, {218, 176, 118}, {210, 161, 102}, {203, 
      154, 95}, {208, 158, 99}, {223, 174, 115}, {232, 182, 123}, {227, 178, 
      119}, {225, 175, 116}, {225, 176, 117}, {208, 158, 99}, {146, 97, 38}, {
      139, 89, 30}, {182, 133, 74}, {216, 166, 107}, {238, 189, 130}, {246, 
      196, 137}, {228, 179, 120}, {226, 177, 119}, {227, 181, 122}, {233, 187,
       128}, {240, 191, 132}, {244, 194, 135}, {245, 193, 133}, {243, 192, 
      129}, {243, 189, 125}, {231, 176, 111}, {222, 165, 98}, {196, 139, 
      72}, {173, 114, 46}, {176, 115, 48}, {198, 138, 68}, {214, 154, 84}, {
      214, 155, 85}, {214, 161, 91}, {193, 144, 75}, {181, 132, 63}, {187, 
      138, 71}, {196, 148, 84}, {205, 159, 99}, {220, 178, 120}, {237, 197, 
      145}, {240, 208, 161}, {241, 213, 174}, {234, 213, 182}, {245, 233, 
      209}, {252, 247, 228}, {206, 206, 194}, {167, 170, 161}, {176, 182, 
      172}, {182, 186, 171}, {170, 174, 157}, {168, 172, 155}, {180, 187, 
      169}, {189, 198, 181}, {183, 194, 180}, {176, 186, 175}, {174, 186, 
      176}, {165, 178, 169}, {176, 193, 187}, {183, 202, 198}, {181, 201, 
      199}, {185, 205, 204}, {191, 213, 211}, {188, 209, 210}, {177, 199, 
      197}, {151, 170, 166}, {164, 181, 175}, {177, 194, 188}, {186, 203, 
      197}, {188, 205, 199}, {186, 203, 197}, {184, 201, 195}, {183, 200, 
      194}, {171, 188, 182}, {161, 178, 172}, {155, 172, 166}, {164, 181, 
      175}, {184, 201, 195}, {201, 218, 212}, {206, 223, 217}, {204, 221, 
      215}, {212, 229, 223}, {192, 209, 203}, {158, 175, 169}, {119, 136, 
      130}, {78, 95, 89}, {38, 55, 49}, {3, 20, 14}, {0, 6, 0}, {0, 9, 3}, {0,
       9, 3}, {0, 8, 2}, {0, 8, 2}, {0, 10, 4}, {0, 13, 7}, {0, 16, 10}, {1, 
      16, 11}, {0, 4, 0}, {0, 4, 0}, {0, 5, 1}, {0, 7, 3}, {0, 10, 6}, {1, 12,
       8}, {3, 14, 10}, {4, 15, 11}, {0, 4, 0}, {0, 4, 0}, {0, 4, 0}, {0, 4, 
      0}, {0, 4, 0}, {0, 5, 1}, {0, 4, 0}, {0, 3, 0}, {10, 17, 10}, {7, 14, 
      6}, {3, 10, 2}, {1, 8, 0}, {3, 10, 2}, {10, 17, 9}, {17, 24, 16}, {22, 
      29, 21}, {6, 13, 5}, {7, 14, 6}, {8, 15, 7}, {8, 15, 7}, {7, 14, 6}, {5,
       12, 4}, {2, 9, 1}, {1, 8, 1}, {15, 21, 17}, {23, 29, 27}, {24, 30, 
      28}, {17, 23, 21}, {16, 22, 20}, {20, 26, 24}, {17, 23, 21}, {9, 15, 
      13}, {42, 48, 46}, {30, 36, 34}, {12, 18, 16}, {0, 4, 2}, {0, 2, 0}, {1,
       7, 5}, {13, 19, 17}, {22, 28, 24}, {4, 11, 4}, {8, 15, 7}, {4, 11, 
      3}, {0, 4, 0}, {1, 8, 0}, {13, 20, 12}, {13, 20, 12}, {3, 10, 2}, {0, 6,
       0}, {0, 3, 0}, {0, 3, 0}, {0, 3, 0}, {0, 6, 0}, {3, 10, 2}, {8, 15, 
      7}, {14, 19, 12}, {0, 1, 0}, {5, 4, 0}, {8, 7, 3}, {3, 2, 0}, {0, 0, 
      0}, {0, 0, 2}, {1, 2, 4}, {5, 11, 9}, {0, 2, 0}, {0, 4, 0}, {0, 8, 0}, {
      0, 9, 0}, {8, 25, 0}, {46, 67, 28}, {102, 123, 82}, {142, 168, 121}, {
      105, 139, 89}, {120, 157, 106}, {125, 159, 109}, {90, 123, 76}, {37, 65,
       24}, {0, 25, 0}, {0, 21, 0}, {12, 33, 2}, {1, 17, 0}, {1, 15, 0}, {4, 
      13, 0}, {9, 16, 0}, {14, 18, 4}, {13, 15, 4}, {6, 6, 0}, {1, 0, 0}, {4, 
      3, 1}, {1, 0, 0}, {0, 1, 0}, {0, 2, 0}, {0, 4, 0}, {4, 12, 0}, {4, 16, 
      0}, {2, 16, 0}, {27, 43, 14}, {14, 31, 0}, {19, 36, 2}, {34, 51, 17}, {
      21, 38, 2}, {3, 20, 0}, {28, 44, 8}, {68, 96, 48}, {55, 105, 36}, {43, 
      104, 26}}, {{104, 112, 97}, {101, 109, 94}, {96, 104, 89}, {93, 101, 
      86}, {94, 102, 87}, {98, 106, 91}, {103, 111, 96}, {107, 115, 100}, {
      100, 108, 93}, {94, 102, 87}, {84, 92, 77}, {70, 78, 63}, {60, 68, 
      53}, {57, 65, 50}, {60, 68, 53}, {65, 73, 58}, {66, 74, 59}, {62, 70, 
      55}, {57, 65, 50}, {58, 66, 51}, {67, 75, 60}, {83, 91, 76}, {100, 108, 
      93}, {111, 119, 104}, {95, 103, 88}, {85, 93, 78}, {68, 76, 61}, {49, 
      57, 42}, {34, 42, 27}, {23, 31, 16}, {18, 26, 11}, {16, 24, 9}, {15, 23,
       8}, {18, 26, 11}, {25, 33, 18}, {34, 42, 27}, {45, 53, 38}, {56, 64, 
      49}, {65, 73, 58}, {70, 78, 63}, {65, 73, 58}, {63, 71, 56}, {60, 68, 
      53}, {57, 65, 50}, {57, 65, 50}, {58, 66, 51}, {60, 68, 53}, {61, 69, 
      54}, {66, 74, 59}, {59, 67, 52}, {49, 57, 42}, {43, 51, 36}, {44, 52, 
      37}, {52, 60, 45}, {64, 72, 57}, {72, 80, 65}, {53, 61, 46}, {44, 52, 
      37}, {36, 44, 29}, {37, 45, 30}, {45, 53, 38}, {51, 59, 44}, {51, 59, 
      44}, {47, 55, 40}, {40, 48, 33}, {40, 48, 33}, {40, 48, 33}, {39, 47, 
      32}, {39, 47, 32}, {38, 46, 31}, {38, 46, 31}, {37, 45, 30}, {44, 52, 
      37}, {54, 62, 47}, {63, 71, 56}, {61, 69, 54}, {53, 61, 46}, {53, 61, 
      46}, {65, 73, 58}, {76, 87, 73}, {67, 83, 70}, {61, 81, 69}, {62, 82, 
      70}, {72, 92, 80}, {84, 104, 92}, {89, 109, 97}, {82, 102, 90}, {73, 93,
       81}, {72, 92, 80}, {67, 87, 75}, {62, 82, 70}, {65, 85, 73}, {71, 91, 
      79}, {74, 94, 82}, {71, 91, 79}, {66, 86, 75}, {47, 67, 58}, {42, 61, 
      55}, {36, 55, 49}, {38, 57, 51}, {46, 65, 59}, {58, 77, 71}, {67, 86, 
      80}, {72, 91, 85}, {73, 92, 86}, {86, 105, 99}, {98, 117, 111}, {94, 
      113, 107}, {75, 94, 88}, {58, 77, 71}, {59, 78, 72}, {68, 88, 79}, {60, 
      81, 66}, {65, 86, 67}, {48, 69, 50}, {50, 71, 52}, {80, 101, 82}, {79, 
      100, 81}, {57, 78, 59}, {59, 80, 61}, {92, 113, 94}, {91, 112, 93}, {91,
       112, 93}, {92, 113, 94}, {88, 109, 90}, {83, 104, 85}, {82, 103, 84}, {
      84, 105, 86}, {84, 103, 84}, {80, 99, 80}, {76, 95, 76}, {74, 93, 74}, {
      77, 96, 77}, {84, 103, 84}, {92, 111, 92}, {98, 117, 98}, {75, 94, 
      75}, {81, 100, 81}, {87, 106, 87}, {86, 105, 86}, {80, 99, 80}, {80, 99,
       80}, {87, 106, 87}, {95, 113, 97}, {77, 95, 83}, {68, 86, 74}, {60, 78,
       66}, {59, 77, 65}, {67, 85, 73}, {81, 99, 87}, {93, 111, 99}, {99, 117,
       105}, {83, 101, 89}, {82, 100, 88}, {79, 97, 85}, {72, 90, 78}, {64, 
      82, 70}, {57, 75, 63}, {53, 71, 59}, {51, 68, 58}, {58, 73, 66}, {73, 
      86, 79}, {80, 93, 84}, {67, 80, 71}, {47, 60, 50}, {42, 56, 43}, {59, 
      73, 60}, {79, 93, 76}, {72, 86, 69}, {72, 87, 68}, {79, 94, 73}, {94, 
      109, 88}, {113, 128, 105}, {127, 142, 119}, {131, 147, 121}, {130, 146, 
      119}, {125, 141, 112}, {122, 139, 107}, {119, 135, 106}, {121, 137, 
      108}, {129, 145, 118}, {135, 151, 124}, {130, 145, 122}, {120, 135, 
      112}, {108, 123, 102}, {114, 129, 108}, {119, 133, 116}, {120, 134, 
      117}, {117, 131, 116}, {115, 129, 114}, {117, 131, 118}, {118, 135, 
      119}, {124, 143, 123}, {126, 148, 125}, {130, 152, 129}, {129, 151, 
      128}, {127, 149, 126}, {126, 148, 125}, {130, 152, 129}, {135, 157, 
      134}, {102, 124, 101}, {109, 131, 108}, {118, 140, 117}, {123, 145, 
      122}, {127, 149, 126}, {132, 154, 131}, {141, 163, 140}, {147, 171, 
      149}, {126, 153, 136}, {126, 154, 139}, {124, 151, 136}, {113, 140, 
      125}, {99, 123, 109}, {86, 110, 96}, {81, 101, 89}, {79, 99, 87}, {83, 
      101, 89}, {82, 100, 88}, {85, 98, 88}, {84, 97, 87}, {80, 92, 82}, {66, 
      78, 68}, {47, 57, 48}, {33, 43, 35}, {24, 33, 28}, {3, 13, 5}, {20, 26, 
      16}, {148, 152, 135}, {228, 232, 205}, {215, 217, 180}, {197, 194, 
      151}, {146, 140, 88}, {143, 132, 76}, {150, 136, 75}, {157, 137, 76}, {
      157, 133, 71}, {151, 122, 62}, {142, 112, 52}, {137, 102, 44}, {134, 
      100, 37}, {156, 119, 49}, {163, 127, 53}, {173, 135, 62}, {179, 141, 
      68}, {187, 147, 75}, {194, 154, 82}, {199, 155, 84}, {197, 153, 82}, {
      213, 164, 95}, {207, 158, 89}, {200, 150, 81}, {192, 142, 73}, {190, 
      137, 69}, {190, 137, 69}, {193, 138, 71}, {195, 140, 73}, {164, 111, 
      43}, {179, 126, 58}, {198, 145, 77}, {211, 158, 90}, {216, 163, 95}, {
      217, 164, 96}, {220, 167, 99}, {223, 170, 102}, {222, 169, 101}, {205, 
      152, 84}, {190, 137, 69}, {196, 143, 75}, {218, 165, 97}, {234, 181, 
      113}, {233, 180, 112}, {224, 173, 107}, {229, 184, 119}, {221, 177, 
      114}, {214, 168, 106}, {214, 169, 104}, {222, 174, 110}, {227, 179, 
      113}, {228, 177, 111}, {225, 175, 106}, {227, 174, 106}, {239, 187, 
      114}, {225, 168, 97}, {213, 157, 83}, {224, 166, 92}, {214, 156, 82}, {
      201, 141, 68}, {213, 157, 83}, {206, 156, 83}, {207, 158, 89}, {207, 
      158, 91}, {213, 163, 100}, {234, 183, 126}, {254, 204, 153}, {249, 202, 
      158}, {229, 187, 147}, {228, 192, 156}, {212, 185, 155}, {218, 198, 
      171}, {228, 218, 193}, {200, 198, 175}, {150, 155, 133}, {136, 148, 
      126}, {157, 171, 148}, {146, 161, 138}, {141, 156, 133}, {132, 147, 
      124}, {123, 138, 115}, {120, 135, 112}, {130, 145, 122}, {147, 162, 
      139}, {162, 177, 154}, {143, 158, 135}, {147, 162, 139}, {152, 167, 
      144}, {155, 170, 147}, {156, 171, 148}, {154, 169, 146}, {153, 168, 
      145}, {151, 169, 147}, {146, 165, 145}, {142, 163, 144}, {138, 159, 
      140}, {136, 157, 138}, {138, 159, 140}, {142, 163, 144}, {148, 169, 
      150}, {152, 173, 154}, {161, 182, 163}, {159, 180, 161}, {156, 177, 
      158}, {152, 173, 154}, {148, 169, 150}, {143, 164, 145}, {139, 160, 
      141}, {137, 158, 139}, {150, 169, 150}, {153, 172, 153}, {155, 174, 
      155}, {153, 172, 153}, {149, 168, 149}, {149, 168, 149}, {154, 173, 
      154}, {160, 179, 160}, {154, 173, 154}, {151, 170, 151}, {145, 164, 
      145}, {140, 159, 140}, {138, 157, 138}, {140, 159, 140}, {143, 162, 
      143}, {143, 164, 147}, {135, 158, 140}, {136, 159, 141}, {138, 161, 
      143}, {142, 163, 146}, {143, 164, 147}, {143, 162, 143}, {140, 157, 
      138}, {136, 154, 132}, {147, 161, 138}, {146, 160, 135}, {147, 160, 
      134}, {151, 161, 134}, {152, 161, 134}, {149, 158, 129}, {143, 152, 
      123}, {138, 147, 116}, {141, 151, 117}, {131, 141, 106}, {123, 133, 
      99}, {124, 134, 99}, {133, 143, 109}, {138, 148, 113}, {135, 145, 
      111}, {130, 140, 105}, {150, 160, 126}, {160, 170, 135}, {148, 158, 
      124}, {119, 129, 94}, {114, 124, 90}, {133, 143, 108}, {138, 148, 
      114}, {126, 133, 100}, {135, 141, 113}, {134, 138, 111}, {131, 135, 
      110}, {128, 132, 105}, {124, 128, 103}, {119, 123, 96}, {112, 116, 
      91}, {107, 111, 84}, {146, 150, 125}, {132, 136, 109}, {118, 122, 97}, {
      118, 122, 95}, {132, 136, 111}, {146, 150, 123}, {151, 155, 130}, {148, 
      157, 130}, {151, 166, 137}, {148, 164, 137}, {149, 165, 138}, {150, 166,
       139}, {146, 162, 135}, {137, 153, 126}, {131, 147, 120}, {130, 146, 
      119}, {141, 157, 130}, {132, 148, 121}, {124, 140, 113}, {124, 140, 
      113}, {129, 145, 118}, {129, 145, 118}, {121, 137, 110}, {110, 129, 
      99}, {119, 140, 109}, {116, 137, 106}, {115, 136, 105}, {118, 139, 
      108}, {121, 142, 111}, {120, 141, 110}, {113, 134, 103}, {106, 127, 
      96}, {123, 144, 113}, {114, 135, 104}, {103, 124, 93}, {97, 118, 87}, {
      96, 117, 86}, {95, 116, 85}, {92, 113, 82}, {89, 110, 79}, {85, 106, 
      75}, {78, 97, 69}, {68, 84, 57}, {62, 76, 51}, {60, 69, 48}, {56, 63, 
      47}, {51, 55, 41}, {45, 48, 39}, {26, 31, 25}, {22, 28, 26}, {10, 22, 
      20}, {3, 19, 19}, {19, 40, 41}, {64, 92, 93}, {123, 155, 154}, {160, 
      196, 196}, {138, 178, 180}, {152, 193, 195}, {166, 206, 208}, {173, 211,
       212}, {178, 213, 215}, {180, 214, 215}, {175, 205, 205}, {163, 192, 
      190}, {164, 186, 184}, {83, 103, 101}, {12, 28, 27}, {22, 37, 34}, {107,
       119, 117}, {189, 200, 196}, {221, 230, 227}, {220, 226, 222}, {226, 
      231, 227}, {232, 234, 229}, {233, 234, 226}, {210, 207, 198}, {156, 153,
       138}, {113, 106, 88}, {115, 105, 80}, {143, 128, 99}, {130, 110, 75}, {
      158, 135, 94}, {125, 97, 50}, {155, 123, 74}, {148, 113, 59}, {191, 155,
       97}, {175, 136, 77}, {218, 176, 116}, {204, 158, 99}, {203, 154, 95}, {
      206, 157, 98}, {216, 167, 108}, {225, 176, 117}, {226, 177, 118}, {224, 
      175, 116}, {222, 173, 114}, {209, 160, 101}, {149, 100, 41}, {141, 92, 
      33}, {185, 136, 77}, {215, 166, 107}, {234, 185, 126}, {236, 187, 
      128}, {215, 169, 110}, {226, 179, 123}, {230, 183, 127}, {234, 187, 
      131}, {238, 192, 133}, {242, 193, 135}, {241, 191, 132}, {239, 189, 
      128}, {238, 187, 124}, {206, 152, 88}, {198, 143, 78}, {179, 121, 57}, {
      161, 104, 37}, {169, 110, 44}, {196, 135, 68}, {214, 153, 86}, {215, 
      158, 89}, {223, 173, 104}, {211, 162, 93}, {202, 153, 86}, {198, 149, 
      82}, {192, 144, 78}, {190, 144, 82}, {208, 163, 106}, {229, 189, 137}, {
      218, 184, 138}, {225, 197, 158}, {226, 207, 175}, {241, 230, 208}, {245,
       242, 227}, {193, 196, 187}, {145, 154, 149}, {152, 163, 157}, {123, 
      133, 124}, {121, 131, 120}, {128, 138, 127}, {146, 158, 146}, {156, 169,
       159}, {144, 157, 148}, {113, 128, 121}, {89, 106, 98}, {121, 138, 
      132}, {132, 151, 147}, {139, 159, 157}, {141, 163, 160}, {153, 175, 
      173}, {170, 195, 192}, {179, 203, 203}, {177, 199, 197}, {145, 164, 
      160}, {158, 175, 169}, {172, 189, 183}, {179, 196, 190}, {179, 196, 
      190}, {179, 196, 190}, {182, 199, 193}, {186, 203, 197}, {203, 220, 
      214}, {192, 209, 203}, {178, 195, 189}, {172, 189, 183}, {173, 190, 
      184}, {174, 191, 185}, {172, 189, 183}, {168, 185, 179}, {170, 187, 
      181}, {182, 199, 193}, {199, 216, 210}, {208, 225, 219}, {197, 214, 
      208}, {162, 179, 173}, {116, 133, 127}, {84, 101, 95}, {42, 59, 53}, {
      33, 50, 44}, {22, 39, 33}, {14, 31, 25}, {10, 27, 21}, {7, 24, 18}, {3, 
      20, 14}, {1, 18, 12}, {0, 9, 5}, {0, 11, 7}, {2, 13, 9}, {5, 17, 13}, {
      9, 20, 16}, {12, 24, 20}, {15, 26, 22}, {16, 28, 24}, {11, 22, 18}, {5, 
      17, 13}, {3, 14, 10}, {2, 14, 10}, {6, 17, 13}, {6, 18, 14}, {3, 14, 
      10}, {0, 10, 4}, {0, 4, 0}, {0, 3, 0}, {0, 3, 0}, {0, 3, 0}, {0, 3, 
      0}, {0, 3, 0}, {0, 3, 0}, {0, 3, 0}, {8, 15, 7}, {10, 17, 9}, {13, 20, 
      12}, {15, 22, 14}, {16, 23, 15}, {13, 20, 12}, {10, 17, 9}, {8, 15, 
      8}, {8, 14, 10}, {13, 19, 17}, {15, 21, 19}, {10, 16, 14}, {4, 10, 8}, {
      2, 8, 6}, {0, 6, 4}, {0, 4, 2}, {36, 42, 40}, {24, 30, 28}, {6, 12, 
      10}, {0, 2, 0}, {0, 2, 0}, {0, 2, 0}, {3, 9, 7}, {12, 18, 14}, {26, 33, 
      26}, {25, 32, 24}, {17, 24, 16}, {11, 18, 10}, {19, 26, 18}, {32, 39, 
      31}, {28, 35, 27}, {13, 20, 12}, {5, 12, 4}, {0, 3, 0}, {0, 3, 0}, {0, 
      3, 0}, {0, 3, 0}, {0, 3, 0}, {0, 3, 0}, {6, 11, 4}, {0, 1, 0}, {10, 9, 
      5}, {11, 10, 8}, {1, 0, 0}, {0, 0, 2}, {0, 0, 2}, {1, 2, 4}, {0, 6, 
      4}, {0, 5, 1}, {3, 13, 2}, {0, 13, 0}, {0, 8, 0}, {0, 9, 0}, {7, 28, 
      0}, {64, 85, 42}, {107, 135, 84}, {102, 143, 83}, {95, 144, 79}, {111, 
      157, 93}, {127, 171, 110}, {104, 145, 89}, {47, 84, 32}, {3, 36, 0}, {0,
       19, 0}, {0, 24, 0}, {0, 18, 0}, {0, 13, 0}, {0, 13, 0}, {5, 14, 0}, {6,
       13, 0}, {1, 8, 0}, {0, 3, 0}, {0, 2, 0}, {13, 15, 4}, {22, 25, 14}, {2,
       6, 0}, {0, 4, 0}, {0, 5, 0}, {15, 27, 5}, {42, 56, 31}, {12, 28, 1}, {
      9, 28, 0}, {21, 40, 8}, {32, 54, 18}, {17, 39, 1}, {0, 25, 0}, {27, 52, 
      12}, {69, 101, 52}, {44, 94, 25}, {33, 91, 14}}, {{76, 82, 68}, {76, 82,
       68}, {77, 83, 69}, {77, 83, 69}, {76, 82, 68}, {75, 81, 67}, {73, 79, 
      65}, {72, 78, 64}, {57, 63, 49}, {60, 66, 52}, {59, 65, 51}, {51, 57, 
      43}, {39, 45, 31}, {32, 38, 24}, {33, 39, 25}, {37, 43, 29}, {75, 81, 
      67}, {69, 75, 61}, {63, 69, 55}, {61, 67, 53}, {67, 73, 59}, {79, 85, 
      71}, {94, 100, 86}, {104, 110, 96}, {98, 104, 90}, {93, 99, 85}, {83, 
      89, 75}, {69, 75, 61}, {52, 58, 44}, {35, 41, 27}, {21, 27, 13}, {13, 
      19, 5}, {12, 18, 4}, {14, 20, 6}, {19, 25, 11}, {27, 33, 19}, {38, 44, 
      30}, {51, 57, 43}, {61, 67, 53}, {67, 73, 59}, {58, 64, 50}, {56, 62, 
      48}, {54, 60, 46}, {52, 58, 44}, {51, 57, 43}, {50, 56, 42}, {51, 57, 
      43}, {51, 57, 43}, {69, 75, 61}, {61, 67, 53}, {51, 57, 43}, {43, 49, 
      35}, {43, 49, 35}, {51, 57, 43}, {61, 67, 53}, {69, 75, 61}, {55, 61, 
      47}, {58, 64, 50}, {58, 64, 50}, {50, 56, 42}, {41, 47, 33}, {39, 45, 
      31}, {46, 52, 38}, {55, 61, 47}, {50, 56, 42}, {50, 56, 42}, {49, 55, 
      41}, {49, 55, 41}, {48, 54, 40}, {48, 54, 40}, {47, 53, 39}, {47, 53, 
      39}, {41, 47, 33}, {54, 60, 46}, {64, 70, 56}, {59, 65, 51}, {48, 54, 
      40}, {47, 53, 39}, {60, 66, 52}, {73, 84, 70}, {66, 82, 69}, {54, 74, 
      62}, {47, 67, 55}, {51, 71, 59}, {64, 84, 72}, {74, 94, 82}, {75, 95, 
      83}, {72, 92, 80}, {66, 86, 74}, {67, 87, 75}, {71, 91, 79}, {77, 97, 
      85}, {81, 101, 89}, {81, 101, 89}, {75, 95, 83}, {70, 90, 79}, {76, 95, 
      89}, {68, 87, 83}, {62, 81, 77}, {63, 82, 78}, {72, 91, 87}, {79, 98, 
      94}, {81, 100, 96}, {80, 99, 95}, {62, 81, 77}, {70, 89, 85}, {74, 93, 
      89}, {71, 90, 86}, {64, 83, 79}, {58, 77, 73}, {51, 70, 66}, {45, 65, 
      56}, {49, 67, 53}, {56, 74, 58}, {42, 60, 44}, {48, 66, 50}, {82, 100, 
      84}, {85, 103, 87}, {67, 85, 69}, {71, 89, 73}, {80, 98, 82}, {87, 105, 
      89}, {93, 111, 95}, {96, 114, 98}, {97, 115, 99}, {95, 113, 97}, {87, 
      105, 89}, {78, 96, 80}, {96, 114, 98}, {90, 111, 94}, {85, 106, 89}, {
      82, 103, 86}, {83, 104, 87}, {86, 107, 90}, {92, 113, 96}, {96, 117, 
      100}, {72, 93, 76}, {81, 102, 85}, {88, 109, 92}, {83, 104, 87}, {71, 
      92, 75}, {65, 86, 69}, {70, 91, 74}, {78, 99, 82}, {62, 82, 70}, {72, 
      92, 81}, {78, 98, 87}, {73, 93, 82}, {61, 81, 70}, {58, 78, 67}, {67, 
      87, 76}, {78, 98, 87}, {84, 104, 93}, {87, 107, 96}, {90, 110, 99}, {93,
       113, 102}, {92, 112, 101}, {84, 104, 93}, {74, 94, 83}, {69, 86, 76}, {
      59, 74, 67}, {73, 86, 79}, {80, 93, 84}, {71, 84, 75}, {53, 66, 56}, {
      47, 61, 48}, {60, 74, 61}, {75, 89, 72}, {78, 92, 75}, {79, 94, 75}, {
      85, 100, 79}, {95, 110, 89}, {107, 122, 99}, {115, 130, 107}, {118, 134,
       108}, {118, 134, 107}, {115, 131, 102}, {121, 138, 106}, {128, 144, 
      115}, {130, 146, 117}, {122, 138, 111}, {115, 131, 104}, {118, 133, 
      110}, {126, 141, 118}, {111, 126, 105}, {116, 131, 110}, {120, 134, 
      117}, {118, 132, 115}, {112, 126, 111}, {108, 122, 107}, {108, 122, 
      109}, {108, 125, 109}, {82, 101, 79}, {92, 115, 89}, {109, 132, 106}, {
      120, 143, 117}, {124, 147, 121}, {125, 148, 122}, {126, 149, 123}, {127,
       150, 124}, {117, 140, 114}, {124, 147, 121}, {133, 156, 130}, {138, 
      161, 135}, {142, 165, 139}, {147, 170, 144}, {156, 179, 153}, {162, 186,
       164}, {137, 164, 147}, {139, 167, 152}, {138, 165, 150}, {123, 150, 
      135}, {100, 124, 110}, {73, 97, 83}, {53, 73, 61}, {42, 62, 50}, {50, 
      68, 56}, {50, 68, 56}, {56, 69, 59}, {60, 73, 63}, {62, 74, 64}, {55, 
      67, 57}, {42, 52, 43}, {31, 41, 33}, {15, 24, 19}, {13, 23, 15}, {19, 
      25, 15}, {134, 138, 121}, {225, 229, 202}, {215, 217, 180}, {196, 193, 
      150}, {158, 152, 100}, {141, 130, 74}, {149, 135, 74}, {156, 136, 75}, {
      154, 130, 68}, {146, 117, 57}, {138, 108, 48}, {139, 104, 46}, {140, 
      106, 43}, {167, 130, 60}, {169, 133, 59}, {179, 141, 68}, {189, 151, 
      78}, {195, 155, 83}, {195, 155, 83}, {197, 153, 82}, {198, 154, 83}, {
      203, 154, 85}, {201, 152, 83}, {200, 150, 81}, {198, 148, 79}, {200, 
      147, 79}, {202, 149, 81}, {206, 151, 84}, {207, 152, 85}, {182, 129, 
      61}, {192, 139, 71}, {205, 152, 84}, {215, 162, 94}, {219, 166, 98}, {
      218, 165, 97}, {218, 165, 97}, {218, 165, 97}, {210, 157, 89}, {211, 
      158, 90}, {214, 161, 93}, {220, 167, 99}, {227, 174, 106}, {233, 180, 
      112}, {238, 185, 117}, {237, 186, 120}, {229, 184, 119}, {225, 181, 
      118}, {223, 177, 115}, {222, 177, 112}, {226, 178, 114}, {226, 178, 
      112}, {226, 175, 109}, {223, 173, 104}, {233, 180, 112}, {239, 187, 
      114}, {218, 161, 90}, {200, 144, 70}, {211, 153, 79}, {206, 148, 74}, {
      202, 142, 69}, {219, 163, 89}, {214, 164, 93}, {207, 160, 90}, {200, 
      151, 84}, {203, 153, 90}, {227, 177, 118}, {253, 202, 149}, {252, 204, 
      156}, {234, 191, 148}, {247, 209, 170}, {224, 194, 160}, {226, 205, 
      176}, {242, 230, 204}, {214, 212, 189}, {153, 158, 136}, {125, 137, 
      115}, {140, 155, 134}, {135, 150, 127}, {129, 144, 121}, {117, 132, 
      109}, {105, 120, 97}, {99, 114, 91}, {105, 120, 97}, {121, 136, 113}, {
      134, 149, 126}, {158, 173, 150}, {159, 174, 151}, {161, 176, 153}, {164,
       179, 156}, {163, 178, 155}, {159, 174, 151}, {152, 167, 144}, {145, 
      163, 141}, {151, 170, 150}, {147, 168, 149}, {145, 166, 147}, {143, 164,
       145}, {144, 165, 146}, {147, 168, 149}, {151, 172, 153}, {153, 174, 
      155}, {167, 188, 169}, {168, 189, 170}, {168, 189, 170}, {165, 186, 
      167}, {161, 182, 163}, {154, 175, 156}, {147, 168, 149}, {143, 164, 
      145}, {145, 166, 149}, {147, 168, 151}, {147, 168, 151}, {143, 164, 
      147}, {138, 159, 142}, {138, 159, 142}, {143, 164, 147}, {149, 170, 
      153}, {162, 183, 166}, {160, 181, 164}, {157, 178, 161}, {152, 173, 
      156}, {147, 168, 151}, {141, 162, 145}, {136, 157, 140}, {134, 155, 
      138}, {139, 163, 147}, {138, 162, 146}, {135, 159, 143}, {133, 156, 
      138}, {132, 153, 136}, {135, 154, 135}, {139, 156, 137}, {142, 160, 
      138}, {137, 151, 128}, {128, 140, 116}, {124, 134, 109}, {135, 144, 
      117}, {150, 159, 130}, {155, 162, 131}, {141, 148, 117}, {124, 131, 
      98}, {132, 143, 111}, {123, 134, 100}, {116, 127, 95}, {118, 129, 95}, {
      126, 137, 105}, {130, 141, 107}, {125, 136, 104}, {118, 129, 95}, {119, 
      130, 98}, {132, 143, 109}, {126, 137, 105}, {105, 116, 82}, {107, 118, 
      86}, {132, 143, 109}, {140, 151, 119}, {129, 138, 107}, {142, 146, 
      121}, {145, 147, 123}, {146, 148, 126}, {145, 147, 123}, {142, 144, 
      122}, {138, 140, 116}, {135, 137, 115}, {135, 137, 113}, {114, 116, 
      94}, {104, 106, 82}, {96, 98, 76}, {100, 102, 78}, {116, 118, 96}, {134,
       136, 112}, {144, 146, 124}, {146, 152, 126}, {137, 150, 122}, {135, 
      151, 122}, {132, 148, 119}, {127, 143, 114}, {127, 143, 114}, {131, 147,
       118}, {134, 150, 121}, {134, 150, 121}, {146, 162, 133}, {136, 152, 
      123}, {127, 143, 114}, {127, 143, 114}, {131, 147, 118}, {131, 147, 
      118}, {122, 138, 109}, {111, 130, 100}, {115, 135, 107}, {111, 134, 
      105}, {111, 134, 105}, {115, 138, 109}, {117, 140, 111}, {114, 137, 
      108}, {105, 128, 99}, {97, 120, 91}, {107, 130, 101}, {105, 128, 99}, {
      105, 128, 99}, {107, 130, 101}, {110, 133, 104}, {107, 130, 101}, {99, 
      122, 93}, {94, 114, 86}, {98, 117, 87}, {91, 106, 77}, {79, 92, 64}, {
      71, 79, 55}, {65, 70, 50}, {58, 61, 44}, {50, 50, 38}, {43, 43, 35}, {
      31, 32, 27}, {27, 29, 28}, {16, 24, 26}, {6, 17, 19}, {6, 24, 28}, {40, 
      61, 66}, {99, 124, 128}, {146, 177, 180}, {128, 166, 167}, {149, 189, 
      189}, {165, 203, 204}, {168, 204, 204}, {170, 204, 205}, {173, 205, 
      204}, {160, 189, 187}, {142, 168, 165}, {94, 114, 112}, {15, 34, 30}, {
      0, 5, 2}, {71, 83, 79}, {166, 177, 173}, {204, 213, 208}, {215, 221, 
      217}, {227, 233, 229}, {223, 229, 225}, {242, 249, 242}, {218, 224, 
      214}, {154, 156, 143}, {118, 117, 99}, {134, 128, 106}, {150, 141, 
      112}, {146, 132, 97}, {150, 131, 89}, {175, 151, 105}, {133, 105, 55}, {
      157, 126, 71}, {142, 110, 51}, {179, 143, 81}, {154, 116, 53}, {188, 
      148, 86}, {195, 150, 91}, {198, 152, 93}, {201, 155, 96}, {207, 161, 
      102}, {219, 173, 114}, {228, 182, 123}, {229, 183, 124}, {224, 178, 
      119}, {199, 153, 94}, {145, 99, 40}, {143, 97, 38}, {185, 139, 80}, {
      208, 162, 103}, {221, 175, 116}, {223, 177, 118}, {206, 160, 101}, {233,
       188, 131}, {234, 189, 132}, {236, 191, 134}, {238, 192, 133}, {236, 
      190, 131}, {233, 184, 125}, {228, 178, 117}, {226, 175, 112}, {194, 140,
       78}, {190, 136, 72}, {178, 123, 58}, {170, 113, 46}, {181, 124, 57}, {
      209, 150, 82}, {225, 166, 98}, {225, 168, 99}, {224, 174, 105}, {225, 
      178, 110}, {231, 182, 115}, {223, 174, 107}, {199, 150, 84}, {181, 133, 
      69}, {194, 148, 89}, {217, 176, 122}, {203, 169, 123}, {219, 191, 
      152}, {229, 210, 180}, {248, 237, 217}, {243, 244, 230}, {181, 188, 
      181}, {125, 137, 137}, {126, 142, 141}, {119, 134, 129}, {119, 134, 
      127}, {124, 139, 132}, {132, 149, 143}, {138, 155, 149}, {126, 142, 
      139}, {92, 111, 107}, {61, 82, 77}, {81, 101, 99}, {89, 111, 108}, {90, 
      115, 112}, {92, 117, 114}, {108, 133, 130}, {136, 162, 159}, {155, 181, 
      180}, {160, 185, 182}, {152, 173, 168}, {158, 177, 171}, {164, 183, 
      177}, {167, 186, 180}, {166, 185, 179}, {166, 185, 179}, {167, 186, 
      180}, {169, 188, 182}, {174, 193, 187}, {179, 198, 192}, {181, 200, 
      194}, {175, 194, 188}, {164, 183, 177}, {156, 175, 169}, {156, 175, 
      169}, {158, 177, 171}, {155, 174, 168}, {159, 178, 172}, {167, 186, 
      180}, {178, 197, 191}, {186, 205, 199}, {184, 203, 197}, {173, 192, 
      186}, {164, 183, 177}, {149, 168, 162}, {135, 154, 148}, {116, 135, 
      129}, {100, 119, 113}, {90, 109, 103}, {80, 99, 93}, {68, 87, 81}, {62, 
      79, 73}, {30, 45, 40}, {27, 42, 37}, {22, 34, 30}, {12, 27, 22}, {5, 17,
       13}, {0, 10, 5}, {0, 4, 0}, {0, 5, 0}, {6, 18, 14}, {0, 13, 8}, {0, 4, 
      0}, {0, 5, 0}, {0, 4, 0}, {0, 5, 0}, {0, 4, 0}, {0, 5, 0}, {0, 7, 0}, {
      2, 9, 1}, {6, 13, 5}, {7, 14, 6}, {4, 11, 3}, {0, 4, 0}, {0, 3, 0}, {0, 
      3, 0}, {0, 3, 0}, {0, 3, 0}, {0, 6, 0}, {7, 14, 6}, {12, 19, 11}, {14, 
      21, 13}, {13, 20, 12}, {12, 19, 12}, {12, 18, 14}, {14, 20, 18}, {18, 
      24, 22}, {18, 24, 22}, {13, 19, 17}, {10, 16, 14}, {16, 22, 20}, {25, 
      31, 29}, {32, 38, 36}, {24, 30, 28}, {12, 18, 16}, {0, 6, 4}, {0, 2, 
      0}, {0, 2, 0}, {0, 4, 2}, {1, 7, 3}, {26, 33, 26}, {27, 34, 26}, {24, 
      31, 23}, {23, 30, 22}, {38, 45, 37}, {57, 64, 56}, {57, 64, 56}, {45, 
      52, 44}, {23, 30, 22}, {8, 15, 7}, {2, 9, 1}, {6, 13, 5}, {2, 9, 1}, {0,
       3, 0}, {0, 3, 0}, {2, 7, 0}, {0, 1, 0}, {10, 9, 7}, {9, 7, 8}, {1, 0, 
      2}, {0, 0, 2}, {0, 1, 5}, {1, 2, 6}, {0, 2, 2}, {0, 6, 2}, {1, 11, 0}, {
      0, 12, 0}, {0, 8, 0}, {0, 9, 0}, {1, 22, 0}, {33, 55, 9}, {55, 86, 
      29}, {64, 116, 44}, {61, 119, 42}, {88, 145, 68}, {118, 172, 97}, {101, 
      152, 83}, {45, 91, 26}, {7, 48, 0}, {3, 40, 0}, {5, 37, 0}, {0, 28, 
      0}, {0, 18, 0}, {0, 14, 0}, {0, 13, 0}, {2, 16, 0}, {3, 16, 0}, {4, 14, 
      0}, {0, 5, 0}, {12, 20, 0}, {15, 23, 2}, {0, 5, 0}, {0, 6, 0}, {9, 19, 
      0}, {49, 61, 37}, {74, 88, 62}, {10, 26, 0}, {14, 33, 1}, {27, 51, 
      17}, {36, 62, 25}, {20, 48, 8}, {5, 36, 0}, {29, 60, 18}, {65, 102, 
      51}, {46, 90, 29}, {37, 86, 20}}, {{46, 52, 38}, {49, 55, 41}, {53, 59, 
      45}, {55, 61, 47}, {55, 61, 47}, {52, 58, 44}, {49, 55, 41}, {46, 52, 
      38}, {38, 44, 30}, {47, 53, 39}, {55, 61, 47}, {52, 58, 44}, {41, 47, 
      33}, {32, 38, 24}, {31, 37, 23}, {35, 41, 27}, {47, 53, 39}, {53, 59, 
      45}, {62, 68, 54}, {70, 76, 62}, {76, 82, 68}, {77, 83, 69}, {76, 82, 
      68}, {74, 80, 66}, {70, 76, 62}, {71, 77, 63}, {71, 77, 63}, {67, 73, 
      59}, {56, 62, 48}, {40, 46, 32}, {24, 30, 16}, {14, 20, 6}, {11, 17, 
      3}, {13, 19, 5}, {17, 23, 9}, {24, 30, 16}, {32, 38, 24}, {41, 47, 
      33}, {48, 54, 40}, {53, 59, 45}, {52, 58, 44}, {52, 58, 44}, {51, 57, 
      43}, {49, 55, 41}, {47, 53, 39}, {45, 51, 37}, {43, 49, 35}, {43, 49, 
      35}, {47, 53, 39}, {50, 56, 42}, {55, 61, 47}, {58, 64, 50}, {57, 63, 
      49}, {53, 59, 45}, {47, 53, 39}, {43, 49, 35}, {43, 49, 35}, {55, 61, 
      47}, {61, 67, 53}, {52, 58, 44}, {35, 41, 27}, {28, 34, 20}, {38, 44, 
      30}, {51, 57, 43}, {61, 67, 53}, {62, 68, 54}, {62, 68, 54}, {62, 68, 
      54}, {62, 68, 54}, {63, 69, 55}, {63, 69, 55}, {63, 69, 55}, {48, 54, 
      40}, {58, 64, 50}, {66, 72, 58}, {63, 69, 55}, {53, 59, 45}, {52, 58, 
      44}, {64, 70, 56}, {74, 85, 71}, {76, 92, 79}, {66, 86, 74}, {57, 77, 
      65}, {52, 72, 60}, {54, 74, 62}, {58, 78, 66}, {59, 79, 67}, {59, 79, 
      67}, {64, 84, 72}, {68, 88, 76}, {75, 95, 83}, {80, 100, 88}, {82, 102, 
      90}, {79, 99, 87}, {75, 95, 83}, {71, 91, 80}, {74, 93, 87}, {67, 86, 
      82}, {62, 81, 77}, {67, 86, 82}, {76, 95, 91}, {80, 99, 95}, {74, 93, 
      89}, {67, 86, 82}, {70, 89, 85}, {73, 92, 88}, {71, 90, 86}, {68, 87, 
      83}, {71, 90, 86}, {74, 93, 89}, {61, 80, 76}, {44, 61, 55}, {46, 62, 
      51}, {57, 74, 58}, {47, 61, 46}, {49, 66, 50}, {82, 96, 81}, {84, 101, 
      85}, {75, 89, 74}, {84, 101, 85}, {83, 97, 82}, {88, 105, 89}, {93, 107,
       92}, {91, 108, 92}, {99, 113, 98}, {104, 121, 105}, {99, 113, 98}, {83,
       100, 84}, {88, 109, 92}, {87, 108, 91}, {84, 105, 88}, {82, 103, 86}, {
      80, 101, 84}, {80, 101, 84}, {80, 101, 84}, {81, 102, 85}, {91, 112, 
      95}, {96, 117, 100}, {98, 119, 102}, {89, 110, 93}, {73, 94, 77}, {61, 
      82, 65}, {59, 80, 63}, {61, 82, 67}, {57, 77, 66}, {73, 93, 82}, {86, 
      106, 95}, {82, 102, 91}, {65, 85, 74}, {52, 72, 61}, {53, 73, 62}, {60, 
      80, 69}, {65, 85, 74}, {69, 89, 78}, {77, 97, 86}, {87, 107, 96}, {93, 
      113, 102}, {90, 110, 99}, {79, 99, 88}, {72, 89, 79}, {59, 74, 67}, {68,
       81, 74}, {74, 87, 78}, {71, 84, 75}, {62, 75, 65}, {59, 73, 60}, {64, 
      78, 65}, {71, 85, 68}, {93, 107, 90}, {85, 100, 81}, {75, 90, 69}, {69, 
      84, 63}, {73, 88, 65}, {85, 100, 77}, {99, 115, 89}, {109, 125, 98}, {
      110, 126, 97}, {120, 137, 105}, {133, 149, 120}, {134, 150, 121}, {114, 
      130, 103}, {93, 109, 82}, {94, 109, 86}, {108, 123, 100}, {107, 122, 
      101}, {112, 127, 106}, {115, 129, 112}, {113, 127, 110}, {107, 121, 
      106}, {102, 116, 101}, {102, 116, 103}, {102, 119, 103}, {75, 94, 72}, {
      85, 108, 82}, {103, 126, 100}, {122, 145, 119}, {133, 156, 130}, {136, 
      159, 133}, {131, 154, 128}, {127, 150, 124}, {107, 130, 104}, {113, 136,
       110}, {118, 141, 115}, {121, 144, 118}, {124, 147, 121}, {130, 153, 
      127}, {140, 163, 137}, {148, 172, 148}, {125, 152, 133}, {127, 155, 
      140}, {131, 158, 143}, {128, 155, 140}, {120, 144, 130}, {102, 126, 
      112}, {84, 104, 92}, {71, 91, 79}, {50, 68, 56}, {38, 56, 44}, {27, 40, 
      30}, {19, 32, 22}, {21, 33, 23}, {26, 38, 28}, {31, 41, 32}, {32, 42, 
      34}, {13, 22, 17}, {25, 35, 27}, {21, 27, 17}, {125, 129, 112}, {227, 
      231, 204}, {220, 222, 185}, {199, 196, 153}, {172, 166, 114}, {140, 129,
       73}, {148, 134, 73}, {152, 132, 71}, {147, 123, 61}, {137, 108, 48}, {
      133, 103, 43}, {141, 106, 48}, {149, 115, 52}, {175, 138, 68}, {172, 
      136, 62}, {179, 141, 68}, {192, 154, 81}, {196, 156, 84}, {190, 150, 
      78}, {192, 148, 77}, {197, 153, 82}, {206, 157, 88}, {205, 156, 87}, {
      206, 156, 87}, {205, 155, 86}, {205, 152, 84}, {204, 151, 83}, {204, 
      149, 82}, {203, 148, 81}, {206, 153, 85}, {209, 156, 88}, {213, 160, 
      92}, {215, 162, 94}, {215, 162, 94}, {213, 160, 92}, {209, 156, 88}, {
      207, 154, 86}, {206, 153, 85}, {220, 167, 99}, {233, 180, 112}, {233, 
      180, 112}, {224, 171, 103}, {218, 165, 97}, {223, 170, 102}, {229, 178, 
      112}, {225, 180, 115}, {225, 181, 118}, {227, 181, 119}, {227, 182, 
      117}, {228, 180, 116}, {225, 177, 111}, {224, 173, 107}, {221, 171, 
      102}, {232, 179, 111}, {238, 186, 113}, {214, 157, 86}, {188, 132, 
      58}, {194, 136, 62}, {191, 133, 59}, {195, 135, 62}, {221, 165, 91}, {
      210, 160, 89}, {204, 157, 89}, {197, 148, 82}, {198, 148, 85}, {221, 
      169, 111}, {249, 196, 142}, {254, 204, 155}, {241, 194, 150}, {254, 215,
       174}, {235, 202, 167}, {237, 214, 183}, {250, 236, 209}, {225, 221, 
      196}, {163, 168, 146}, {124, 136, 114}, {123, 138, 117}, {129, 144, 
      121}, {126, 141, 118}, {118, 133, 110}, {105, 120, 97}, {95, 110, 87}, {
      92, 107, 84}, {97, 112, 89}, {104, 119, 96}, {130, 145, 122}, {131, 146,
       123}, {136, 151, 128}, {146, 161, 138}, {155, 170, 147}, {160, 175, 
      152}, {158, 173, 150}, {151, 169, 147}, {151, 170, 150}, {151, 172, 
      153}, {153, 174, 155}, {155, 176, 157}, {158, 179, 160}, {160, 181, 
      162}, {161, 182, 163}, {162, 183, 164}, {148, 169, 150}, {152, 173, 
      154}, {159, 180, 161}, {163, 184, 165}, {163, 184, 165}, {160, 181, 
      162}, {154, 175, 156}, {150, 171, 152}, {129, 150, 133}, {134, 155, 
      138}, {139, 160, 143}, {140, 161, 144}, {138, 159, 142}, {137, 158, 
      141}, {142, 163, 146}, {146, 167, 150}, {161, 182, 165}, {160, 181, 
      164}, {157, 178, 161}, {151, 172, 155}, {145, 166, 149}, {137, 158, 
      141}, {131, 152, 135}, {126, 149, 133}, {149, 173, 159}, {145, 172, 
      157}, {140, 164, 150}, {131, 155, 139}, {125, 148, 130}, {128, 149, 
      130}, {139, 158, 139}, {151, 166, 145}, {131, 145, 122}, {124, 137, 
      111}, {123, 133, 106}, {136, 145, 116}, {155, 162, 131}, {159, 166, 
      133}, {146, 151, 119}, {129, 136, 103}, {134, 145, 113}, {127, 142, 
      109}, {124, 139, 108}, {125, 140, 107}, {128, 143, 112}, {128, 143, 
      110}, {125, 140, 109}, {121, 136, 103}, {92, 107, 76}, {100, 115, 82}, {
      101, 116, 85}, {96, 111, 78}, {100, 115, 84}, {111, 126, 93}, {115, 130,
       99}, {113, 124, 94}, {145, 147, 125}, {152, 151, 130}, {157, 156, 
      136}, {157, 156, 135}, {153, 152, 132}, {151, 150, 129}, {152, 151, 
      131}, {154, 153, 132}, {123, 122, 102}, {117, 116, 95}, {108, 107, 
      87}, {101, 100, 79}, {98, 97, 77}, {101, 100, 79}, {106, 105, 85}, {108,
       112, 89}, {116, 129, 101}, {118, 134, 105}, {114, 130, 101}, {105, 121,
       92}, {107, 123, 94}, {119, 135, 106}, {126, 142, 113}, {124, 140, 
      111}, {145, 161, 132}, {142, 158, 129}, {139, 155, 126}, {138, 154, 
      125}, {138, 154, 125}, {135, 151, 122}, {127, 143, 114}, {119, 138, 
      108}, {115, 135, 108}, {112, 135, 107}, {113, 136, 110}, {117, 140, 
      112}, {120, 143, 117}, {116, 139, 111}, {106, 129, 103}, {97, 120, 
      92}, {95, 118, 92}, {97, 120, 92}, {103, 126, 100}, {111, 134, 106}, {
      117, 140, 114}, {114, 137, 109}, {104, 127, 101}, {98, 118, 91}, {104, 
      119, 90}, {97, 108, 78}, {84, 93, 66}, {73, 78, 55}, {66, 68, 47}, {59, 
      57, 42}, {49, 45, 34}, {41, 36, 30}, {36, 32, 29}, {29, 29, 29}, {21, 
      25, 28}, {10, 19, 24}, {2, 15, 23}, {20, 37, 44}, {72, 92, 99}, {119, 
      147, 151}, {107, 142, 144}, {139, 178, 177}, {168, 204, 204}, {173, 207,
       206}, {176, 208, 207}, {174, 204, 202}, {152, 178, 175}, {119, 144, 
      140}, {36, 55, 51}, {0, 9, 3}, {11, 23, 19}, {110, 121, 115}, {192, 201,
       196}, {210, 217, 210}, {219, 224, 218}, {243, 250, 243}, {219, 230, 
      222}, {225, 236, 228}, {174, 182, 171}, {95, 99, 84}, {91, 93, 72}, {
      156, 152, 125}, {177, 168, 135}, {146, 131, 92}, {144, 123, 78}, {159, 
      136, 86}, {134, 107, 52}, {145, 115, 55}, {157, 126, 62}, {178, 144, 
      80}, {166, 131, 65}, {193, 154, 89}, {190, 145, 86}, {198, 152, 93}, {
      201, 155, 96}, {203, 157, 98}, {216, 170, 111}, {233, 187, 128}, {236, 
      190, 131}, {229, 183, 124}, {198, 152, 93}, {156, 110, 51}, {165, 119, 
      60}, {207, 161, 102}, {222, 176, 117}, {230, 184, 125}, {238, 192, 
      133}, {229, 184, 127}, {234, 191, 136}, {235, 192, 137}, {237, 192, 
      137}, {234, 189, 132}, {230, 183, 127}, {222, 176, 117}, {217, 168, 
      109}, {213, 163, 102}, {176, 125, 62}, {176, 122, 60}, {168, 113, 49}, {
      162, 107, 42}, {178, 120, 56}, {207, 150, 83}, {226, 167, 101}, {224, 
      169, 102}, {224, 175, 108}, {232, 185, 117}, {245, 196, 129}, {242, 193,
       126}, {216, 167, 101}, {189, 141, 77}, {190, 144, 85}, {205, 164, 
      110}, {206, 172, 126}, {225, 197, 158}, {237, 220, 190}, {255, 247, 
      226}, {247, 249, 236}, {179, 188, 185}, {120, 135, 138}, {120, 139, 
      143}, {151, 169, 169}, {150, 169, 167}, {142, 161, 159}, {132, 152, 
      150}, {133, 153, 152}, {135, 155, 154}, {122, 142, 141}, {103, 125, 
      123}, {84, 109, 106}, {89, 115, 112}, {87, 113, 110}, {82, 108, 105}, {
      93, 119, 116}, {116, 145, 141}, {132, 161, 159}, {137, 163, 160}, {162, 
      183, 178}, {159, 178, 172}, {155, 174, 168}, {156, 175, 169}, {161, 180,
       174}, {163, 182, 176}, {160, 179, 173}, {155, 174, 168}, {137, 156, 
      150}, {151, 170, 164}, {165, 184, 178}, {167, 186, 180}, {157, 176, 
      170}, {150, 169, 163}, {153, 172, 166}, {159, 178, 172}, {200, 219, 
      213}, {193, 212, 206}, {184, 203, 197}, {179, 198, 192}, {176, 195, 
      189}, {171, 190, 184}, {164, 183, 177}, {158, 177, 171}, {188, 207, 
      201}, {179, 198, 192}, {171, 190, 184}, {172, 191, 185}, {179, 198, 
      192}, {183, 202, 196}, {178, 197, 191}, {171, 190, 184}, {126, 143, 
      137}, {118, 133, 128}, {102, 117, 112}, {82, 97, 92}, {59, 74, 69}, {38,
       53, 48}, {22, 37, 32}, {14, 29, 24}, {2, 17, 12}, {0, 14, 9}, {0, 13, 
      8}, {2, 17, 12}, {9, 24, 19}, {14, 29, 24}, {12, 27, 22}, {12, 25, 
      18}, {0, 6, 0}, {3, 10, 2}, {10, 17, 9}, {13, 20, 12}, {10, 17, 9}, {0, 
      6, 0}, {0, 3, 0}, {0, 3, 0}, {5, 12, 4}, {7, 14, 6}, {10, 17, 9}, {11, 
      18, 10}, {7, 14, 6}, {0, 7, 0}, {0, 3, 0}, {0, 3, 0}, {0, 6, 2}, {0, 4, 
      2}, {0, 6, 4}, {3, 9, 7}, {0, 5, 3}, {0, 3, 1}, {12, 18, 16}, {32, 38, 
      36}, {1, 7, 5}, {0, 6, 4}, {0, 5, 3}, {0, 6, 4}, {4, 10, 8}, {10, 16, 
      14}, {16, 22, 20}, {20, 26, 22}, {5, 12, 5}, {14, 21, 13}, {19, 26, 
      18}, {24, 31, 23}, {41, 48, 40}, {64, 71, 63}, {73, 80, 72}, {68, 75, 
      67}, {39, 46, 38}, {21, 28, 20}, {17, 24, 16}, {26, 33, 25}, {19, 26, 
      18}, {0, 4, 0}, {0, 3, 0}, {5, 10, 4}, {0, 0, 0}, {5, 3, 4}, {2, 0, 
      3}, {1, 0, 2}, {2, 1, 6}, {19, 20, 24}, {11, 12, 16}, {0, 2, 2}, {0, 2, 
      0}, {0, 4, 0}, {0, 7, 0}, {0, 16, 0}, {11, 28, 0}, {22, 43, 0}, {36, 58,
       11}, {37, 71, 11}, {48, 105, 26}, {64, 133, 44}, {97, 163, 75}, {99, 
      163, 77}, {57, 116, 36}, {17, 71, 0}, {27, 77, 8}, {67, 111, 48}, {32, 
      71, 14}, {21, 55, 4}, {4, 36, 0}, {0, 24, 0}, {0, 22, 0}, {8, 28, 0}, {
      16, 33, 1}, {20, 35, 4}, {26, 40, 7}, {15, 28, 0}, {0, 7, 0}, {0, 7, 
      0}, {19, 29, 2}, {65, 78, 50}, {78, 93, 64}, {63, 79, 50}, {17, 36, 
      6}, {20, 41, 8}, {27, 53, 16}, {30, 61, 20}, {20, 52, 11}, {13, 49, 
      5}, {35, 73, 26}, {67, 105, 56}, {37, 75, 24}, {31, 70, 17}}, {{37, 41, 
      27}, {37, 41, 27}, {38, 42, 28}, {39, 43, 29}, {40, 44, 30}, {42, 46, 
      32}, {44, 48, 34}, {46, 50, 36}, {42, 46, 32}, {54, 58, 44}, {63, 67, 
      53}, {61, 65, 51}, {50, 54, 40}, {44, 48, 34}, {49, 53, 39}, {56, 60, 
      46}, {26, 30, 16}, {35, 39, 25}, {48, 52, 38}, {61, 65, 51}, {69, 73, 
      59}, {70, 74, 60}, {67, 71, 57}, {65, 69, 55}, {62, 66, 52}, {65, 69, 
      55}, {67, 71, 57}, {65, 69, 55}, {57, 61, 47}, {44, 48, 34}, {31, 35, 
      21}, {22, 26, 12}, {24, 28, 14}, {26, 30, 16}, {30, 34, 20}, {34, 38, 
      24}, {38, 42, 28}, {42, 46, 32}, {44, 48, 34}, {45, 49, 35}, {54, 58, 
      44}, {54, 58, 44}, {54, 58, 44}, {52, 56, 42}, {50, 54, 40}, {47, 51, 
      37}, {44, 48, 34}, {42, 46, 32}, {33, 37, 23}, {39, 43, 29}, {48, 52, 
      38}, {55, 59, 45}, {55, 59, 45}, {50, 54, 40}, {42, 46, 32}, {36, 40, 
      26}, {37, 41, 27}, {46, 50, 36}, {53, 57, 43}, {51, 55, 41}, {43, 47, 
      33}, {38, 42, 28}, {42, 46, 32}, {49, 53, 39}, {61, 65, 51}, {61, 65, 
      51}, {63, 67, 53}, {64, 68, 54}, {66, 70, 56}, {67, 71, 57}, {69, 73, 
      59}, {69, 73, 59}, {65, 69, 55}, {71, 75, 61}, {75, 79, 65}, {73, 77, 
      63}, {68, 72, 58}, {68, 72, 58}, {76, 80, 66}, {81, 89, 76}, {80, 96, 
      83}, {80, 100, 88}, {80, 100, 88}, {76, 96, 84}, {68, 88, 76}, {62, 82, 
      70}, {60, 80, 68}, {60, 80, 68}, {69, 89, 77}, {70, 90, 78}, {71, 91, 
      79}, {69, 89, 77}, {66, 86, 74}, {64, 84, 72}, {64, 84, 72}, {65, 85, 
      74}, {65, 84, 78}, {60, 79, 75}, {60, 79, 75}, {71, 90, 86}, {83, 102, 
      98}, {85, 104, 100}, {74, 93, 89}, {61, 80, 76}, {81, 100, 96}, {88, 
      107, 103}, {87, 106, 102}, {78, 97, 93}, {79, 98, 94}, {83, 102, 98}, {
      70, 89, 85}, {51, 68, 62}, {50, 63, 53}, {63, 77, 64}, {53, 65, 53}, {
      50, 64, 51}, {73, 85, 73}, {75, 89, 76}, {71, 83, 71}, {89, 103, 90}, {
      85, 97, 85}, {85, 99, 86}, {79, 91, 79}, {68, 82, 69}, {78, 90, 78}, {
      97, 111, 98}, {102, 114, 102}, {88, 104, 91}, {73, 94, 79}, {74, 97, 
      81}, {76, 99, 83}, {77, 100, 84}, {76, 99, 83}, {73, 96, 80}, {69, 92, 
      76}, {67, 90, 74}, {91, 114, 98}, {93, 116, 100}, {93, 116, 100}, {87, 
      110, 94}, {77, 100, 84}, {67, 90, 74}, {61, 84, 68}, {58, 81, 65}, {63, 
      85, 73}, {68, 89, 80}, {73, 94, 85}, {76, 97, 88}, {74, 95, 86}, {67, 
      88, 79}, {59, 80, 71}, {54, 75, 66}, {44, 65, 56}, {44, 65, 56}, {48, 
      69, 60}, {59, 80, 71}, {70, 91, 82}, {74, 95, 86}, {68, 89, 80}, {62, 
      82, 73}, {58, 73, 66}, {61, 74, 67}, {62, 75, 66}, {64, 77, 68}, {65, 
      78, 68}, {64, 78, 65}, {61, 75, 62}, {59, 73, 56}, {86, 100, 83}, {78, 
      93, 74}, {67, 82, 61}, {57, 72, 51}, {55, 70, 47}, {63, 78, 55}, {76, 
      92, 66}, {86, 102, 75}, {96, 112, 83}, {99, 116, 84}, {113, 129, 100}, {
      124, 140, 111}, {112, 128, 101}, {88, 104, 77}, {81, 96, 73}, {90, 105, 
      82}, {97, 112, 91}, {102, 117, 96}, {106, 120, 103}, {105, 119, 102}, {
      100, 114, 99}, {96, 110, 95}, {96, 110, 97}, {96, 113, 97}, {88, 107, 
      85}, {88, 111, 83}, {95, 118, 90}, {111, 134, 106}, {126, 149, 121}, {
      130, 153, 125}, {122, 145, 117}, {112, 135, 107}, {91, 114, 86}, {93, 
      116, 88}, {95, 118, 90}, {94, 117, 89}, {95, 118, 90}, {103, 126, 98}, {
      115, 138, 110}, {124, 148, 124}, {117, 144, 125}, {112, 140, 125}, {112,
       139, 124}, {119, 146, 131}, {129, 153, 139}, {129, 153, 139}, {121, 
      141, 129}, {111, 131, 119}, {71, 89, 77}, {54, 72, 60}, {34, 47, 37}, {
      17, 30, 20}, {12, 24, 14}, {14, 26, 16}, {19, 29, 20}, {20, 30, 22}, {7,
       16, 11}, {22, 32, 24}, {4, 10, 0}, {103, 107, 90}, {222, 226, 199}, {
      221, 223, 186}, {191, 188, 145}, {165, 159, 107}, {145, 134, 78}, {152, 
      138, 77}, {155, 135, 74}, {147, 123, 61}, {138, 109, 49}, {139, 109, 
      49}, {156, 121, 63}, {170, 136, 73}, {179, 142, 72}, {170, 134, 60}, {
      174, 136, 63}, {187, 149, 76}, {190, 150, 78}, {181, 141, 69}, {184, 
      140, 69}, {194, 150, 79}, {205, 156, 87}, {206, 157, 88}, {208, 158, 
      89}, {208, 158, 89}, {208, 155, 87}, {205, 152, 84}, {203, 148, 81}, {
      201, 146, 79}, {209, 156, 88}, {207, 154, 86}, {206, 153, 85}, {207, 
      154, 86}, {209, 156, 88}, {212, 159, 91}, {212, 159, 91}, {211, 158, 
      90}, {208, 155, 87}, {221, 168, 100}, {232, 179, 111}, {230, 177, 
      109}, {220, 167, 99}, {214, 161, 93}, {220, 167, 99}, {227, 176, 110}, {
      219, 174, 109}, {222, 178, 115}, {228, 182, 120}, {229, 184, 119}, {229,
       181, 117}, {224, 176, 110}, {222, 171, 105}, {221, 171, 102}, {223, 
      170, 102}, {235, 183, 110}, {214, 157, 86}, {185, 129, 55}, {182, 124, 
      50}, {175, 117, 43}, {183, 123, 50}, {215, 159, 85}, {196, 147, 78}, {
      199, 152, 84}, {201, 152, 86}, {204, 154, 91}, {224, 172, 112}, {248, 
      195, 141}, {254, 202, 152}, {243, 195, 149}, {246, 204, 164}, {237, 203,
       166}, {241, 218, 186}, {249, 235, 206}, {230, 226, 201}, {180, 185, 
      162}, {135, 148, 128}, {116, 134, 112}, {135, 150, 127}, {136, 151, 
      128}, {134, 149, 126}, {124, 139, 116}, {109, 124, 101}, {94, 109, 
      86}, {86, 101, 78}, {84, 99, 76}, {99, 114, 91}, {99, 114, 91}, {106, 
      121, 98}, {122, 137, 114}, {141, 156, 133}, {155, 170, 147}, {159, 174, 
      151}, {156, 174, 152}, {152, 171, 151}, {153, 174, 155}, {158, 179, 
      160}, {160, 181, 162}, {160, 181, 162}, {156, 177, 158}, {151, 172, 
      153}, {147, 168, 149}, {136, 157, 138}, {142, 163, 144}, {151, 172, 
      153}, {159, 180, 161}, {160, 181, 162}, {156, 177, 158}, {150, 171, 
      152}, {145, 166, 147}, {130, 153, 135}, {139, 162, 146}, {149, 172, 
      156}, {153, 176, 160}, {151, 174, 158}, {147, 170, 154}, {146, 169, 
      153}, {146, 169, 153}, {160, 183, 167}, {156, 179, 163}, {149, 172, 
      156}, {142, 165, 149}, {137, 160, 144}, {136, 159, 143}, {136, 159, 
      143}, {136, 160, 144}, {124, 151, 136}, {122, 150, 135}, {118, 145, 
      130}, {109, 133, 117}, {100, 123, 105}, {100, 121, 102}, {110, 129, 
      110}, {121, 136, 115}, {128, 142, 119}, {136, 149, 123}, {147, 157, 
      130}, {154, 163, 134}, {157, 164, 133}, {155, 160, 128}, {151, 154, 
      123}, {147, 154, 121}, {138, 151, 121}, {139, 156, 124}, {142, 158, 
      129}, {140, 157, 125}, {135, 151, 122}, {132, 149, 117}, {132, 148, 
      119}, {134, 151, 119}, {114, 130, 101}, {111, 128, 96}, {116, 132, 
      103}, {127, 144, 112}, {126, 142, 113}, {113, 130, 98}, {106, 122, 
      93}, {111, 124, 96}, {138, 140, 119}, {148, 145, 126}, {154, 151, 
      134}, {154, 151, 132}, {148, 145, 128}, {145, 142, 123}, {147, 144, 
      127}, {152, 149, 130}, {146, 143, 126}, {147, 144, 125}, {141, 138, 
      121}, {123, 120, 101}, {101, 98, 81}, {89, 86, 67}, {91, 88, 71}, {95, 
      97, 76}, {106, 119, 91}, {114, 131, 99}, {114, 131, 99}, {104, 121, 89},
       {105, 122, 90}, {117, 134, 102}, {119, 136, 104}, {110, 127, 95}, {130,
       147, 115}, {136, 153, 121}, {142, 159, 127}, {142, 159, 127}, {136, 
      153, 121}, {128, 145, 113}, {123, 140, 108}, {119, 138, 108}, {102, 125,
       97}, {102, 126, 100}, {105, 129, 105}, {112, 136, 110}, {116, 140, 
      116}, {113, 137, 111}, {103, 127, 103}, {94, 118, 92}, {93, 117, 93}, {
      93, 117, 91}, {95, 119, 95}, {101, 125, 99}, {107, 131, 107}, {108, 132,
       106}, {102, 126, 102}, {99, 119, 92}, {97, 110, 82}, {92, 98, 70}, {79,
       83, 58}, {70, 72, 50}, {65, 62, 43}, {58, 52, 38}, {50, 41, 32}, {42, 
      33, 28}, {38, 30, 28}, {30, 26, 27}, {23, 22, 28}, {14, 19, 25}, {2, 11,
       20}, {6, 20, 29}, {46, 64, 74}, {90, 115, 120}, {81, 115, 116}, {128, 
      164, 162}, {171, 205, 204}, {182, 214, 211}, {179, 209, 207}, {164, 193,
       189}, {120, 145, 141}, {71, 94, 88}, {12, 28, 25}, {35, 50, 45}, {87, 
      98, 92}, {151, 161, 153}, {197, 204, 197}, {216, 221, 214}, {226, 229, 
      222}, {232, 237, 230}, {218, 231, 222}, {182, 195, 185}, {106, 117, 
      103}, {51, 58, 40}, {84, 86, 64}, {159, 155, 126}, {172, 164, 127}, {
      134, 119, 76}, {124, 104, 54}, {133, 108, 54}, {134, 105, 47}, {127, 97,
       35}, {179, 148, 83}, {182, 149, 80}, {195, 161, 90}, {211, 174, 106}, {
      191, 149, 89}, {201, 156, 99}, {203, 158, 101}, {201, 156, 99}, {214, 
      169, 112}, {235, 190, 133}, {239, 194, 137}, {228, 183, 126}, {195, 150,
       93}, {165, 120, 63}, {183, 138, 81}, {222, 177, 120}, {225, 180, 
      123}, {227, 182, 125}, {241, 196, 139}, {241, 196, 139}, {231, 188, 
      133}, {232, 189, 134}, {231, 188, 133}, {231, 186, 129}, {226, 179, 
      123}, {217, 171, 112}, {211, 162, 103}, {207, 157, 96}, {170, 119, 
      56}, {168, 114, 52}, {155, 100, 36}, {146, 91, 26}, {165, 107, 43}, {
      199, 142, 75}, {224, 167, 100}, {227, 172, 105}, {233, 184, 117}, {228, 
      183, 116}, {236, 189, 121}, {243, 196, 128}, {235, 186, 120}, {213, 165,
       101}, {200, 154, 94}, {199, 156, 103}, {215, 178, 133}, {230, 202, 
      163}, {238, 221, 193}, {250, 243, 224}, {241, 244, 233}, {177, 187, 
      186}, {124, 142, 146}, {131, 152, 157}, {150, 169, 173}, {157, 178, 
      179}, {156, 177, 178}, {144, 165, 166}, {145, 166, 167}, {153, 177, 
      177}, {153, 177, 177}, {142, 166, 166}, {120, 146, 145}, {127, 153, 
      152}, {127, 153, 152}, {117, 146, 144}, {120, 149, 147}, {132, 161, 
      159}, {137, 166, 162}, {131, 160, 155}, {166, 189, 183}, {153, 174, 
      167}, {143, 164, 157}, {148, 169, 162}, {163, 184, 177}, {171, 192, 
      185}, {165, 186, 179}, {154, 175, 168}, {167, 188, 181}, {173, 194, 
      187}, {180, 201, 194}, {185, 206, 199}, {185, 206, 199}, {183, 204, 
      197}, {181, 202, 195}, {180, 201, 194}, {167, 188, 181}, {171, 192, 
      185}, {179, 200, 193}, {191, 212, 205}, {201, 222, 215}, {203, 224, 
      217}, {197, 218, 211}, {190, 211, 204}, {168, 189, 182}, {164, 185, 
      178}, {168, 189, 182}, {184, 205, 198}, {207, 228, 221}, {222, 243, 
      236}, {222, 243, 236}, {217, 236, 230}, {223, 240, 234}, {218, 233, 
      228}, {207, 222, 217}, {192, 207, 202}, {176, 191, 186}, {161, 176, 
      171}, {150, 165, 160}, {144, 159, 154}, {110, 125, 120}, {109, 124, 
      119}, {111, 126, 121}, {120, 135, 130}, {132, 147, 142}, {141, 156, 
      151}, {143, 158, 153}, {144, 157, 150}, {143, 153, 145}, {149, 156, 
      148}, {154, 161, 153}, {158, 165, 157}, {157, 164, 156}, {151, 158, 
      150}, {144, 151, 143}, {140, 147, 139}, {93, 100, 92}, {95, 102, 94}, {
      95, 102, 94}, {92, 99, 91}, {83, 90, 82}, {70, 77, 69}, {58, 65, 57}, {
      49, 56, 49}, {39, 45, 41}, {29, 35, 33}, {23, 29, 27}, {18, 24, 22}, {4,
       10, 8}, {0, 2, 0}, {12, 18, 16}, {38, 44, 42}, {12, 18, 16}, {8, 14, 
      12}, {2, 8, 6}, {0, 4, 2}, {0, 3, 1}, {0, 5, 3}, {3, 9, 7}, {6, 12, 
      8}, {0, 3, 0}, {6, 13, 5}, {14, 21, 13}, {13, 20, 12}, {21, 28, 20}, {
      39, 46, 38}, {51, 58, 50}, {52, 59, 51}, {36, 43, 35}, {18, 25, 17}, {
      18, 25, 17}, {34, 41, 33}, {27, 34, 26}, {0, 6, 0}, {0, 3, 0}, {4, 9, 
      3}, {0, 0, 0}, {4, 2, 3}, {2, 0, 3}, {2, 0, 5}, {28, 27, 33}, {55, 56, 
      61}, {40, 41, 45}, {0, 4, 4}, {0, 3, 0}, {0, 5, 0}, {0, 9, 0}, {8, 24, 
      0}, {27, 45, 7}, {43, 65, 19}, {57, 79, 30}, {55, 91, 29}, {62, 124, 
      38}, {83, 157, 60}, {103, 174, 78}, {83, 152, 59}, {40, 104, 17}, {18, 
      80, 0}, {46, 103, 26}, {87, 139, 67}, {75, 121, 56}, {57, 98, 38}, {32, 
      67, 13}, {13, 45, 0}, {11, 38, 0}, {20, 45, 5}, {32, 54, 16}, {39, 60, 
      21}, {63, 79, 40}, {48, 64, 25}, {21, 35, 0}, {9, 25, 0}, {43, 57, 
      24}, {81, 96, 63}, {69, 84, 53}, {29, 46, 14}, {18, 39, 6}, {11, 35, 
      1}, {7, 35, 0}, {4, 36, 0}, {1, 38, 0}, {10, 49, 4}, {38, 80, 32}, {70, 
      109, 64}, {32, 63, 22}, {29, 55, 16}}, {{38, 42, 28}, {35, 39, 25}, {30,
       34, 20}, {29, 33, 19}, {32, 36, 22}, {39, 43, 29}, {48, 52, 38}, {54, 
      58, 44}, {38, 42, 28}, {48, 52, 38}, {56, 60, 46}, {52, 56, 42}, {42, 
      46, 32}, {40, 44, 30}, {50, 54, 40}, {61, 65, 51}, {57, 61, 47}, {53, 
      59, 45}, {53, 57, 43}, {51, 57, 43}, {54, 58, 44}, {55, 61, 47}, {61, 
      65, 51}, {62, 68, 54}, {78, 82, 68}, {76, 82, 68}, {76, 80, 66}, {68, 
      74, 60}, {60, 64, 50}, {46, 52, 38}, {36, 40, 26}, {27, 33, 19}, {39, 
      43, 29}, {39, 45, 31}, {44, 48, 34}, {45, 51, 37}, {48, 52, 38}, {46, 
      52, 38}, {47, 51, 37}, {44, 50, 36}, {46, 50, 36}, {44, 50, 36}, {45, 
      49, 35}, {42, 48, 34}, {42, 46, 32}, {36, 42, 28}, {34, 38, 24}, {30, 
      36, 22}, {35, 38, 27}, {32, 38, 26}, {33, 36, 25}, {31, 37, 25}, {36, 
      39, 28}, {38, 44, 32}, {45, 48, 37}, {45, 51, 39}, {37, 40, 29}, {37, 
      43, 31}, {44, 47, 36}, {48, 54, 42}, {55, 58, 47}, {53, 59, 47}, {52, 
      55, 44}, {47, 53, 41}, {49, 52, 41}, {48, 54, 42}, {52, 55, 44}, {53, 
      59, 47}, {57, 60, 49}, {58, 64, 52}, {62, 65, 54}, {61, 67, 55}, {78, 
      81, 70}, {78, 84, 72}, {81, 84, 73}, {78, 84, 72}, {78, 81, 70}, {78, 
      84, 72}, {85, 88, 77}, {87, 95, 82}, {74, 90, 77}, {84, 104, 92}, {98, 
      118, 106}, {99, 119, 107}, {88, 108, 96}, {76, 96, 84}, {72, 92, 80}, {
      73, 93, 81}, {76, 96, 84}, {72, 92, 80}, {65, 85, 73}, {55, 75, 63}, {
      48, 68, 56}, {48, 68, 56}, {54, 74, 62}, {59, 79, 68}, {79, 96, 88}, {
      77, 94, 88}, {81, 98, 92}, {96, 113, 107}, {111, 128, 122}, {113, 130, 
      124}, {99, 116, 110}, {84, 101, 95}, {87, 104, 98}, {101, 118, 112}, {
      103, 120, 114}, {88, 105, 99}, {81, 98, 92}, {83, 100, 94}, {73, 90, 
      84}, {55, 72, 64}, {52, 65, 55}, {69, 81, 69}, {57, 69, 57}, {48, 60, 
      48}, {64, 76, 64}, {63, 75, 63}, {63, 75, 63}, {87, 99, 87}, {82, 94, 
      82}, {77, 89, 77}, {59, 71, 59}, {41, 53, 41}, {52, 64, 52}, {82, 94, 
      82}, {96, 108, 96}, {88, 104, 91}, {75, 96, 81}, {77, 101, 85}, {83, 
      107, 91}, {87, 111, 95}, {87, 111, 95}, {83, 107, 91}, {78, 102, 86}, {
      74, 98, 82}, {74, 98, 82}, {75, 99, 83}, {76, 100, 84}, {78, 102, 86}, {
      78, 102, 86}, {75, 99, 83}, {69, 93, 77}, {65, 89, 75}, {71, 95, 82}, {
      61, 85, 72}, {56, 79, 69}, {66, 90, 77}, {82, 105, 95}, {86, 110, 97}, {
      72, 95, 85}, {56, 80, 67}, {46, 69, 59}, {41, 65, 52}, {39, 62, 52}, {
      47, 71, 58}, {60, 83, 73}, {69, 93, 80}, {70, 93, 83}, {67, 89, 77}, {
      56, 73, 65}, {52, 68, 58}, {51, 67, 57}, {55, 71, 61}, {62, 78, 67}, {
      62, 78, 67}, {53, 69, 56}, {44, 61, 45}, {62, 79, 61}, {65, 82, 64}, {
      67, 84, 65}, {65, 82, 63}, {60, 77, 58}, {57, 75, 53}, {57, 75, 53}, {
      58, 76, 52}, {76, 92, 66}, {72, 88, 61}, {86, 102, 75}, {110, 126, 
      100}, {115, 131, 105}, {96, 111, 88}, {84, 99, 76}, {86, 101, 80}, {89, 
      104, 83}, {94, 109, 90}, {99, 113, 96}, {99, 113, 96}, {94, 108, 93}, {
      91, 105, 90}, {92, 106, 91}, {93, 110, 92}, {87, 105, 81}, {78, 98, 
      71}, {74, 92, 66}, {82, 102, 75}, {98, 116, 90}, {103, 123, 96}, {94, 
      112, 86}, {81, 101, 74}, {98, 116, 90}, {97, 117, 90}, {97, 115, 89}, {
      93, 113, 86}, {94, 112, 86}, {101, 121, 94}, {116, 134, 108}, {126, 145,
       123}, {147, 170, 152}, {131, 153, 140}, {115, 137, 124}, {112, 134, 
      121}, {121, 141, 129}, {123, 143, 131}, {115, 133, 121}, {104, 120, 
      109}, {88, 104, 93}, {78, 91, 81}, {61, 74, 64}, {46, 58, 48}, {33, 45, 
      35}, {22, 32, 23}, {10, 20, 11}, {2, 12, 4}, {0, 6, 4}, {12, 17, 13}, {
      0, 2, 0}, {79, 82, 65}, {215, 215, 189}, {219, 217, 179}, {179, 175, 
      128}, {151, 142, 87}, {154, 142, 82}, {163, 145, 83}, {162, 141, 78}, {
      154, 129, 65}, {147, 117, 57}, {155, 120, 62}, {175, 138, 83}, {196, 
      157, 98}, {180, 141, 76}, {168, 129, 60}, {169, 129, 60}, {183, 143, 
      74}, {186, 143, 75}, {175, 132, 64}, {177, 132, 64}, {192, 145, 77}, {
      196, 149, 79}, {200, 151, 82}, {204, 155, 86}, {208, 158, 89}, {209, 
      159, 88}, {207, 157, 86}, {207, 154, 84}, {205, 152, 82}, {195, 142, 
      74}, {193, 140, 72}, {192, 139, 71}, {197, 144, 76}, {207, 154, 86}, {
      215, 165, 96}, {221, 171, 102}, {224, 173, 107}, {207, 156, 90}, {214, 
      163, 97}, {221, 170, 104}, {221, 170, 104}, {219, 168, 102}, {221, 170, 
      104}, {229, 178, 112}, {237, 188, 122}, {215, 169, 107}, {221, 175, 
      113}, {230, 182, 120}, {232, 184, 120}, {231, 180, 115}, {227, 174, 
      108}, {225, 170, 103}, {223, 169, 99}, {216, 159, 88}, {234, 177, 
      106}, {217, 159, 86}, {188, 130, 57}, {177, 121, 47}, {165, 108, 37}, {
      172, 115, 44}, {204, 151, 81}, {181, 136, 69}, {190, 149, 83}, {202, 
      158, 95}, {210, 164, 104}, {226, 180, 121}, {246, 199, 145}, {249, 203, 
      153}, {238, 195, 150}, {240, 203, 161}, {241, 211, 173}, {251, 228, 
      196}, {255, 243, 214}, {243, 239, 214}, {206, 210, 187}, {161, 170, 
      151}, {132, 145, 127}, {143, 158, 139}, {149, 164, 145}, {151, 166, 
      147}, {143, 158, 137}, {124, 139, 116}, {102, 118, 92}, {85, 101, 75}, {
      77, 93, 66}, {110, 126, 99}, {106, 122, 95}, {105, 121, 94}, {114, 130, 
      104}, {128, 144, 118}, {137, 153, 127}, {137, 152, 129}, {132, 150, 
      126}, {155, 174, 152}, {158, 177, 155}, {161, 180, 158}, {159, 178, 
      156}, {153, 172, 150}, {141, 160, 138}, {129, 148, 126}, {121, 140, 
      118}, {143, 162, 140}, {149, 168, 146}, {157, 176, 154}, {162, 181, 
      159}, {161, 180, 158}, {153, 172, 150}, {143, 162, 140}, {134, 156, 
      135}, {148, 169, 154}, {157, 179, 166}, {169, 191, 178}, {174, 196, 
      183}, {168, 190, 177}, {158, 180, 167}, {151, 173, 160}, {147, 169, 
      156}, {165, 187, 174}, {157, 179, 166}, {145, 167, 154}, {136, 158, 
      145}, {134, 156, 143}, {140, 162, 149}, {149, 171, 158}, {155, 177, 
      164}, {143, 170, 153}, {146, 173, 156}, {146, 170, 154}, {136, 161, 
      142}, {125, 148, 128}, {120, 142, 121}, {127, 146, 124}, {136, 151, 
      128}, {113, 127, 102}, {136, 149, 121}, {158, 169, 139}, {158, 167, 
      136}, {144, 151, 118}, {133, 139, 105}, {139, 145, 111}, {149, 156, 
      122}, {129, 143, 110}, {135, 152, 120}, {142, 159, 127}, {138, 155, 
      123}, {128, 144, 115}, {122, 138, 109}, {125, 141, 114}, {131, 147, 
      120}, {136, 152, 126}, {127, 143, 117}, {140, 155, 132}, {168, 183, 
      160}, {171, 186, 165}, {147, 162, 141}, {138, 153, 132}, {150, 162, 
      142}, {140, 143, 122}, {148, 150, 129}, {157, 156, 136}, {153, 155, 
      134}, {147, 146, 126}, {140, 142, 121}, {145, 144, 124}, {148, 150, 
      129}, {135, 134, 114}, {144, 146, 125}, {152, 151, 131}, {139, 141, 
      120}, {122, 121, 101}, {111, 113, 92}, {123, 122, 102}, {134, 138, 
      115}, {108, 121, 93}, {122, 137, 106}, {127, 142, 111}, {117, 132, 
      101}, {116, 131, 100}, {125, 140, 109}, {119, 134, 103}, {104, 119, 
      88}, {113, 128, 97}, {125, 140, 109}, {137, 152, 121}, {138, 153, 
      122}, {127, 142, 111}, {117, 132, 101}, {113, 128, 97}, {114, 130, 
      101}, {86, 109, 81}, {87, 111, 87}, {93, 117, 93}, {102, 126, 102}, {
      108, 132, 108}, {107, 131, 107}, {98, 122, 98}, {89, 113, 89}, {97, 121,
       99}, {92, 116, 94}, {89, 113, 91}, {90, 114, 92}, {96, 120, 98}, {99, 
      122, 102}, {98, 121, 101}, {98, 117, 95}, {87, 99, 75}, {82, 87, 64}, {
      71, 74, 53}, {63, 64, 46}, {59, 57, 42}, {54, 50, 38}, {46, 42, 33}, {
      39, 34, 28}, {35, 30, 27}, {24, 23, 21}, {20, 21, 23}, {16, 19, 24}, {2,
       9, 15}, {0, 11, 17}, {33, 46, 52}, {71, 92, 95}, {66, 97, 99}, {120, 
      156, 156}, {172, 206, 207}, {185, 217, 216}, {175, 205, 205}, {145, 174,
       172}, {82, 107, 104}, {19, 41, 38}, {7, 26, 24}, {91, 106, 103}, {166, 
      177, 173}, {187, 196, 191}, {201, 207, 203}, {224, 229, 223}, {225, 227,
       222}, {201, 208, 200}, {219, 233, 220}, {143, 157, 142}, {55, 67, 
      47}, {33, 38, 15}, {89, 88, 58}, {155, 147, 110}, {159, 144, 101}, {127,
       107, 57}, {140, 113, 58}, {138, 107, 50}, {152, 118, 57}, {124, 89, 
      25}, {195, 157, 92}, {174, 137, 69}, {196, 159, 91}, {201, 162, 97}, {
      195, 153, 93}, {207, 162, 105}, {207, 162, 105}, {202, 157, 100}, {213, 
      168, 111}, {235, 190, 133}, {238, 193, 136}, {226, 181, 124}, {181, 136,
       79}, {156, 111, 54}, {179, 134, 77}, {212, 167, 110}, {205, 160, 
      103}, {200, 155, 98}, {216, 171, 114}, {218, 175, 120}, {226, 182, 
      133}, {226, 184, 134}, {227, 184, 131}, {227, 182, 123}, {223, 177, 
      115}, {218, 170, 106}, {212, 162, 99}, {207, 157, 94}, {185, 133, 73}, {
      176, 124, 66}, {157, 105, 48}, {143, 92, 35}, {160, 109, 52}, {199, 150,
       91}, {231, 183, 121}, {239, 193, 131}, {239, 193, 131}, {222, 178, 
      115}, {219, 173, 111}, {235, 189, 127}, {247, 198, 139}, {232, 185, 
      129}, {211, 165, 113}, {197, 155, 107}, {215, 180, 138}, {227, 201, 
      166}, {231, 214, 186}, {240, 233, 214}, {231, 233, 220}, {172, 183, 
      175}, {128, 147, 145}, {142, 164, 162}, {125, 145, 144}, {150, 170, 
      169}, {168, 188, 187}, {166, 188, 186}, {169, 189, 188}, {177, 199, 
      197}, {173, 195, 193}, {160, 182, 180}, {152, 174, 171}, {164, 186, 
      183}, {166, 191, 187}, {161, 186, 182}, {160, 185, 181}, {164, 189, 
      185}, {157, 184, 177}, {146, 171, 165}, {167, 188, 181}, {149, 168, 
      162}, {135, 154, 148}, {145, 164, 158}, {169, 188, 182}, {184, 203, 
      197}, {177, 196, 190}, {162, 181, 175}, {166, 185, 179}, {160, 179, 
      173}, {158, 177, 171}, {167, 186, 180}, {181, 200, 194}, {188, 207, 
      201}, {185, 204, 198}, {177, 196, 190}, {188, 209, 202}, {178, 199, 
      192}, {167, 188, 181}, {162, 183, 176}, {165, 186, 179}, {171, 192, 
      185}, {174, 195, 188}, {175, 196, 189}, {177, 198, 191}, {171, 192, 
      185}, {169, 190, 183}, {180, 201, 194}, {195, 216, 209}, {201, 222, 
      215}, {191, 212, 205}, {181, 200, 194}, {191, 208, 202}, {191, 208, 
      200}, {193, 208, 201}, {194, 211, 203}, {196, 211, 204}, {197, 214, 
      206}, {199, 214, 207}, {198, 215, 207}, {207, 222, 215}, {200, 217, 
      209}, {194, 209, 202}, {191, 208, 200}, {191, 206, 199}, {187, 204, 
      196}, {182, 197, 190}, {178, 191, 184}, {178, 188, 180}, {181, 188, 
      180}, {181, 191, 182}, {182, 194, 184}, {183, 196, 186}, {184, 197, 
      187}, {186, 198, 188}, {187, 197, 188}, {175, 182, 174}, {183, 188, 
      181}, {193, 198, 191}, {201, 208, 200}, {202, 214, 204}, {199, 212, 
      202}, {191, 209, 197}, {186, 206, 195}, {192, 207, 204}, {176, 188, 
      188}, {159, 171, 171}, {143, 155, 155}, {117, 129, 127}, {98, 110, 
      108}, {111, 123, 121}, {138, 150, 146}, {142, 154, 150}, {126, 138, 
      134}, {99, 112, 105}, {69, 82, 75}, {42, 55, 48}, {23, 36, 29}, {13, 26,
       19}, {10, 21, 13}, {0, 3, 0}, {9, 17, 6}, {16, 22, 12}, {4, 12, 1}, {0,
       5, 0}, {7, 15, 4}, {18, 24, 14}, {19, 27, 16}, {24, 30, 20}, {6, 14, 
      3}, {11, 17, 7}, {31, 39, 28}, {26, 32, 22}, {0, 4, 0}, {0, 3, 0}, {0, 
      3, 0}, {1, 3, 0}, {8, 9, 11}, {7, 8, 10}, {15, 17, 16}, {52, 56, 55}, {
      86, 93, 86}, {66, 74, 63}, {16, 29, 11}, {2, 18, 0}, {0, 19, 0}, {1, 22,
       0}, {10, 34, 0}, {26, 54, 0}, {47, 78, 8}, {68, 100, 25}, {73, 116, 
      34}, {76, 140, 46}, {79, 153, 54}, {81, 153, 54}, {64, 134, 38}, {47, 
      114, 19}, {40, 105, 13}, {43, 103, 15}, {43, 101, 17}, {108, 161, 83}, {
      85, 132, 60}, {52, 94, 28}, {26, 66, 4}, {18, 55, 1}, {26, 60, 9}, {39, 
      71, 24}, {49, 78, 30}, {74, 102, 53}, {84, 111, 60}, {73, 96, 50}, {46, 
      67, 26}, {43, 60, 24}, {54, 71, 37}, {39, 54, 25}, {6, 20, 0}, {17, 33, 
      7}, {0, 20, 0}, {0, 11, 0}, {0, 13, 0}, {0, 15, 0}, {2, 39, 0}, {36, 77,
       33}, {70, 107, 63}, {43, 71, 30}, {39, 66, 25}}, {{64, 66, 53}, {48, 
      50, 37}, {35, 37, 24}, {39, 41, 28}, {52, 54, 41}, {55, 57, 44}, {42, 
      44, 31}, {27, 29, 16}, {38, 40, 27}, {40, 42, 29}, {43, 45, 32}, {47, 
      49, 36}, {51, 53, 40}, {54, 56, 43}, {57, 59, 46}, {58, 62, 48}, {53, 
      59, 45}, {49, 57, 42}, {45, 51, 37}, {42, 50, 35}, {46, 52, 38}, {52, 
      60, 45}, {62, 68, 54}, {67, 75, 60}, {58, 64, 50}, {61, 69, 54}, {68, 
      74, 60}, {70, 78, 63}, {67, 73, 59}, {58, 66, 51}, {48, 54, 40}, {41, 
      49, 34}, {43, 49, 35}, {45, 53, 38}, {49, 55, 41}, {48, 56, 41}, {45, 
      51, 37}, {41, 49, 34}, {41, 47, 33}, {41, 49, 34}, {47, 53, 39}, {47, 
      55, 40}, {39, 45, 31}, {30, 38, 23}, {44, 50, 36}, {63, 71, 56}, {59, 
      65, 51}, {37, 45, 32}, {31, 37, 27}, {29, 37, 26}, {31, 37, 27}, {34, 
      42, 31}, {40, 46, 36}, {39, 47, 36}, {35, 41, 31}, {28, 36, 25}, {27, 
      33, 23}, {38, 46, 35}, {53, 59, 49}, {56, 64, 53}, {53, 59, 49}, {51, 
      59, 48}, {58, 64, 54}, {64, 72, 61}, {78, 84, 74}, {65, 73, 62}, {56, 
      62, 52}, {58, 66, 55}, {67, 73, 63}, {65, 73, 62}, {49, 55, 45}, {32, 
      40, 29}, {50, 56, 46}, {59, 67, 56}, {62, 68, 58}, {57, 65, 54}, {64, 
      70, 60}, {78, 86, 75}, {85, 91, 81}, {78, 88, 77}, {80, 96, 85}, {73, 
      93, 81}, {75, 95, 83}, {89, 109, 97}, {104, 124, 112}, {103, 123, 
      111}, {85, 105, 93}, {67, 87, 75}, {69, 89, 77}, {75, 95, 83}, {71, 91, 
      79}, {61, 81, 69}, {61, 81, 69}, {73, 93, 81}, {77, 97, 85}, {73, 91, 
      79}, {68, 84, 74}, {76, 92, 82}, {83, 99, 89}, {91, 107, 97}, {107, 123,
       113}, {121, 137, 127}, {113, 129, 119}, {95, 111, 101}, {88, 104, 
      94}, {102, 118, 108}, {101, 117, 107}, {82, 98, 88}, {71, 87, 77}, {71, 
      87, 77}, {62, 78, 68}, {46, 62, 52}, {56, 69, 59}, {63, 76, 66}, {68, 
      81, 71}, {60, 73, 63}, {46, 59, 49}, {36, 49, 39}, {37, 50, 40}, {42, 
      55, 45}, {70, 83, 73}, {65, 78, 68}, {64, 77, 67}, {65, 78, 68}, {56, 
      69, 59}, {46, 59, 49}, {54, 67, 57}, {69, 85, 74}, {72, 96, 82}, {74, 
      101, 86}, {79, 106, 91}, {85, 112, 97}, {88, 115, 100}, {89, 116, 
      101}, {89, 116, 101}, {88, 115, 100}, {80, 107, 92}, {79, 106, 91}, {77,
       104, 89}, {73, 100, 85}, {66, 93, 78}, {59, 86, 71}, {53, 80, 65}, {49,
       76, 61}, {61, 88, 73}, {56, 83, 68}, {52, 78, 65}, {52, 79, 64}, {56, 
      82, 69}, {59, 86, 71}, {57, 83, 70}, {53, 80, 65}, {42, 68, 55}, {43, 
      70, 55}, {45, 71, 58}, {48, 75, 60}, {51, 77, 64}, {55, 82, 67}, {58, 
      84, 71}, {61, 85, 71}, {62, 84, 72}, {66, 86, 74}, {50, 70, 58}, {31, 
      51, 39}, {45, 65, 53}, {74, 94, 82}, {69, 89, 77}, {39, 60, 45}, {53, 
      74, 59}, {55, 76, 61}, {60, 81, 66}, {68, 89, 74}, {73, 94, 79}, {69, 
      90, 73}, {59, 80, 63}, {52, 71, 52}, {53, 70, 51}, {45, 63, 41}, {42, 
      60, 38}, {54, 71, 52}, {75, 92, 73}, {90, 107, 88}, {91, 108, 89}, {85, 
      102, 83}, {96, 113, 94}, {90, 107, 89}, {86, 103, 85}, {89, 106, 88}, {
      98, 115, 97}, {101, 118, 100}, {97, 114, 96}, {93, 108, 89}, {90, 104, 
      81}, {80, 94, 69}, {69, 81, 57}, {66, 80, 55}, {76, 88, 64}, {88, 102, 
      77}, {100, 112, 88}, {105, 119, 94}, {124, 136, 112}, {120, 134, 109}, {
      111, 123, 99}, {95, 109, 84}, {84, 96, 72}, {86, 100, 75}, {105, 117, 
      93}, {120, 133, 113}, {78, 90, 76}, {96, 108, 98}, {114, 126, 116}, {
      116, 128, 118}, {104, 116, 106}, {93, 105, 95}, {93, 105, 95}, {100, 
      110, 101}, {78, 88, 79}, {75, 85, 76}, {67, 77, 68}, {55, 65, 56}, {40, 
      50, 41}, {25, 32, 24}, {10, 17, 9}, {2, 9, 2}, {11, 12, 16}, {0, 0, 
      2}, {5, 4, 0}, {51, 48, 33}, {211, 206, 177}, {210, 202, 163}, {173, 
      163, 112}, {148, 133, 74}, {134, 116, 52}, {162, 139, 72}, {175, 148, 
      81}, {161, 130, 66}, {153, 117, 57}, {161, 122, 67}, {167, 126, 74}, {
      165, 122, 71}, {184, 139, 84}, {175, 128, 72}, {176, 129, 73}, {188, 
      142, 83}, {194, 148, 89}, {190, 144, 84}, {192, 144, 82}, {199, 151, 
      85}, {188, 141, 73}, {189, 142, 72}, {198, 151, 81}, {207, 159, 87}, {
      199, 151, 77}, {183, 135, 61}, {181, 133, 57}, {192, 144, 70}, {176, 
      126, 55}, {206, 156, 87}, {202, 151, 85}, {190, 139, 73}, {206, 155, 
      89}, {215, 166, 99}, {218, 169, 102}, {237, 188, 122}, {214, 166, 
      100}, {224, 176, 110}, {212, 167, 102}, {191, 146, 81}, {198, 152, 
      90}, {228, 182, 120}, {239, 193, 131}, {228, 182, 120}, {228, 182, 
      122}, {241, 193, 131}, {239, 189, 126}, {227, 173, 109}, {227, 170, 
      103}, {238, 178, 108}, {238, 175, 104}, {226, 162, 90}, {226, 162, 
      88}, {229, 165, 93}, {219, 156, 85}, {191, 132, 62}, {165, 108, 41}, {
      158, 105, 39}, {177, 126, 61}, {196, 150, 88}, {192, 154, 92}, {185, 
      153, 92}, {191, 156, 98}, {205, 170, 114}, {225, 190, 136}, {241, 205, 
      153}, {244, 210, 162}, {241, 210, 164}, {237, 209, 169}, {243, 219, 
      183}, {235, 219, 186}, {231, 220, 192}, {249, 243, 219}, {255, 253, 
      234}, {208, 209, 193}, {141, 147, 133}, {140, 152, 142}, {170, 183, 
      173}, {155, 169, 156}, {134, 148, 131}, {127, 142, 119}, {82, 98, 71}, {
      77, 94, 62}, {149, 166, 132}, {155, 172, 138}, {152, 169, 135}, {143, 
      160, 126}, {130, 147, 115}, {120, 136, 107}, {118, 134, 107}, {124, 140,
       114}, {131, 147, 121}, {126, 145, 117}, {122, 141, 113}, {137, 156, 
      128}, {162, 181, 153}, {171, 190, 162}, {161, 180, 152}, {159, 178, 
      150}, {169, 188, 160}, {141, 160, 132}, {138, 157, 129}, {137, 156, 
      128}, {139, 158, 130}, {144, 163, 135}, {145, 164, 136}, {140, 159, 
      131}, {135, 153, 129}, {144, 165, 150}, {166, 186, 175}, {203, 223, 
      212}, {223, 243, 232}, {197, 217, 206}, {147, 167, 156}, {121, 141, 
      130}, {123, 143, 132}, {138, 158, 147}, {144, 164, 153}, {152, 172, 
      161}, {156, 176, 165}, {154, 174, 163}, {147, 167, 156}, {140, 160, 
      149}, {135, 157, 144}, {128, 151, 131}, {138, 163, 141}, {146, 170, 
      148}, {139, 161, 138}, {125, 148, 122}, {125, 145, 118}, {143, 161, 
      135}, {163, 179, 152}, {136, 151, 122}, {142, 155, 125}, {148, 159, 
      127}, {146, 156, 122}, {139, 149, 114}, {134, 142, 105}, {132, 140, 
      103}, {132, 140, 103}, {143, 155, 119}, {140, 154, 118}, {140, 154, 
      119}, {140, 154, 121}, {139, 152, 122}, {139, 152, 124}, {139, 151, 
      127}, {138, 150, 130}, {106, 117, 100}, {123, 134, 120}, {124, 134, 
      123}, {164, 174, 166}, {214, 223, 218}, {177, 186, 183}, {129, 138, 
      135}, {154, 161, 153}, {144, 152, 131}, {141, 150, 121}, {139, 145, 
      117}, {136, 145, 116}, {140, 146, 118}, {144, 153, 124}, {153, 159, 
      131}, {155, 164, 135}, {137, 143, 115}, {142, 151, 122}, {150, 156, 
      128}, {145, 154, 125}, {137, 143, 115}, {128, 137, 108}, {130, 136, 
      108}, {132, 141, 112}, {126, 137, 107}, {122, 136, 103}, {116, 130, 
      97}, {115, 129, 96}, {129, 143, 110}, {143, 157, 124}, {133, 147, 
      114}, {113, 127, 94}, {122, 136, 103}, {125, 139, 106}, {128, 142, 
      109}, {128, 142, 109}, {125, 139, 106}, {123, 137, 104}, {123, 137, 
      104}, {124, 139, 108}, {102, 122, 94}, {103, 126, 100}, {103, 126, 
      100}, {99, 122, 96}, {91, 113, 90}, {86, 108, 85}, {87, 109, 88}, {89, 
      111, 90}, {90, 111, 92}, {87, 108, 91}, {84, 105, 88}, {81, 102, 87}, {
      79, 100, 85}, {78, 98, 86}, {78, 98, 86}, {81, 99, 85}, {66, 77, 63}, {
      61, 67, 53}, {53, 59, 47}, {50, 56, 44}, {52, 55, 44}, {47, 50, 41}, {
      35, 38, 29}, {24, 27, 20}, {33, 36, 29}, {4, 9, 3}, {0, 2, 0}, {12, 18, 
      14}, {17, 23, 19}, {5, 14, 11}, {16, 25, 22}, {38, 54, 53}, {114, 143, 
      147}, {143, 178, 182}, {175, 208, 213}, {170, 201, 204}, {124, 153, 
      157}, {66, 94, 97}, {27, 53, 54}, {10, 34, 34}, {59, 79, 80}, {145, 163,
       163}, {210, 224, 224}, {204, 216, 214}, {191, 201, 200}, {210, 219, 
      216}, {224, 230, 228}, {212, 222, 214}, {155, 169, 152}, {61, 75, 50}, {
      18, 27, 0}, {79, 80, 46}, {151, 142, 103}, {162, 144, 98}, {157, 131, 
      80}, {168, 136, 79}, {191, 151, 90}, {174, 130, 67}, {185, 139, 77}, {
      158, 112, 50}, {196, 150, 90}, {183, 139, 78}, {214, 169, 110}, {208, 
      166, 108}, {224, 182, 124}, {212, 169, 114}, {202, 159, 104}, {207, 164,
       109}, {224, 181, 126}, {237, 194, 139}, {238, 195, 140}, {234, 191, 
      136}, {178, 135, 80}, {141, 98, 43}, {200, 157, 102}, {249, 206, 151}, {
      206, 163, 108}, {204, 161, 106}, {237, 194, 139}, {214, 171, 120}, {230,
       188, 146}, {223, 181, 139}, {216, 175, 121}, {217, 173, 110}, {226, 
      180, 105}, {228, 179, 102}, {214, 162, 87}, {195, 142, 74}, {178, 126, 
      68}, {194, 142, 94}, {133, 86, 44}, {94, 50, 11}, {152, 115, 73}, {199, 
      167, 120}, {203, 176, 123}, {226, 196, 142}, {224, 184, 132}, {230, 187,
       136}, {235, 192, 141}, {239, 195, 146}, {241, 194, 148}, {235, 190, 
      148}, {228, 184, 145}, {221, 181, 146}, {210, 177, 144}, {204, 179, 
      149}, {245, 229, 203}, {255, 255, 232}, {224, 226, 205}, {173, 182, 
      163}, {160, 177, 159}, {161, 179, 165}, {147, 163, 153}, {159, 175, 
      165}, {173, 189, 179}, {179, 196, 186}, {181, 197, 187}, {181, 198, 
      188}, {186, 203, 193}, {192, 209, 199}, {186, 203, 193}, {174, 191, 
      181}, {159, 176, 166}, {152, 169, 159}, {155, 172, 162}, {163, 180, 
      170}, {170, 187, 177}, {174, 191, 181}, {149, 164, 157}, {157, 172, 
      165}, {169, 184, 177}, {179, 194, 187}, {185, 200, 193}, {185, 200, 
      193}, {181, 196, 189}, {178, 193, 186}, {168, 183, 176}, {168, 183, 
      176}, {169, 184, 177}, {171, 186, 179}, {173, 188, 181}, {176, 191, 
      184}, {179, 194, 187}, {179, 196, 190}, {156, 175, 169}, {166, 185, 
      181}, {167, 186, 182}, {156, 175, 171}, {153, 172, 168}, {164, 183, 
      179}, {172, 191, 187}, {171, 190, 186}, {160, 179, 175}, {176, 195, 
      191}, {191, 210, 206}, {190, 209, 205}, {178, 197, 193}, {169, 188, 
      184}, {174, 193, 189}, {183, 202, 196}, {187, 207, 198}, {190, 210, 
      199}, {195, 212, 202}, {195, 215, 204}, {194, 211, 201}, {186, 206, 
      195}, {180, 197, 187}, {173, 193, 182}, {177, 194, 184}, {185, 205, 
      194}, {191, 208, 198}, {185, 205, 194}, {189, 206, 196}, {196, 216, 
      205}, {197, 214, 204}, {189, 205, 195}, {187, 197, 189}, {182, 192, 
      184}, {174, 190, 180}, {167, 189, 177}, {157, 183, 170}, {151, 177, 
      164}, {157, 177, 166}, {169, 182, 173}, {188, 193, 187}, {189, 190, 
      185}, {188, 189, 184}, {181, 188, 181}, {167, 184, 174}, {158, 186, 
      172}, {160, 201, 183}, {173, 215, 201}, {166, 196, 194}, {156, 181, 
      185}, {158, 184, 185}, {174, 200, 201}, {178, 204, 203}, {163, 189, 
      186}, {155, 182, 177}, {160, 187, 180}, {149, 176, 167}, {158, 186, 
      174}, {169, 197, 183}, {178, 206, 191}, {181, 209, 194}, {168, 197, 
      179}, {137, 166, 148}, {113, 136, 118}, {67, 78, 64}, {44, 50, 38}, {14,
       17, 6}, {0, 3, 0}, {0, 2, 0}, {4, 10, 0}, {16, 19, 8}, {11, 17, 5}, {
      12, 15, 4}, {0, 3, 0}, {0, 2, 0}, {21, 27, 15}, {33, 36, 25}, {7, 13, 
      1}, {0, 2, 0}, {0, 3, 0}, {0, 2, 0}, {0, 3, 2}, {18, 27, 22}, {63, 75, 
      65}, {103, 118, 99}, {106, 125, 97}, {74, 95, 56}, {36, 63, 12}, {46, 
      76, 14}, {61, 95, 19}, {26, 65, 0}, {13, 55, 0}, {56, 102, 0}, {70, 119,
       1}, {75, 125, 0}, {115, 170, 51}, {98, 160, 61}, {78, 143, 53}, {89, 
      154, 60}, {70, 134, 38}, {26, 91, 0}, {56, 121, 19}, {90, 153, 49}, {52,
       114, 13}, {85, 145, 47}, {82, 139, 45}, {58, 114, 27}, {23, 76, 0}, {5,
       57, 0}, {17, 68, 1}, {39, 87, 25}, {49, 97, 35}, {84, 130, 65}, {71, 
      113, 49}, {80, 118, 61}, {73, 105, 56}, {26, 51, 12}, {5, 21, 0}, {16, 
      28, 6}, {19, 27, 12}, {25, 31, 19}, {6, 14, 1}, {0, 5, 0}, {0, 7, 0}, {
      0, 22, 0}, {32, 58, 29}, {61, 92, 58}, {78, 113, 71}, {53, 90, 36}, {43,
       83, 23}}, {{59, 61, 48}, {49, 51, 38}, {41, 43, 30}, {42, 44, 31}, {49,
       51, 38}, {51, 53, 40}, {42, 44, 31}, {33, 35, 22}, {38, 40, 27}, {38, 
      40, 27}, {38, 40, 27}, {39, 41, 28}, {39, 41, 28}, {40, 42, 29}, {40, 
      42, 29}, {39, 43, 29}, {37, 43, 29}, {37, 45, 30}, {41, 49, 34}, {45, 
      53, 38}, {51, 59, 44}, {57, 65, 50}, {61, 69, 54}, {64, 72, 57}, {48, 
      56, 41}, {53, 61, 46}, {61, 69, 54}, {67, 75, 60}, {69, 77, 62}, {67, 
      75, 60}, {62, 70, 55}, {59, 67, 52}, {58, 66, 51}, {60, 68, 53}, {62, 
      70, 55}, {61, 69, 54}, {58, 66, 51}, {54, 62, 47}, {52, 60, 45}, {52, 
      60, 45}, {45, 53, 38}, {45, 53, 38}, {36, 44, 29}, {30, 38, 23}, {42, 
      50, 35}, {59, 67, 52}, {54, 62, 47}, {36, 44, 31}, {34, 42, 31}, {29, 
      36, 28}, {26, 33, 25}, {28, 35, 27}, {35, 42, 34}, {41, 48, 40}, {42, 
      49, 41}, {41, 48, 40}, {32, 39, 31}, {39, 46, 38}, {48, 55, 47}, {52, 
      59, 51}, {52, 59, 51}, {51, 58, 50}, {53, 60, 52}, {54, 61, 53}, {46, 
      53, 45}, {46, 53, 45}, {48, 55, 47}, {52, 59, 51}, {56, 63, 55}, {56, 
      63, 55}, {53, 60, 52}, {50, 57, 49}, {58, 65, 57}, {68, 75, 67}, {71, 
      78, 70}, {66, 73, 65}, {70, 77, 69}, {81, 88, 80}, {84, 91, 83}, {73, 
      85, 75}, {61, 77, 66}, {62, 82, 70}, {72, 92, 80}, {87, 107, 95}, {98, 
      118, 106}, {94, 114, 102}, {78, 98, 86}, {62, 82, 70}, {66, 86, 74}, {
      74, 94, 82}, {74, 94, 82}, {67, 87, 75}, {69, 89, 77}, {81, 101, 89}, {
      84, 104, 92}, {79, 97, 85}, {92, 108, 97}, {105, 118, 108}, {111, 124, 
      114}, {111, 124, 114}, {117, 130, 120}, {123, 136, 126}, {116, 129, 
      119}, {100, 113, 103}, {74, 87, 77}, {94, 107, 97}, {100, 113, 103}, {
      79, 92, 82}, {60, 73, 63}, {58, 71, 61}, {60, 73, 63}, {58, 71, 61}, {
      76, 89, 79}, {74, 87, 77}, {70, 83, 73}, {65, 78, 68}, {58, 71, 61}, {
      48, 61, 51}, {36, 49, 39}, {28, 41, 31}, {49, 62, 52}, {42, 55, 45}, {
      40, 53, 43}, {44, 57, 47}, {43, 56, 46}, {43, 56, 46}, {59, 72, 62}, {
      78, 96, 84}, {67, 91, 77}, {66, 94, 79}, {69, 97, 82}, {75, 103, 88}, {
      83, 111, 96}, {92, 120, 105}, {100, 128, 113}, {105, 133, 118}, {105, 
      133, 118}, {101, 129, 114}, {93, 121, 106}, {83, 111, 96}, {72, 100, 
      85}, {62, 90, 75}, {55, 83, 68}, {51, 79, 64}, {61, 89, 74}, {61, 89, 
      74}, {63, 91, 76}, {69, 97, 82}, {76, 104, 89}, {76, 104, 89}, {70, 98, 
      83}, {64, 92, 77}, {52, 80, 65}, {54, 82, 67}, {56, 84, 69}, {59, 87, 
      72}, {60, 88, 73}, {61, 89, 74}, {61, 89, 74}, {61, 88, 73}, {78, 100, 
      87}, {80, 102, 89}, {63, 85, 72}, {42, 64, 51}, {49, 71, 58}, {71, 93, 
      80}, {64, 86, 73}, {36, 58, 45}, {41, 63, 50}, {41, 63, 50}, {44, 66, 
      53}, {50, 72, 59}, {55, 77, 64}, {53, 75, 62}, {44, 66, 53}, {38, 59, 
      44}, {51, 69, 53}, {47, 64, 46}, {44, 61, 43}, {49, 66, 48}, {61, 78, 
      60}, {72, 89, 71}, {78, 95, 77}, {78, 95, 77}, {98, 115, 97}, {93, 110, 
      92}, {89, 106, 88}, {93, 110, 92}, {100, 117, 99}, {103, 120, 102}, {99,
       116, 98}, {96, 111, 92}, {92, 104, 82}, {85, 95, 71}, {76, 86, 62}, {
      74, 84, 60}, {82, 92, 68}, {92, 102, 78}, {100, 110, 86}, {103, 113, 
      89}, {123, 133, 109}, {127, 137, 113}, {129, 139, 115}, {123, 133, 
      109}, {110, 120, 96}, {96, 106, 82}, {86, 96, 72}, {82, 91, 72}, {91, 
      99, 86}, {96, 103, 95}, {97, 104, 96}, {90, 97, 89}, {78, 85, 77}, {71, 
      78, 70}, {75, 82, 74}, {81, 88, 80}, {74, 81, 73}, {72, 79, 71}, {67, 
      74, 66}, {58, 65, 57}, {47, 54, 46}, {34, 41, 33}, {23, 30, 22}, {17, 
      22, 18}, {19, 18, 23}, {6, 4, 7}, {12, 7, 3}, {55, 49, 33}, {211, 204, 
      175}, {209, 200, 159}, {174, 161, 108}, {149, 133, 71}, {149, 128, 
      61}, {168, 144, 74}, {177, 146, 79}, {167, 132, 68}, {163, 124, 65}, {
      169, 128, 74}, {173, 127, 78}, {166, 120, 71}, {185, 135, 86}, {177, 
      127, 76}, {180, 130, 79}, {193, 143, 90}, {198, 149, 93}, {191, 142, 
      84}, {190, 141, 82}, {196, 148, 84}, {193, 145, 79}, {194, 147, 79}, {
      204, 157, 87}, {213, 166, 94}, {204, 158, 83}, {187, 141, 64}, {182, 
      136, 59}, {190, 144, 67}, {175, 127, 55}, {205, 155, 86}, {201, 150, 
      84}, {188, 137, 71}, {203, 154, 87}, {209, 160, 93}, {207, 159, 93}, {
      222, 174, 108}, {217, 172, 107}, {222, 177, 112}, {219, 175, 112}, {212,
       168, 105}, {215, 171, 110}, {226, 182, 121}, {227, 186, 124}, {222, 
      178, 117}, {218, 172, 112}, {230, 180, 119}, {230, 179, 116}, {221, 166,
       101}, {223, 162, 95}, {234, 170, 99}, {235, 169, 95}, {225, 157, 82}, {
      234, 166, 91}, {232, 166, 92}, {221, 157, 86}, {199, 138, 71}, {178, 
      123, 58}, {177, 126, 63}, {195, 145, 84}, {211, 166, 107}, {204, 169, 
      111}, {195, 166, 108}, {192, 163, 107}, {200, 170, 116}, {217, 187, 
      135}, {232, 204, 154}, {240, 213, 166}, {241, 217, 173}, {239, 217, 
      176}, {243, 225, 189}, {237, 222, 191}, {233, 221, 195}, {249, 241, 
      220}, {255, 250, 231}, {212, 209, 194}, {150, 152, 141}, {135, 145, 
      137}, {158, 171, 164}, {145, 158, 148}, {130, 144, 129}, {122, 137, 
      116}, {79, 95, 68}, {73, 90, 58}, {135, 152, 116}, {126, 144, 106}, {
      126, 144, 106}, {122, 139, 103}, {117, 134, 100}, {113, 129, 100}, {117,
       133, 106}, {127, 142, 119}, {136, 152, 126}, {136, 152, 123}, {127, 
      144, 112}, {128, 145, 113}, {140, 157, 125}, {140, 157, 125}, {130, 147,
       115}, {129, 146, 114}, {139, 156, 124}, {157, 174, 142}, {154, 171, 
      139}, {153, 170, 138}, {156, 173, 141}, {160, 177, 145}, {159, 176, 
      144}, {153, 170, 138}, {145, 163, 137}, {161, 179, 165}, {172, 192, 
      183}, {197, 217, 208}, {210, 230, 221}, {188, 208, 199}, {148, 168, 
      159}, {126, 146, 137}, {127, 147, 138}, {110, 130, 121}, {114, 134, 
      125}, {123, 143, 134}, {136, 156, 147}, {147, 167, 158}, {153, 173, 
      164}, {153, 173, 164}, {151, 171, 159}, {138, 162, 140}, {146, 170, 
      144}, {151, 174, 148}, {144, 167, 141}, {131, 151, 124}, {122, 142, 
      114}, {125, 144, 116}, {131, 150, 120}, {128, 143, 112}, {131, 146, 
      113}, {136, 147, 113}, {133, 144, 110}, {131, 141, 106}, {132, 142, 
      105}, {140, 148, 111}, {144, 154, 117}, {143, 154, 114}, {142, 154, 
      116}, {142, 154, 116}, {141, 153, 117}, {140, 151, 119}, {140, 150, 
      123}, {139, 149, 125}, {139, 148, 129}, {148, 156, 141}, {124, 132, 
      121}, {113, 120, 113}, {157, 163, 161}, {207, 213, 213}, {186, 191, 
      194}, {136, 141, 147}, {121, 127, 123}, {134, 143, 122}, {130, 141, 
      109}, {124, 135, 103}, {121, 132, 100}, {122, 133, 101}, {129, 140, 
      108}, {137, 148, 116}, {143, 154, 122}, {126, 137, 105}, {133, 144, 
      112}, {140, 151, 119}, {140, 151, 119}, {136, 147, 115}, {134, 145, 
      113}, {138, 149, 117}, {144, 155, 123}, {119, 130, 98}, {123, 134, 
      102}, {123, 134, 102}, {123, 134, 102}, {137, 148, 116}, {152, 163, 
      131}, {150, 161, 129}, {135, 146, 114}, {133, 144, 112}, {131, 142, 
      110}, {126, 137, 105}, {120, 131, 99}, {116, 127, 95}, {116, 127, 95}, {
      120, 131, 99}, {121, 136, 105}, {126, 145, 117}, {124, 147, 119}, {121, 
      144, 118}, {112, 135, 109}, {99, 121, 98}, {90, 112, 89}, {87, 109, 
      88}, {88, 110, 89}, {103, 124, 107}, {99, 120, 103}, {93, 113, 101}, {
      86, 106, 94}, {80, 100, 89}, {75, 95, 84}, {73, 93, 84}, {74, 91, 81}, {
      66, 76, 68}, {61, 68, 60}, {54, 61, 53}, {51, 58, 50}, {50, 57, 49}, {
      44, 51, 43}, {33, 40, 32}, {23, 30, 22}, {27, 34, 26}, {9, 16, 8}, {4, 
      11, 3}, {11, 18, 10}, {6, 13, 5}, {5, 12, 4}, {41, 48, 40}, {84, 99, 
      94}, {148, 173, 177}, {142, 175, 182}, {131, 161, 169}, {99, 130, 
      135}, {62, 89, 96}, {36, 64, 68}, {35, 59, 63}, {43, 64, 67}, {123, 143,
       144}, {138, 156, 158}, {147, 161, 162}, {153, 165, 165}, {175, 185, 
      186}, {191, 200, 199}, {161, 170, 169}, {114, 124, 115}, {49, 62, 42}, {
      53, 64, 34}, {93, 99, 65}, {150, 146, 108}, {165, 152, 107}, {150, 128, 
      78}, {164, 133, 78}, {202, 164, 102}, {194, 150, 87}, {183, 135, 71}, {
      201, 151, 90}, {172, 123, 64}, {204, 155, 99}, {184, 137, 83}, {211, 
      168, 115}, {208, 165, 112}, {211, 168, 115}, {203, 160, 105}, {198, 155,
       102}, {206, 163, 108}, {222, 179, 126}, {231, 188, 133}, {227, 184, 
      131}, {220, 177, 122}, {201, 158, 105}, {178, 135, 80}, {216, 173, 
      120}, {246, 203, 148}, {216, 173, 120}, {211, 168, 113}, {234, 191, 
      138}, {224, 182, 134}, {233, 190, 155}, {228, 186, 148}, {223, 182, 
      130}, {226, 182, 117}, {232, 186, 108}, {230, 182, 98}, {215, 162, 
      84}, {196, 143, 73}, {178, 126, 69}, {185, 136, 93}, {129, 84, 51}, {93,
       57, 25}, {146, 117, 83}, {193, 171, 130}, {199, 182, 136}, {220, 200, 
      150}, {215, 181, 133}, {225, 184, 138}, {232, 191, 145}, {238, 195, 
      152}, {240, 196, 157}, {238, 194, 159}, {231, 190, 158}, {224, 187, 
      158}, {216, 185, 157}, {210, 186, 160}, {247, 231, 206}, {255, 255, 
      232}, {214, 216, 194}, {163, 173, 149}, {154, 168, 145}, {153, 171, 
      149}, {168, 182, 167}, {156, 170, 157}, {141, 155, 142}, {137, 151, 
      138}, {147, 161, 148}, {166, 180, 167}, {183, 197, 184}, {194, 208, 
      195}, {198, 212, 199}, {190, 204, 191}, {181, 195, 182}, {176, 190, 
      177}, {173, 187, 174}, {169, 183, 170}, {162, 176, 163}, {156, 170, 
      157}, {167, 180, 171}, {173, 186, 179}, {182, 195, 188}, {191, 204, 
      197}, {197, 210, 203}, {198, 211, 204}, {196, 209, 202}, {195, 208, 
      201}, {183, 196, 189}, {185, 198, 191}, {188, 201, 194}, {191, 204, 
      197}, {192, 205, 198}, {190, 203, 196}, {188, 201, 194}, {184, 199, 
      192}, {181, 198, 192}, {188, 207, 203}, {187, 206, 202}, {172, 191, 
      187}, {163, 182, 178}, {167, 186, 182}, {169, 188, 184}, {164, 183, 
      179}, {173, 192, 188}, {178, 197, 193}, {183, 202, 198}, {185, 204, 
      200}, {182, 201, 197}, {178, 197, 193}, {176, 195, 191}, {174, 193, 
      187}, {179, 199, 188}, {181, 201, 189}, {183, 203, 191}, {184, 204, 
      192}, {183, 203, 191}, {179, 199, 187}, {174, 194, 182}, {171, 191, 
      179}, {171, 191, 179}, {180, 200, 188}, {182, 202, 190}, {177, 197, 
      185}, {179, 199, 187}, {189, 209, 197}, {190, 210, 198}, {186, 202, 
      191}, {197, 207, 198}, {193, 205, 195}, {183, 203, 191}, {175, 202, 
      187}, {165, 198, 181}, {161, 192, 176}, {166, 190, 176}, {174, 190, 
      179}, {153, 156, 149}, {163, 160, 155}, {175, 172, 167}, {184, 187, 
      180}, {179, 197, 185}, {166, 199, 182}, {153, 201, 179}, {150, 201, 
      182}, {156, 192, 188}, {150, 181, 183}, {155, 186, 188}, {175, 207, 
      206}, {185, 217, 214}, {178, 210, 205}, {175, 208, 201}, {180, 213, 
      202}, {168, 201, 190}, {161, 195, 179}, {151, 185, 168}, {146, 181, 
      161}, {151, 186, 164}, {162, 197, 173}, {169, 204, 180}, {175, 203, 
      180}, {162, 175, 158}, {85, 89, 75}, {37, 41, 27}, {33, 37, 23}, {19, 
      23, 9}, {9, 13, 0}, {12, 16, 2}, {7, 11, 0}, {18, 22, 8}, {16, 20, 6}, {
      16, 20, 6}, {12, 16, 2}, {0, 3, 0}, {0, 3, 0}, {4, 8, 0}, {24, 30, 
      20}, {14, 23, 20}, {5, 17, 13}, {0, 11, 2}, {0, 15, 0}, {9, 29, 2}, {24,
       49, 10}, {38, 65, 12}, {44, 76, 9}, {79, 116, 36}, {80, 124, 27}, {65, 
      111, 2}, {60, 110, 0}, {84, 137, 5}, {97, 154, 15}, {107, 165, 19}, {
      128, 188, 54}, {95, 153, 53}, {79, 137, 52}, {94, 153, 63}, {79, 138, 
      44}, {34, 94, 0}, {50, 111, 7}, {87, 149, 42}, {74, 136, 27}, {91, 153, 
      46}, {86, 147, 44}, {64, 124, 28}, {32, 90, 3}, {18, 75, 0}, {29, 85, 
      10}, {44, 99, 31}, {49, 104, 36}, {76, 129, 57}, {63, 114, 45}, {80, 
      124, 63}, {78, 115, 63}, {33, 59, 20}, {7, 26, 0}, {12, 23, 6}, {10, 16,
       4}, {4, 7, 0}, {2, 5, 0}, {0, 2, 0}, {0, 4, 0}, {0, 14, 0}, {13, 35, 
      12}, {35, 61, 32}, {50, 82, 41}, {53, 92, 35}, {42, 87, 20}}, {{52, 54, 
      41}, {51, 53, 40}, {49, 51, 38}, {47, 49, 36}, {46, 48, 35}, {44, 46, 
      33}, {43, 45, 32}, {41, 43, 30}, {38, 40, 27}, {37, 39, 26}, {34, 36, 
      23}, {32, 34, 21}, {29, 31, 18}, {26, 28, 15}, {24, 26, 13}, {22, 26, 
      12}, {19, 25, 11}, {24, 32, 17}, {33, 41, 26}, {43, 51, 36}, {51, 59, 
      44}, {55, 63, 48}, {57, 65, 50}, {57, 65, 50}, {47, 55, 40}, {52, 60, 
      45}, {58, 66, 51}, {65, 73, 58}, {69, 77, 62}, {69, 77, 62}, {68, 76, 
      61}, {67, 75, 60}, {53, 61, 46}, {53, 61, 46}, {53, 61, 46}, {52, 60, 
      45}, {50, 58, 43}, {46, 54, 39}, {42, 50, 35}, {40, 48, 33}, {41, 49, 
      34}, {39, 47, 32}, {32, 40, 25}, {28, 36, 21}, {37, 45, 30}, {49, 57, 
      42}, {46, 54, 39}, {33, 41, 28}, {54, 62, 51}, {46, 53, 45}, {38, 45, 
      37}, {36, 43, 35}, {41, 48, 40}, {48, 55, 47}, {51, 58, 50}, {52, 59, 
      51}, {40, 47, 39}, {40, 47, 39}, {43, 50, 42}, {49, 56, 48}, {55, 62, 
      54}, {56, 63, 55}, {52, 59, 51}, {47, 54, 46}, {32, 39, 31}, {39, 46, 
      38}, {46, 53, 45}, {47, 54, 46}, {44, 51, 43}, {44, 51, 43}, {51, 58, 
      50}, {57, 64, 56}, {57, 64, 56}, {68, 75, 67}, {73, 80, 72}, {69, 76, 
      68}, {71, 78, 70}, {79, 86, 78}, {76, 83, 75}, {63, 75, 65}, {54, 70, 
      59}, {60, 80, 68}, {72, 92, 80}, {81, 101, 89}, {81, 101, 89}, {71, 91, 
      79}, {56, 76, 64}, {45, 65, 53}, {15, 35, 23}, {28, 48, 36}, {36, 56, 
      44}, {37, 57, 45}, {46, 66, 54}, {61, 81, 69}, {66, 86, 74}, {62, 80, 
      68}, {85, 101, 90}, {101, 114, 104}, {106, 119, 109}, {97, 110, 100}, {
      89, 102, 92}, {88, 101, 91}, {81, 94, 84}, {70, 83, 73}, {58, 71, 61}, {
      80, 93, 83}, {89, 102, 92}, {70, 83, 73}, {48, 61, 51}, {45, 58, 48}, {
      57, 70, 60}, {68, 81, 71}, {81, 94, 84}, {74, 87, 77}, {68, 81, 71}, {
      70, 83, 73}, {72, 85, 75}, {64, 77, 67}, {43, 56, 46}, {25, 38, 28}, {
      39, 52, 42}, {28, 41, 31}, {23, 36, 26}, {26, 39, 29}, {27, 40, 30}, {
      30, 43, 33}, {48, 61, 51}, {67, 85, 73}, {84, 108, 94}, {78, 105, 90}, {
      73, 100, 85}, {70, 97, 82}, {71, 98, 83}, {76, 103, 88}, {82, 109, 
      94}, {87, 114, 99}, {109, 136, 121}, {103, 130, 115}, {93, 120, 105}, {
      82, 109, 94}, {73, 100, 85}, {67, 94, 79}, {64, 91, 76}, {62, 89, 74}, {
      53, 80, 65}, {56, 83, 68}, {62, 89, 74}, {72, 99, 84}, {80, 107, 92}, {
      79, 106, 91}, {70, 97, 82}, {62, 89, 74}, {61, 88, 73}, {64, 91, 76}, {
      68, 95, 80}, {71, 98, 83}, {71, 98, 83}, {69, 96, 81}, {65, 92, 77}, {
      63, 90, 75}, {82, 104, 91}, {86, 106, 94}, {73, 93, 81}, {53, 73, 61}, {
      56, 76, 64}, {72, 92, 80}, {66, 86, 74}, {44, 64, 52}, {49, 69, 57}, {
      47, 67, 55}, {46, 66, 54}, {49, 69, 57}, {53, 73, 61}, {53, 73, 61}, {
      48, 68, 56}, {42, 63, 48}, {48, 66, 50}, {49, 66, 48}, {47, 64, 46}, {
      44, 61, 43}, {44, 61, 43}, {51, 68, 50}, {63, 80, 62}, {73, 90, 72}, {
      84, 101, 83}, {80, 97, 79}, {78, 95, 77}, {81, 98, 80}, {86, 103, 85}, {
      88, 105, 87}, {86, 103, 85}, {85, 100, 81}, {92, 104, 84}, {87, 96, 
      75}, {80, 89, 68}, {79, 88, 67}, {83, 92, 71}, {88, 97, 76}, {89, 98, 
      77}, {88, 97, 76}, {80, 89, 68}, {85, 94, 73}, {95, 104, 83}, {105, 114,
       93}, {111, 120, 99}, {107, 116, 95}, {95, 104, 83}, {85, 94, 75}, {105,
       113, 100}, {95, 102, 94}, {78, 85, 77}, {61, 68, 60}, {51, 58, 50}, {
      50, 57, 49}, {55, 62, 54}, {60, 67, 59}, {65, 72, 64}, {63, 70, 62}, {
      60, 67, 59}, {55, 62, 54}, {48, 55, 47}, {40, 47, 39}, {33, 40, 32}, {
      30, 35, 31}, {25, 24, 29}, {11, 9, 12}, {17, 12, 8}, {56, 50, 34}, {210,
       203, 174}, {207, 198, 155}, {175, 162, 109}, {153, 137, 75}, {166, 145,
       78}, {173, 149, 79}, {174, 143, 76}, {170, 135, 71}, {173, 134, 75}, {
      179, 138, 84}, {175, 129, 79}, {163, 117, 68}, {179, 129, 80}, {176, 
      126, 75}, {182, 132, 81}, {196, 146, 93}, {198, 149, 93}, {187, 138, 
      80}, {183, 134, 75}, {189, 141, 77}, {192, 144, 78}, {193, 146, 78}, {
      202, 155, 85}, {212, 165, 93}, {204, 158, 83}, {184, 138, 61}, {175, 
      129, 52}, {179, 133, 58}, {179, 130, 61}, {209, 160, 93}, {205, 156, 
      89}, {194, 145, 78}, {210, 161, 95}, {213, 164, 98}, {205, 157, 91}, {
      215, 167, 101}, {223, 178, 113}, {220, 175, 110}, {225, 179, 117}, {236,
       190, 128}, {234, 190, 127}, {223, 179, 116}, {218, 174, 111}, {222, 
      178, 115}, {221, 175, 115}, {231, 181, 120}, {232, 181, 118}, {228, 173,
       108}, {232, 171, 104}, {241, 177, 106}, {243, 177, 103}, {237, 169, 
      94}, {235, 167, 92}, {228, 162, 88}, {214, 150, 79}, {198, 137, 70}, {
      186, 131, 66}, {188, 137, 74}, {203, 153, 92}, {212, 167, 108}, {216, 
      181, 125}, {206, 175, 120}, {199, 169, 115}, {202, 172, 118}, {213, 186,
       133}, {230, 202, 154}, {240, 216, 170}, {246, 223, 181}, {242, 222, 
      185}, {244, 228, 195}, {239, 225, 196}, {235, 225, 200}, {248, 242, 
      220}, {254, 248, 232}, {217, 214, 199}, {166, 168, 157}, {115, 125, 
      117}, {127, 140, 133}, {122, 135, 125}, {120, 134, 119}, {113, 128, 
      107}, {74, 90, 63}, {63, 80, 48}, {106, 123, 87}, {107, 125, 87}, {109, 
      127, 89}, {108, 125, 89}, {106, 123, 89}, {105, 121, 92}, {110, 126, 
      99}, {122, 137, 114}, {131, 146, 123}, {157, 173, 146}, {143, 159, 
      130}, {132, 148, 119}, {128, 144, 115}, {120, 136, 107}, {109, 125, 
      96}, {109, 125, 96}, {117, 133, 104}, {142, 158, 129}, {142, 158, 
      129}, {146, 162, 133}, {154, 170, 141}, {163, 179, 150}, {166, 182, 
      153}, {162, 178, 149}, {155, 173, 147}, {159, 177, 163}, {160, 180, 
      169}, {170, 190, 179}, {177, 197, 186}, {165, 185, 174}, {143, 163, 
      152}, {132, 152, 141}, {133, 153, 142}, {107, 127, 116}, {105, 125, 
      114}, {109, 129, 118}, {123, 143, 132}, {142, 162, 151}, {156, 176, 
      165}, {159, 179, 168}, {156, 176, 164}, {138, 162, 140}, {140, 164, 
      140}, {143, 166, 140}, {141, 164, 138}, {136, 156, 129}, {126, 146, 
      118}, {118, 137, 109}, {112, 131, 101}, {124, 139, 108}, {124, 139, 
      106}, {125, 136, 102}, {120, 131, 97}, {118, 128, 93}, {121, 131, 96}, {
      133, 141, 104}, {139, 150, 110}, {134, 145, 103}, {133, 146, 103}, {132,
       144, 104}, {131, 143, 105}, {130, 141, 107}, {129, 140, 110}, {128, 
      138, 113}, {127, 136, 115}, {146, 155, 138}, {109, 117, 104}, {118, 125,
       117}, {161, 168, 161}, {175, 181, 177}, {166, 172, 170}, {144, 149, 
      152}, {117, 124, 117}, {137, 147, 123}, {130, 141, 109}, {122, 133, 
      101}, {116, 127, 95}, {117, 128, 96}, {124, 135, 103}, {134, 145, 
      113}, {141, 152, 120}, {128, 139, 107}, {135, 146, 114}, {143, 154, 
      122}, {146, 157, 125}, {144, 155, 123}, {142, 153, 121}, {143, 154, 
      122}, {145, 156, 124}, {123, 134, 102}, {133, 144, 112}, {136, 147, 
      115}, {133, 144, 112}, {139, 150, 118}, {152, 163, 131}, {155, 166, 
      134}, {148, 159, 127}, {133, 144, 112}, {127, 138, 106}, {118, 129, 
      97}, {112, 123, 91}, {111, 122, 90}, {116, 127, 95}, {122, 133, 101}, {
      124, 139, 108}, {122, 141, 113}, {121, 144, 116}, {121, 144, 118}, {116,
       139, 113}, {107, 129, 106}, {102, 124, 101}, {102, 124, 103}, {104, 
      126, 105}, {104, 125, 108}, {100, 121, 104}, {92, 112, 100}, {84, 104, 
      92}, {77, 97, 86}, {71, 91, 80}, {68, 88, 79}, {68, 85, 75}, {66, 76, 
      68}, {63, 70, 62}, {57, 64, 56}, {53, 60, 52}, {50, 57, 49}, {43, 50, 
      42}, {33, 40, 32}, {25, 32, 24}, {20, 27, 19}, {14, 21, 13}, {14, 21, 
      13}, {13, 20, 12}, {5, 12, 4}, {19, 26, 18}, {83, 90, 82}, {148, 160, 
      156}, {171, 195, 197}, {141, 170, 174}, {99, 127, 131}, {56, 84, 87}, {
      34, 58, 62}, {35, 59, 61}, {59, 79, 80}, {79, 97, 97}, {140, 156, 
      155}, {116, 130, 130}, {101, 113, 111}, {117, 128, 124}, {141, 150, 
      147}, {131, 137, 133}, {78, 84, 80}, {26, 34, 23}, {10, 20, 0}, {74, 81,
       50}, {152, 153, 119}, {188, 183, 143}, {172, 158, 113}, {152, 130, 
      80}, {174, 145, 89}, {214, 178, 120}, {188, 146, 86}, {187, 143, 82}, {
      215, 170, 111}, {189, 144, 87}, {211, 168, 115}, {184, 143, 91}, {212, 
      172, 123}, {211, 171, 122}, {213, 172, 120}, {211, 170, 116}, {214, 173,
       121}, {224, 183, 129}, {235, 194, 142}, {236, 195, 141}, {225, 184, 
      132}, {213, 172, 118}, {216, 175, 123}, {217, 176, 122}, {229, 188, 
      136}, {234, 193, 139}, {223, 182, 130}, {215, 174, 120}, {222, 181, 
      129}, {230, 188, 140}, {239, 196, 161}, {234, 192, 154}, {232, 191, 
      139}, {239, 195, 130}, {242, 196, 119}, {231, 184, 102}, {212, 163, 
      86}, {196, 145, 79}, {183, 132, 79}, {178, 130, 90}, {127, 84, 52}, {96,
       61, 33}, {140, 113, 83}, {187, 167, 130}, {201, 187, 140}, {218, 200, 
      150}, {212, 181, 134}, {223, 185, 140}, {230, 192, 147}, {239, 197, 
      155}, {242, 200, 162}, {241, 198, 164}, {235, 196, 165}, {229, 194, 
      166}, {226, 194, 169}, {220, 196, 172}, {250, 234, 211}, {255, 251, 
      227}, {199, 201, 179}, {150, 160, 136}, {144, 158, 135}, {143, 161, 
      139}, {160, 174, 157}, {137, 151, 136}, {110, 124, 109}, {101, 115, 
      100}, {114, 128, 113}, {137, 151, 136}, {153, 167, 152}, {160, 174, 
      159}, {168, 182, 167}, {171, 185, 170}, {179, 193, 178}, {189, 203, 
      188}, {195, 209, 194}, {192, 206, 191}, {182, 196, 181}, {172, 186, 
      173}, {173, 186, 177}, {176, 189, 180}, {180, 193, 184}, {185, 198, 
      189}, {189, 202, 193}, {191, 204, 195}, {192, 205, 196}, {192, 205, 
      196}, {182, 195, 186}, {185, 198, 189}, {189, 202, 193}, {191, 204, 
      195}, {190, 203, 194}, {187, 200, 191}, {182, 195, 186}, {177, 192, 
      185}, {191, 208, 202}, {200, 219, 215}, {202, 221, 217}, {188, 207, 
      203}, {179, 198, 194}, {179, 198, 194}, {177, 196, 192}, {170, 189, 
      185}, {189, 208, 204}, {184, 203, 199}, {180, 199, 195}, {182, 201, 
      197}, {187, 206, 202}, {186, 205, 201}, {179, 198, 194}, {171, 190, 
      184}, {182, 202, 191}, {182, 202, 190}, {182, 202, 190}, {182, 202, 
      190}, {182, 202, 190}, {181, 201, 189}, {181, 201, 189}, {181, 201, 
      189}, {167, 187, 175}, {175, 195, 183}, {175, 195, 183}, {168, 188, 
      176}, {170, 190, 178}, {182, 202, 190}, {185, 205, 193}, {181, 199, 
      185}, {186, 198, 186}, {188, 202, 187}, {183, 206, 188}, {178, 207, 
      187}, {173, 206, 185}, {171, 203, 182}, {173, 196, 178}, {175, 187, 
      173}, {197, 197, 187}, {191, 184, 176}, {178, 169, 162}, {168, 165, 
      156}, {164, 175, 161}, {158, 185, 166}, {146, 188, 164}, {138, 183, 
      162}, {127, 162, 155}, {118, 148, 146}, {115, 145, 143}, {127, 158, 
      153}, {142, 173, 167}, {153, 184, 176}, {165, 197, 186}, {178, 210, 
      195}, {166, 198, 183}, {166, 199, 180}, {167, 200, 179}, {166, 200, 
      176}, {165, 199, 174}, {167, 201, 174}, {175, 209, 182}, {187, 215, 
      190}, {212, 225, 207}, {85, 91, 77}, {35, 41, 27}, {56, 62, 48}, {33, 
      39, 25}, {11, 17, 3}, {15, 21, 7}, {3, 9, 0}, {0, 3, 0}, {15, 21, 7}, {
      31, 37, 23}, {24, 30, 16}, {10, 16, 2}, {5, 11, 0}, {3, 9, 0}, {0, 8, 
      0}, {0, 8, 2}, {7, 20, 13}, {14, 27, 17}, {4, 21, 3}, {0, 14, 0}, {1, 
      26, 0}, {30, 57, 6}, {55, 87, 22}, {74, 111, 33}, {66, 110, 15}, {87, 
      133, 25}, {106, 155, 37}, {109, 161, 34}, {127, 183, 48}, {148, 205, 
      64}, {142, 199, 70}, {91, 145, 47}, {75, 127, 44}, {87, 139, 54}, {83, 
      136, 46}, {43, 97, 1}, {41, 96, 0}, {76, 131, 29}, {91, 146, 44}, {97, 
      152, 51}, {92, 146, 50}, {70, 123, 33}, {41, 93, 10}, {29, 80, 3}, {38, 
      88, 17}, {47, 96, 31}, {46, 97, 31}, {36, 87, 18}, {29, 79, 10}, {56, 
      97, 37}, {65, 99, 48}, {27, 54, 13}, {4, 23, 0}, {8, 20, 0}, {4, 10, 
      0}, {0, 2, 0}, {7, 10, 3}, {15, 20, 13}, {11, 22, 8}, {2, 19, 1}, {0, 
      22, 0}, {10, 34, 8}, {18, 50, 11}, {45, 84, 31}, {39, 80, 20}}, {{46, 
      48, 35}, {52, 54, 41}, {56, 58, 45}, {52, 54, 41}, {43, 45, 32}, {39, 
      41, 28}, {44, 46, 33}, {50, 52, 39}, {41, 43, 30}, {39, 41, 28}, {37, 
      39, 26}, {33, 35, 22}, {30, 32, 19}, {27, 29, 16}, {24, 26, 13}, {22, 
      26, 12}, {15, 21, 7}, {17, 25, 10}, {23, 31, 16}, {30, 38, 23}, {37, 45,
       30}, {42, 50, 35}, {45, 53, 38}, {47, 55, 40}, {51, 59, 44}, {54, 62, 
      47}, {58, 66, 51}, {61, 69, 54}, {63, 71, 56}, {62, 70, 55}, {60, 68, 
      53}, {58, 66, 51}, {45, 53, 38}, {43, 51, 36}, {41, 49, 34}, {40, 48, 
      33}, {40, 48, 33}, {37, 45, 30}, {31, 39, 24}, {26, 34, 19}, {36, 44, 
      29}, {32, 40, 25}, {26, 34, 19}, {25, 33, 18}, {31, 39, 24}, {37, 45, 
      30}, {35, 43, 28}, {29, 37, 24}, {55, 63, 52}, {49, 56, 48}, {42, 49, 
      41}, {40, 47, 39}, {43, 50, 42}, {43, 50, 42}, {41, 48, 40}, {37, 44, 
      36}, {43, 50, 42}, {40, 47, 39}, {40, 47, 39}, {49, 56, 48}, {62, 69, 
      61}, {66, 73, 65}, {59, 66, 58}, {50, 57, 49}, {53, 60, 52}, {52, 59, 
      51}, {50, 57, 49}, {46, 53, 45}, {42, 49, 41}, {41, 48, 40}, {44, 51, 
      43}, {46, 53, 45}, {43, 50, 42}, {57, 64, 56}, {64, 71, 63}, {63, 70, 
      62}, {66, 73, 65}, {73, 80, 72}, {69, 76, 68}, {55, 67, 57}, {64, 80, 
      69}, {68, 88, 76}, {72, 92, 80}, {69, 89, 77}, {57, 77, 65}, {42, 62, 
      50}, {32, 52, 40}, {28, 48, 36}, {15, 35, 23}, {32, 52, 40}, {46, 66, 
      54}, {55, 75, 63}, {70, 90, 78}, {90, 110, 98}, {97, 117, 105}, {94, 
      112, 100}, {63, 79, 68}, {81, 94, 84}, {86, 99, 89}, {71, 84, 74}, {55, 
      68, 58}, {50, 63, 53}, {46, 59, 49}, {40, 53, 43}, {57, 70, 60}, {67, 
      80, 70}, {71, 84, 74}, {60, 73, 63}, {47, 60, 50}, {47, 60, 50}, {58, 
      71, 61}, {69, 82, 72}, {61, 74, 64}, {61, 74, 64}, {64, 77, 67}, {71, 
      84, 74}, {74, 87, 77}, {67, 80, 70}, {52, 65, 55}, {38, 51, 41}, {49, 
      62, 52}, {36, 49, 39}, {28, 41, 31}, {28, 41, 31}, {23, 36, 26}, {16, 
      29, 19}, {21, 34, 24}, {31, 47, 36}, {71, 93, 80}, {66, 93, 78}, {63, 
      90, 75}, {61, 88, 73}, {60, 87, 72}, {61, 88, 73}, {62, 89, 74}, {63, 
      90, 75}, {79, 106, 91}, {74, 101, 86}, {68, 95, 80}, {63, 90, 75}, {62, 
      89, 74}, {65, 92, 77}, {70, 97, 82}, {74, 101, 86}, {45, 72, 57}, {44, 
      71, 56}, {46, 73, 58}, {52, 79, 64}, {58, 85, 70}, {58, 85, 70}, {52, 
      79, 64}, {46, 73, 58}, {57, 84, 69}, {61, 88, 73}, {66, 93, 78}, {71, 
      98, 83}, {72, 99, 84}, {69, 96, 81}, {65, 92, 77}, {65, 89, 75}, {68, 
      88, 76}, {74, 94, 82}, {68, 88, 76}, {55, 75, 63}, {56, 76, 64}, {68, 
      88, 76}, {67, 87, 75}, {55, 75, 63}, {57, 77, 65}, {52, 72, 60}, {49, 
      69, 57}, {50, 70, 58}, {53, 73, 61}, {54, 74, 62}, {51, 71, 59}, {49, 
      67, 53}, {45, 62, 46}, {50, 67, 49}, {52, 66, 49}, {42, 59, 41}, {35, 
      49, 32}, {38, 55, 37}, {60, 74, 57}, {76, 93, 75}, {79, 93, 76}, {76, 
      93, 75}, {78, 92, 75}, {77, 94, 76}, {82, 96, 79}, {81, 98, 80}, {83, 
      97, 80}, {82, 97, 78}, {91, 103, 83}, {87, 96, 75}, {80, 89, 68}, {76, 
      85, 64}, {75, 84, 63}, {73, 82, 61}, {67, 76, 55}, {61, 70, 49}, {51, 
      60, 39}, {44, 53, 32}, {40, 49, 28}, {49, 58, 37}, {69, 78, 57}, {86, 
      95, 74}, {93, 102, 81}, {94, 103, 86}, {106, 114, 103}, {90, 97, 89}, {
      68, 75, 67}, {53, 60, 52}, {47, 54, 46}, {48, 55, 47}, {49, 56, 48}, {
      50, 57, 49}, {54, 61, 53}, {52, 59, 51}, {49, 56, 48}, {45, 52, 44}, {
      39, 46, 38}, {34, 41, 33}, {29, 36, 28}, {28, 33, 27}, {24, 24, 26}, {
      12, 10, 11}, {18, 13, 7}, {56, 51, 32}, {208, 202, 170}, {207, 198, 
      155}, {181, 168, 115}, {164, 148, 86}, {178, 158, 89}, {173, 149, 77}, {
      168, 137, 70}, {171, 136, 70}, {181, 142, 83}, {184, 143, 87}, {174, 
      128, 78}, {159, 113, 63}, {172, 122, 71}, {172, 122, 69}, {182, 132, 
      79}, {196, 147, 91}, {193, 144, 86}, {179, 130, 71}, {174, 126, 64}, {
      180, 132, 68}, {184, 136, 72}, {183, 136, 68}, {191, 144, 74}, {202, 
      155, 83}, {195, 148, 76}, {175, 129, 54}, {162, 116, 41}, {163, 117, 
      42}, {183, 136, 68}, {212, 165, 97}, {210, 161, 95}, {203, 154, 88}, {
      222, 173, 107}, {226, 177, 111}, {214, 166, 100}, {221, 173, 107}, {223,
       178, 113}, {212, 167, 102}, {220, 174, 112}, {241, 195, 133}, {239, 
      193, 131}, {216, 172, 107}, {215, 169, 107}, {232, 186, 124}, {221, 172,
       113}, {225, 175, 114}, {227, 176, 113}, {229, 174, 109}, {234, 173, 
      106}, {240, 176, 105}, {243, 177, 103}, {242, 174, 99}, {232, 164, 
      89}, {221, 155, 81}, {203, 139, 68}, {186, 125, 58}, {177, 122, 57}, {
      177, 126, 63}, {185, 135, 74}, {187, 142, 83}, {209, 174, 118}, {204, 
      173, 118}, {204, 174, 120}, {210, 180, 128}, {219, 191, 141}, {232, 205,
       158}, {241, 218, 174}, {245, 226, 186}, {242, 223, 190}, {242, 227, 
      196}, {237, 225, 199}, {237, 226, 204}, {248, 241, 222}, {255, 249, 
      233}, {230, 227, 212}, {193, 195, 184}, {108, 117, 112}, {107, 120, 
      113}, {115, 128, 119}, {130, 144, 129}, {125, 140, 121}, {91, 107, 
      81}, {75, 91, 62}, {92, 109, 75}, {106, 123, 87}, {107, 124, 88}, {105, 
      122, 88}, {100, 117, 85}, {95, 111, 84}, {96, 112, 86}, {103, 118, 
      97}, {110, 125, 102}, {152, 168, 141}, {142, 158, 129}, {130, 146, 
      117}, {120, 136, 107}, {111, 127, 98}, {104, 120, 91}, {103, 119, 90}, {
      105, 121, 92}, {105, 121, 92}, {109, 125, 96}, {118, 134, 105}, {134, 
      150, 121}, {150, 166, 137}, {161, 177, 148}, {164, 180, 151}, {160, 178,
       154}, {159, 177, 161}, {154, 174, 163}, {153, 173, 162}, {154, 174, 
      163}, {152, 172, 161}, {148, 168, 157}, {147, 167, 156}, {149, 169, 
      158}, {143, 163, 152}, {133, 153, 142}, {125, 145, 134}, {129, 149, 
      138}, {141, 161, 150}, {150, 170, 159}, {148, 168, 157}, {142, 163, 
      148}, {129, 152, 132}, {124, 148, 124}, {123, 145, 122}, {127, 150, 
      124}, {136, 156, 131}, {136, 156, 129}, {128, 146, 120}, {119, 138, 
      110}, {125, 140, 111}, {126, 141, 110}, {128, 139, 107}, {122, 133, 
      99}, {116, 126, 92}, {113, 123, 88}, {117, 124, 90}, {120, 131, 91}, {
      122, 133, 91}, {120, 133, 89}, {119, 132, 89}, {118, 130, 90}, {116, 
      128, 92}, {114, 125, 91}, {113, 124, 94}, {112, 122, 97}, {116, 125, 
      104}, {108, 117, 100}, {162, 170, 157}, {196, 204, 193}, {159, 166, 
      158}, {149, 156, 149}, {171, 177, 173}, {162, 170, 159}, {147, 157, 
      132}, {139, 150, 118}, {129, 140, 108}, {121, 132, 100}, {121, 132, 
      100}, {128, 139, 107}, {138, 149, 117}, {145, 156, 124}, {132, 143, 
      111}, {140, 151, 119}, {150, 161, 129}, {156, 167, 135}, {153, 164, 
      132}, {144, 155, 123}, {134, 145, 113}, {127, 138, 106}, {134, 145, 
      113}, {146, 157, 125}, {148, 159, 127}, {137, 148, 116}, {133, 144, 
      112}, {141, 152, 120}, {146, 157, 125}, {142, 153, 121}, {125, 136, 
      104}, {120, 131, 99}, {115, 126, 94}, {115, 126, 94}, {120, 131, 99}, {
      125, 136, 104}, {128, 139, 107}, {126, 141, 110}, {118, 137, 109}, {118,
       141, 113}, {118, 141, 115}, {113, 136, 110}, {104, 126, 103}, {99, 121,
       98}, {99, 121, 100}, {102, 124, 103}, {96, 117, 100}, {92, 113, 96}, {
      85, 105, 93}, {78, 98, 86}, {71, 91, 80}, {66, 86, 75}, {63, 83, 74}, {
      63, 80, 70}, {64, 74, 66}, {63, 70, 62}, {59, 66, 58}, {54, 61, 53}, {
      48, 55, 47}, {40, 47, 39}, {32, 39, 31}, {27, 34, 26}, {15, 22, 14}, {
      13, 20, 12}, {15, 22, 14}, {16, 23, 15}, {15, 22, 14}, {40, 47, 39}, {
      106, 113, 105}, {169, 180, 174}, {131, 151, 152}, {105, 129, 131}, {73, 
      97, 99}, {50, 71, 72}, {41, 61, 62}, {47, 65, 65}, {60, 76, 75}, {69, 
      84, 81}, {77, 89, 87}, {74, 86, 82}, {89, 98, 93}, {106, 116, 108}, {94,
       101, 94}, {56, 61, 54}, {32, 37, 30}, {35, 39, 25}, {88, 94, 68}, {122,
       126, 93}, {152, 152, 114}, {159, 152, 110}, {157, 143, 98}, {167, 145, 
      96}, {182, 155, 102}, {192, 159, 105}, {179, 142, 87}, {188, 149, 92}, {
      227, 187, 135}, {202, 165, 113}, {224, 186, 137}, {191, 157, 111}, {218,
       184, 139}, {217, 183, 138}, {216, 178, 129}, {220, 180, 128}, {228, 
      188, 137}, {237, 197, 145}, {241, 201, 150}, {232, 192, 140}, {214, 174,
       123}, {199, 159, 107}, {214, 174, 123}, {238, 198, 146}, {234, 194, 
      143}, {222, 182, 130}, {224, 184, 133}, {216, 176, 124}, {209, 169, 
      118}, {224, 183, 137}, {242, 202, 166}, {237, 195, 157}, {240, 199, 
      147}, {248, 207, 143}, {248, 204, 129}, {230, 184, 106}, {209, 163, 
      88}, {198, 150, 86}, {194, 148, 99}, {171, 127, 90}, {121, 84, 57}, {97,
       65, 40}, {130, 105, 75}, {178, 160, 124}, {202, 191, 146}, {214, 200, 
      151}, {217, 188, 144}, {226, 192, 147}, {235, 198, 156}, {240, 202, 
      163}, {243, 203, 167}, {239, 200, 167}, {233, 196, 167}, {227, 193, 
      166}, {234, 204, 180}, {227, 205, 181}, {252, 237, 214}, {246, 240, 
      218}, {182, 184, 163}, {138, 148, 124}, {137, 152, 129}, {138, 156, 
      134}, {143, 157, 140}, {135, 149, 134}, {126, 140, 125}, {122, 136, 
      121}, {123, 137, 122}, {126, 140, 125}, {128, 142, 127}, {128, 142, 
      127}, {143, 157, 142}, {150, 164, 149}, {165, 179, 164}, {183, 197, 
      182}, {198, 212, 197}, {202, 216, 201}, {197, 211, 196}, {190, 204, 
      189}, {168, 181, 171}, {168, 181, 172}, {168, 181, 172}, {167, 180, 
      171}, {167, 180, 171}, {167, 180, 171}, {167, 180, 171}, {166, 179, 
      170}, {167, 180, 171}, {167, 180, 171}, {166, 179, 170}, {166, 179, 
      170}, {166, 179, 170}, {166, 179, 170}, {167, 180, 171}, {165, 181, 
      171}, {177, 194, 188}, {191, 210, 206}, {199, 218, 214}, {193, 212, 
      208}, {189, 208, 204}, {194, 213, 209}, {194, 213, 209}, {188, 207, 
      203}, {195, 214, 210}, {192, 211, 207}, {189, 208, 204}, {187, 206, 
      202}, {186, 205, 201}, {184, 203, 199}, {182, 201, 197}, {179, 198, 
      192}, {181, 201, 190}, {180, 200, 188}, {178, 198, 186}, {177, 197, 
      185}, {178, 198, 186}, {180, 200, 188}, {182, 202, 190}, {184, 204, 
      192}, {169, 189, 177}, {176, 196, 184}, {174, 194, 182}, {166, 186, 
      174}, {167, 187, 175}, {179, 199, 187}, {183, 203, 191}, {179, 197, 
      183}, {165, 179, 162}, {174, 191, 172}, {178, 203, 181}, {176, 208, 
      184}, {176, 210, 185}, {174, 206, 182}, {164, 188, 166}, {154, 165, 
      148}, {180, 176, 164}, {174, 161, 152}, {157, 143, 134}, {150, 140, 
      130}, {155, 159, 144}, {159, 178, 158}, {141, 175, 150}, {120, 160, 
      136}, {117, 151, 137}, {102, 133, 125}, {87, 118, 110}, {86, 118, 
      107}, {100, 132, 121}, {121, 153, 140}, {144, 177, 160}, {159, 192, 
      173}, {155, 188, 167}, {152, 186, 162}, {149, 183, 158}, {143, 177, 
      150}, {128, 163, 133}, {116, 151, 121}, {121, 156, 124}, {140, 169, 
      141}, {150, 163, 145}, {42, 48, 34}, {14, 20, 6}, {40, 46, 32}, {19, 25,
       11}, {14, 20, 6}, {27, 33, 19}, {4, 10, 0}, {0, 3, 0}, {11, 17, 3}, {
      21, 27, 13}, {16, 22, 8}, {23, 29, 15}, {36, 42, 28}, {22, 28, 14}, {0, 
      4, 0}, {3, 14, 6}, {17, 33, 23}, {31, 47, 34}, {24, 43, 23}, {10, 30, 
      2}, {9, 34, 0}, {31, 59, 8}, {54, 86, 21}, {46, 83, 6}, {43, 83, 0}, {
      100, 145, 42}, {145, 193, 81}, {137, 187, 66}, {157, 209, 82}, {179, 
      232, 98}, {151, 202, 81}, {100, 147, 55}, {76, 120, 41}, {73, 118, 
      35}, {79, 124, 39}, {59, 105, 15}, {43, 90, 0}, {60, 107, 11}, {85, 132,
       36}, {100, 147, 53}, {93, 139, 49}, {69, 114, 31}, {37, 81, 2}, {22, 
      65, 0}, {28, 70, 4}, {36, 78, 15}, {33, 77, 14}, {0, 29, 0}, {0, 22, 
      0}, {8, 49, 0}, {30, 64, 13}, {9, 36, 0}, {0, 19, 0}, {12, 26, 3}, {11, 
      19, 4}, {19, 25, 15}, {24, 30, 20}, {28, 36, 25}, {26, 37, 23}, {17, 34,
       16}, {10, 29, 9}, {4, 28, 2}, {0, 30, 0}, {31, 67, 21}, {27, 67, 
      14}}, {{43, 45, 32}, {52, 54, 41}, {59, 61, 48}, {54, 56, 43}, {44, 46, 
      33}, {39, 41, 28}, {46, 48, 35}, {54, 56, 43}, {46, 48, 35}, {45, 47, 
      34}, {44, 46, 33}, {42, 44, 31}, {41, 43, 30}, {39, 41, 28}, {38, 40, 
      27}, {36, 40, 26}, {22, 28, 14}, {19, 27, 12}, {16, 24, 9}, {15, 23, 
      8}, {18, 26, 11}, {24, 32, 17}, {31, 39, 24}, {35, 43, 28}, {42, 50, 
      35}, {46, 54, 39}, {52, 60, 45}, {57, 65, 50}, {59, 67, 52}, {57, 65, 
      50}, {54, 62, 47}, {52, 60, 45}, {57, 65, 50}, {52, 60, 45}, {48, 56, 
      41}, {50, 58, 43}, {53, 61, 46}, {52, 60, 45}, {44, 52, 37}, {37, 45, 
      30}, {34, 42, 27}, {27, 35, 20}, {23, 31, 16}, {25, 33, 18}, {28, 36, 
      21}, {27, 35, 20}, {27, 35, 20}, {28, 36, 23}, {29, 37, 26}, {29, 36, 
      28}, {32, 39, 31}, {38, 45, 37}, {42, 49, 41}, {40, 47, 39}, {31, 38, 
      30}, {23, 30, 22}, {42, 49, 41}, {39, 46, 38}, {41, 48, 40}, {52, 59, 
      51}, {66, 73, 65}, {72, 79, 71}, {66, 73, 65}, {58, 65, 57}, {78, 85, 
      77}, {63, 70, 62}, {47, 54, 46}, {44, 51, 43}, {50, 57, 49}, {53, 60, 
      52}, {48, 55, 47}, {41, 48, 40}, {35, 42, 34}, {49, 56, 48}, {59, 66, 
      58}, {59, 66, 58}, {65, 72, 64}, {74, 81, 73}, {72, 79, 71}, {59, 71, 
      61}, {68, 84, 73}, {66, 86, 74}, {63, 83, 71}, {54, 74, 62}, {41, 61, 
      49}, {33, 53, 41}, {30, 50, 38}, {31, 51, 39}, {33, 53, 41}, {48, 68, 
      56}, {61, 81, 69}, {67, 87, 75}, {79, 99, 87}, {96, 116, 104}, {100, 
      120, 108}, {96, 114, 102}, {64, 80, 69}, {82, 95, 85}, {87, 100, 90}, {
      72, 85, 75}, {57, 70, 60}, {54, 67, 57}, {52, 65, 55}, {47, 60, 50}, {
      68, 81, 71}, {60, 73, 63}, {54, 67, 57}, {54, 67, 57}, {56, 69, 59}, {
      57, 70, 60}, {59, 72, 62}, {61, 74, 64}, {41, 54, 44}, {53, 66, 56}, {
      66, 79, 69}, {69, 82, 72}, {62, 75, 65}, {51, 64, 54}, {45, 58, 48}, {
      43, 56, 46}, {57, 70, 60}, {46, 59, 49}, {41, 54, 44}, {43, 56, 46}, {
      35, 48, 38}, {17, 30, 20}, {7, 20, 10}, {7, 23, 12}, {20, 42, 29}, {27, 
      51, 37}, {39, 63, 49}, {52, 76, 62}, {61, 85, 71}, {65, 89, 75}, {66, 
      90, 76}, {66, 90, 76}, {57, 81, 67}, {54, 78, 64}, {52, 76, 62}, {51, 
      75, 61}, {55, 79, 65}, {63, 87, 73}, {72, 96, 82}, {78, 102, 88}, {62, 
      86, 72}, {54, 78, 64}, {46, 70, 56}, {44, 68, 54}, {46, 70, 56}, {49, 
      73, 59}, {49, 73, 59}, {47, 71, 57}, {51, 75, 61}, {54, 78, 64}, {59, 
      83, 69}, {63, 87, 73}, {65, 89, 75}, {65, 89, 75}, {63, 87, 73}, {62, 
      86, 72}, {59, 79, 67}, {67, 85, 73}, {66, 84, 72}, {57, 75, 63}, {51, 
      69, 57}, {55, 73, 61}, {56, 74, 62}, {53, 71, 59}, {54, 72, 60}, {50, 
      68, 56}, {46, 64, 52}, {46, 64, 52}, {49, 67, 55}, {49, 67, 55}, {46, 
      64, 52}, {41, 59, 45}, {43, 57, 42}, {51, 65, 48}, {55, 68, 51}, {45, 
      59, 42}, {35, 48, 31}, {39, 53, 36}, {61, 74, 57}, {82, 96, 79}, {87, 
      100, 83}, {87, 101, 84}, {90, 103, 86}, {90, 104, 87}, {90, 103, 86}, {
      90, 104, 87}, {92, 105, 88}, {94, 107, 89}, {85, 97, 77}, {80, 89, 
      70}, {71, 80, 61}, {65, 74, 55}, {61, 70, 51}, {54, 63, 44}, {44, 53, 
      34}, {36, 45, 26}, {60, 69, 50}, {45, 54, 35}, {27, 36, 17}, {23, 32, 
      13}, {32, 41, 22}, {45, 54, 35}, {51, 60, 41}, {52, 61, 44}, {80, 88, 
      77}, {71, 78, 70}, {60, 67, 59}, {53, 60, 52}, {51, 58, 50}, {50, 57, 
      49}, {47, 54, 46}, {43, 50, 42}, {46, 53, 45}, {43, 50, 42}, {38, 45, 
      37}, {32, 39, 31}, {26, 33, 25}, {21, 28, 20}, {18, 25, 17}, {17, 22, 
      16}, {21, 21, 23}, {10, 8, 9}, {16, 11, 5}, {53, 48, 29}, {204, 198, 
      166}, {206, 198, 152}, {186, 173, 118}, {174, 159, 94}, {182, 162, 
      91}, {170, 146, 72}, {163, 133, 63}, {172, 137, 69}, {184, 146, 84}, {
      184, 144, 85}, {172, 126, 74}, {159, 113, 63}, {170, 120, 67}, {172, 
      123, 67}, {183, 134, 78}, {194, 145, 87}, {188, 139, 81}, {171, 122, 
      63}, {167, 119, 57}, {175, 127, 63}, {184, 136, 72}, {179, 131, 65}, {
      183, 136, 68}, {194, 147, 77}, {190, 143, 71}, {172, 125, 53}, {159, 
      112, 40}, {158, 111, 39}, {179, 131, 65}, {204, 159, 92}, {203, 155, 
      91}, {199, 151, 87}, {224, 176, 112}, {231, 183, 119}, {220, 172, 
      108}, {225, 177, 113}, {220, 172, 108}, {208, 160, 96}, {213, 165, 
      101}, {231, 183, 119}, {228, 180, 116}, {210, 165, 98}, {220, 172, 
      108}, {245, 197, 133}, {207, 159, 97}, {206, 156, 95}, {209, 158, 95}, {
      216, 161, 96}, {222, 161, 94}, {224, 160, 89}, {228, 162, 88}, {232, 
      164, 89}, {234, 166, 91}, {222, 156, 82}, {202, 138, 67}, {182, 121, 
      54}, {167, 112, 47}, {162, 111, 48}, {165, 115, 54}, {165, 120, 61}, {
      194, 157, 102}, {198, 167, 112}, {209, 179, 125}, {219, 191, 141}, {229,
       202, 155}, {237, 213, 169}, {243, 221, 182}, {245, 227, 191}, {239, 
      224, 193}, {236, 225, 197}, {235, 225, 200}, {237, 229, 208}, {249, 242,
       224}, {255, 251, 235}, {245, 242, 227}, {225, 225, 215}, {125, 134, 
      129}, {105, 117, 113}, {119, 132, 125}, {148, 162, 149}, {143, 158, 
      139}, {117, 133, 107}, {100, 116, 87}, {93, 110, 76}, {92, 109, 75}, {
      93, 110, 76}, {92, 109, 75}, {86, 103, 71}, {80, 96, 69}, {80, 96, 
      70}, {84, 99, 78}, {90, 105, 84}, {117, 133, 107}, {117, 133, 106}, {
      112, 128, 101}, {105, 121, 94}, {101, 117, 90}, {102, 118, 91}, {101, 
      117, 90}, {99, 115, 88}, {97, 113, 86}, {99, 115, 88}, {106, 122, 95}, {
      121, 137, 110}, {139, 155, 128}, {153, 169, 142}, {159, 175, 148}, {158,
       176, 152}, {170, 188, 172}, {167, 187, 175}, {160, 180, 168}, {151, 
      171, 159}, {148, 168, 156}, {150, 170, 158}, {152, 172, 160}, {151, 171,
       159}, {167, 187, 175}, {155, 175, 163}, {141, 161, 149}, {135, 155, 
      143}, {136, 156, 144}, {137, 157, 145}, {132, 152, 140}, {127, 148, 
      133}, {128, 151, 131}, {118, 142, 120}, {110, 132, 111}, {114, 136, 
      113}, {129, 149, 124}, {137, 157, 130}, {136, 154, 128}, {130, 149, 
      121}, {125, 140, 111}, {132, 147, 116}, {142, 153, 121}, {141, 152, 
      118}, {135, 145, 111}, {126, 136, 102}, {123, 130, 97}, {120, 130, 
      93}, {124, 135, 92}, {122, 135, 89}, {120, 133, 87}, {118, 131, 87}, {
      116, 128, 88}, {113, 125, 89}, {112, 123, 89}, {111, 122, 92}, {123, 
      133, 106}, {126, 136, 112}, {187, 196, 177}, {216, 225, 208}, {174, 182,
       167}, {166, 174, 161}, {190, 198, 187}, {180, 188, 173}, {141, 151, 
      126}, {134, 145, 113}, {124, 135, 103}, {116, 127, 95}, {115, 126, 
      94}, {119, 130, 98}, {127, 138, 106}, {133, 144, 112}, {112, 123, 91}, {
      123, 134, 102}, {138, 149, 117}, {149, 160, 128}, {150, 161, 129}, {138,
       149, 117}, {120, 131, 99}, {107, 118, 86}, {133, 144, 112}, {143, 154, 
      122}, {143, 154, 122}, {131, 142, 110}, {127, 138, 106}, {135, 146, 
      114}, {140, 151, 119}, {137, 148, 116}, {129, 140, 108}, {126, 137, 
      105}, {125, 136, 104}, {128, 139, 107}, {133, 144, 112}, {131, 142, 
      110}, {122, 133, 101}, {110, 125, 94}, {127, 146, 118}, {125, 148, 
      120}, {122, 145, 119}, {113, 136, 110}, {100, 122, 99}, {90, 112, 89}, {
      87, 109, 88}, {88, 110, 89}, {104, 125, 108}, {99, 120, 103}, {90, 110, 
      98}, {79, 99, 87}, {69, 89, 78}, {61, 81, 70}, {56, 76, 67}, {56, 73, 
      63}, {59, 69, 61}, {61, 68, 60}, {59, 66, 58}, {53, 60, 52}, {44, 51, 
      43}, {36, 43, 35}, {30, 37, 29}, {27, 34, 26}, {19, 26, 18}, {13, 20, 
      12}, {10, 17, 9}, {12, 19, 11}, {18, 25, 17}, {39, 46, 38}, {79, 86, 
      78}, {113, 122, 117}, {53, 67, 67}, {41, 59, 59}, {30, 48, 48}, {28, 44,
       43}, {30, 46, 45}, {32, 47, 44}, {31, 43, 39}, {28, 39, 33}, {24, 33, 
      28}, {31, 41, 33}, {57, 62, 55}, {73, 79, 69}, {55, 58, 49}, {33, 36, 
      25}, {59, 62, 51}, {109, 112, 93}, {153, 156, 125}, {154, 154, 116}, {
      140, 136, 98}, {125, 116, 73}, {133, 119, 74}, {162, 141, 94}, {177, 
      151, 102}, {174, 144, 94}, {175, 143, 92}, {187, 154, 103}, {231, 199, 
      152}, {213, 182, 136}, {237, 206, 162}, {203, 175, 135}, {228, 200, 
      161}, {226, 197, 157}, {211, 177, 131}, {219, 182, 130}, {226, 188, 
      139}, {232, 195, 143}, {228, 190, 141}, {213, 176, 124}, {192, 154, 
      105}, {177, 140, 88}, {209, 171, 122}, {243, 206, 154}, {240, 202, 
      153}, {217, 180, 128}, {219, 181, 132}, {219, 182, 130}, {211, 173, 
      124}, {216, 178, 133}, {243, 203, 167}, {237, 195, 157}, {241, 199, 
      149}, {253, 212, 150}, {247, 207, 135}, {224, 182, 106}, {204, 161, 
      92}, {198, 156, 96}, {203, 162, 118}, {163, 124, 91}, {123, 88, 66}, {
      105, 78, 57}, {124, 104, 79}, {171, 158, 124}, {205, 198, 156}, {211, 
      200, 154}, {226, 201, 160}, {234, 202, 161}, {240, 206, 168}, {242, 208,
       171}, {242, 206, 172}, {236, 199, 170}, {229, 194, 166}, {221, 189, 
      164}, {238, 210, 188}, {234, 214, 190}, {250, 238, 216}, {232, 227, 
      205}, {162, 165, 144}, {124, 133, 112}, {130, 145, 124}, {132, 150, 
      128}, {144, 158, 141}, {155, 169, 152}, {163, 177, 160}, {156, 170, 
      153}, {138, 152, 135}, {126, 140, 123}, {127, 141, 124}, {133, 147, 
      130}, {150, 164, 147}, {150, 164, 147}, {155, 169, 152}, {164, 178, 
      161}, {176, 190, 173}, {183, 197, 180}, {183, 197, 180}, {181, 195, 
      180}, {174, 187, 177}, {172, 185, 175}, {169, 182, 172}, {165, 178, 
      168}, {161, 174, 164}, {158, 171, 161}, {155, 168, 158}, {153, 166, 
      156}, {165, 178, 168}, {160, 173, 163}, {154, 167, 157}, {150, 163, 
      153}, {151, 164, 154}, {157, 170, 160}, {165, 178, 168}, {169, 185, 
      175}, {163, 180, 174}, {178, 197, 191}, {188, 207, 201}, {186, 205, 
      199}, {186, 205, 199}, {195, 214, 208}, {198, 217, 211}, {192, 211, 
      205}, {191, 210, 204}, {197, 216, 210}, {200, 219, 213}, {191, 210, 
      204}, {178, 197, 191}, {174, 193, 187}, {182, 201, 195}, {193, 213, 
      204}, {176, 196, 185}, {175, 195, 183}, {173, 193, 181}, {172, 192, 
      180}, {173, 193, 181}, {175, 195, 183}, {177, 197, 185}, {179, 199, 
      187}, {175, 195, 183}, {182, 202, 190}, {180, 200, 188}, {171, 191, 
      179}, {171, 191, 179}, {179, 199, 187}, {180, 200, 188}, {173, 194, 
      177}, {168, 186, 164}, {181, 204, 176}, {185, 214, 184}, {178, 213, 
      181}, {174, 211, 178}, {168, 201, 170}, {146, 169, 141}, {122, 132, 
      108}, {55, 50, 31}, {73, 57, 42}, {92, 73, 59}, {119, 103, 88}, {155, 
      152, 133}, {182, 192, 168}, {167, 192, 163}, {135, 168, 141}, {150, 181,
       163}, {145, 176, 160}, {139, 170, 154}, {136, 167, 149}, {144, 175, 
      157}, {155, 187, 166}, {161, 193, 170}, {160, 192, 168}, {138, 170, 
      146}, {109, 142, 115}, {75, 108, 79}, {48, 81, 50}, {26, 60, 27}, {22, 
      56, 23}, {49, 83, 50}, {89, 115, 86}, {62, 77, 58}, {21, 29, 14}, {15, 
      23, 8}, {20, 28, 13}, {4, 12, 0}, {17, 25, 10}, {30, 38, 23}, {5, 13, 
      0}, {67, 75, 60}, {78, 86, 71}, {62, 70, 55}, {21, 29, 14}, {2, 10, 
      0}, {19, 27, 12}, {36, 44, 29}, {33, 44, 30}, {35, 48, 38}, {24, 42, 
      30}, {10, 28, 12}, {0, 15, 0}, {0, 14, 0}, {3, 28, 0}, {25, 53, 2}, {42,
       74, 11}, {58, 94, 20}, {64, 104, 18}, {131, 175, 78}, {178, 225, 
      119}, {159, 208, 93}, {162, 212, 91}, {168, 218, 93}, {130, 179, 64}, {
      114, 154, 66}, {87, 125, 50}, {65, 103, 26}, {72, 111, 30}, {80, 119, 
      36}, {60, 100, 14}, {49, 89, 1}, {65, 105, 17}, {96, 136, 50}, {95, 134,
       53}, {74, 112, 35}, {37, 75, 2}, {14, 51, 0}, {16, 52, 0}, {25, 60, 
      2}, {26, 64, 5}, {0, 20, 0}, {0, 20, 0}, {0, 30, 0}, {16, 50, 0}, {6, 
      33, 0}, {8, 29, 0}, {28, 44, 18}, {30, 41, 24}, {48, 56, 43}, {36, 44, 
      31}, {24, 32, 19}, {20, 32, 18}, {25, 39, 22}, {21, 40, 20}, {6, 28, 
      7}, {0, 17, 0}, {22, 54, 15}, {21, 58, 14}}, {{45, 47, 34}, {51, 53, 
      40}, {57, 59, 46}, {54, 56, 43}, {46, 48, 35}, {43, 45, 32}, {48, 50, 
      37}, {55, 57, 44}, {51, 53, 40}, {51, 53, 40}, {51, 53, 40}, {50, 52, 
      39}, {50, 52, 39}, {49, 51, 38}, {49, 51, 38}, {48, 52, 38}, {30, 36, 
      22}, {23, 31, 16}, {16, 24, 9}, {10, 18, 3}, {10, 18, 3}, {15, 23, 8}, {
      22, 30, 15}, {27, 35, 20}, {25, 33, 18}, {32, 40, 25}, {44, 52, 37}, {
      55, 63, 48}, {61, 69, 54}, {61, 69, 54}, {57, 65, 50}, {53, 61, 46}, {
      60, 68, 53}, {54, 62, 47}, {49, 57, 42}, {53, 61, 46}, {60, 68, 53}, {
      62, 70, 55}, {53, 61, 46}, {44, 52, 37}, {40, 48, 33}, {31, 39, 24}, {
      28, 36, 21}, {33, 41, 26}, {32, 40, 25}, {26, 34, 19}, {27, 35, 20}, {
      35, 43, 30}, {22, 30, 19}, {27, 34, 26}, {37, 44, 36}, {50, 57, 49}, {
      60, 67, 59}, {60, 67, 59}, {51, 58, 50}, {42, 49, 41}, {40, 47, 39}, {
      41, 48, 40}, {46, 53, 45}, {55, 62, 54}, {63, 70, 62}, {67, 74, 66}, {
      64, 71, 63}, {60, 67, 59}, {78, 85, 77}, {58, 65, 57}, {39, 46, 38}, {
      38, 45, 37}, {52, 59, 51}, {62, 69, 61}, {59, 66, 58}, {50, 57, 49}, {
      39, 46, 38}, {52, 59, 51}, {60, 67, 59}, {60, 67, 59}, {67, 74, 66}, {
      78, 85, 77}, {79, 86, 78}, {68, 80, 70}, {56, 72, 61}, {51, 71, 59}, {
      48, 68, 56}, {46, 66, 54}, {46, 66, 54}, {46, 66, 54}, {47, 67, 55}, {
      47, 67, 55}, {47, 67, 55}, {58, 78, 66}, {61, 81, 69}, {57, 77, 65}, {
      59, 79, 67}, {69, 89, 77}, {69, 89, 77}, {63, 81, 69}, {71, 87, 76}, {
      84, 97, 87}, {86, 99, 89}, {74, 87, 77}, {67, 80, 70}, {69, 82, 72}, {
      67, 80, 70}, {59, 72, 62}, {75, 88, 78}, {57, 70, 60}, {47, 60, 50}, {
      55, 68, 58}, {63, 76, 66}, {60, 73, 63}, {53, 66, 56}, {51, 64, 54}, {
      40, 53, 43}, {53, 66, 56}, {65, 78, 68}, {62, 75, 65}, {47, 60, 50}, {
      34, 47, 37}, {31, 44, 34}, {34, 47, 37}, {51, 64, 54}, {43, 56, 46}, {
      44, 57, 47}, {54, 67, 57}, {52, 65, 55}, {35, 48, 38}, {20, 33, 23}, {
      15, 31, 20}, {15, 35, 23}, {22, 46, 32}, {38, 60, 47}, {51, 75, 61}, {
      59, 81, 68}, {58, 82, 68}, {54, 76, 63}, {49, 73, 59}, {60, 82, 69}, {
      57, 81, 67}, {56, 78, 65}, {55, 79, 65}, {58, 80, 67}, {62, 86, 72}, {
      68, 90, 77}, {71, 95, 81}, {87, 109, 96}, {75, 99, 85}, {63, 85, 72}, {
      56, 80, 66}, {58, 80, 67}, {61, 85, 71}, {64, 86, 73}, {64, 88, 74}, {
      54, 76, 63}, {53, 77, 63}, {55, 77, 64}, {54, 78, 64}, {56, 78, 65}, {
      57, 81, 67}, {59, 81, 68}, {60, 82, 69}, {66, 84, 72}, {73, 91, 79}, {
      73, 91, 79}, {62, 80, 68}, {47, 65, 53}, {39, 57, 45}, {39, 57, 45}, {
      43, 61, 49}, {60, 78, 66}, {57, 75, 63}, {55, 73, 61}, {56, 74, 62}, {
      58, 76, 64}, {57, 75, 63}, {50, 68, 56}, {45, 61, 48}, {46, 58, 44}, {
      52, 65, 48}, {55, 68, 51}, {48, 61, 44}, {39, 52, 35}, {42, 55, 38}, {
      59, 72, 55}, {76, 89, 72}, {73, 86, 69}, {77, 90, 73}, {80, 93, 76}, {
      80, 93, 76}, {77, 90, 73}, {76, 89, 72}, {80, 93, 76}, {85, 96, 80}, {
      73, 82, 65}, {66, 75, 56}, {57, 66, 47}, {51, 60, 41}, {47, 56, 37}, {
      41, 50, 31}, {33, 42, 23}, {26, 35, 16}, {50, 59, 40}, {44, 53, 34}, {
      38, 47, 28}, {35, 44, 25}, {34, 43, 24}, {32, 41, 22}, {28, 37, 18}, {
      23, 32, 15}, {43, 51, 40}, {46, 53, 45}, {51, 58, 50}, {52, 59, 51}, {
      50, 57, 49}, {46, 53, 45}, {41, 48, 40}, {39, 46, 38}, {43, 50, 42}, {
      40, 47, 39}, {33, 40, 32}, {26, 33, 25}, {20, 27, 19}, {16, 23, 15}, {
      14, 21, 13}, {14, 19, 13}, {22, 22, 22}, {11, 10, 8}, {16, 12, 3}, {50, 
      45, 25}, {198, 192, 158}, {200, 192, 145}, {183, 171, 113}, {176, 161, 
      94}, {182, 162, 91}, {168, 144, 70}, {163, 133, 61}, {177, 142, 74}, {
      188, 150, 87}, {183, 143, 84}, {173, 127, 75}, {167, 121, 69}, {176, 
      127, 71}, {178, 129, 71}, {188, 139, 81}, {195, 146, 87}, {185, 136, 
      77}, {168, 120, 58}, {167, 119, 57}, {179, 131, 67}, {189, 141, 75}, {
      180, 132, 66}, {180, 133, 65}, {190, 143, 75}, {190, 143, 73}, {176, 
      129, 59}, {165, 118, 48}, {164, 117, 49}, {171, 126, 61}, {194, 150, 
      87}, {188, 142, 80}, {185, 140, 75}, {213, 168, 103}, {225, 177, 113}, {
      215, 167, 103}, {220, 172, 108}, {211, 163, 99}, {209, 161, 97}, {212, 
      164, 100}, {216, 168, 102}, {212, 164, 98}, {211, 162, 95}, {226, 177, 
      111}, {246, 197, 131}, {213, 165, 103}, {208, 158, 97}, {210, 159, 
      96}, {222, 167, 102}, {227, 166, 99}, {225, 161, 90}, {228, 162, 88}, {
      236, 168, 93}, {235, 167, 92}, {228, 162, 88}, {213, 149, 78}, {191, 
      130, 63}, {170, 115, 50}, {161, 110, 47}, {165, 115, 54}, {168, 123, 
      64}, {191, 154, 99}, {201, 168, 115}, {217, 187, 135}, {230, 202, 
      154}, {237, 213, 169}, {242, 220, 179}, {246, 228, 192}, {248, 233, 
      202}, {241, 230, 202}, {238, 228, 203}, {236, 228, 207}, {239, 232, 
      214}, {248, 242, 226}, {255, 249, 235}, {255, 250, 238}, {247, 247, 
      237}, {146, 155, 152}, {98, 110, 108}, {101, 114, 107}, {130, 143, 
      133}, {122, 136, 119}, {108, 123, 100}, {99, 115, 88}, {78, 95, 63}, {
      64, 81, 49}, {68, 85, 53}, {71, 88, 56}, {71, 87, 58}, {69, 85, 59}, {
      72, 87, 64}, {78, 93, 74}, {85, 100, 79}, {100, 116, 90}, {107, 123, 
      96}, {106, 122, 96}, {100, 116, 89}, {103, 119, 93}, {114, 130, 103}, {
      118, 134, 108}, {114, 130, 103}, {119, 135, 109}, {115, 131, 104}, {114,
       130, 104}, {119, 135, 108}, {132, 148, 122}, {144, 160, 133}, {151, 
      167, 141}, {151, 169, 145}, {159, 177, 161}, {164, 185, 170}, {160, 180,
       168}, {142, 163, 148}, {128, 148, 136}, {126, 147, 132}, {125, 145, 
      133}, {120, 141, 126}, {152, 172, 160}, {148, 169, 154}, {141, 161, 
      149}, {134, 155, 140}, {128, 148, 136}, {126, 147, 132}, {127, 147, 
      135}, {128, 149, 134}, {135, 158, 138}, {125, 149, 127}, {115, 137, 
      116}, {114, 136, 115}, {123, 142, 120}, {130, 150, 125}, {131, 149, 
      125}, {128, 146, 120}, {125, 139, 113}, {136, 151, 122}, {153, 164, 
      134}, {159, 170, 138}, {156, 165, 134}, {149, 159, 125}, {145, 152, 
      119}, {141, 151, 114}, {139, 150, 107}, {137, 151, 102}, {134, 147, 
      101}, {132, 145, 99}, {129, 142, 99}, {126, 138, 98}, {124, 136, 100}, {
      123, 134, 100}, {143, 154, 122}, {134, 144, 117}, {153, 163, 138}, {174,
       184, 160}, {171, 180, 159}, {169, 178, 159}, {159, 168, 151}, {132, 
      141, 122}, {125, 135, 108}, {120, 131, 99}, {112, 123, 91}, {106, 117, 
      85}, {103, 114, 82}, {104, 115, 83}, {107, 118, 86}, {110, 121, 89}, {
      90, 101, 69}, {98, 109, 77}, {112, 123, 91}, {128, 139, 107}, {136, 147,
       115}, {131, 142, 110}, {116, 127, 95}, {104, 115, 83}, {123, 134, 
      102}, {129, 140, 108}, {127, 138, 106}, {119, 130, 98}, {123, 134, 
      102}, {137, 148, 116}, {143, 154, 122}, {138, 149, 117}, {143, 154, 
      122}, {137, 148, 116}, {134, 145, 113}, {136, 147, 115}, {137, 148, 
      116}, {128, 139, 107}, {109, 120, 88}, {91, 106, 75}, {104, 123, 95}, {
      105, 128, 100}, {108, 131, 105}, {107, 130, 104}, {103, 125, 102}, {101,
       123, 100}, {104, 126, 105}, {109, 131, 110}, {116, 137, 120}, {109, 
      130, 113}, {98, 118, 106}, {84, 104, 92}, {70, 90, 79}, {59, 79, 68}, {
      51, 71, 62}, {49, 66, 56}, {53, 63, 55}, {57, 64, 56}, {57, 64, 56}, {
      50, 57, 49}, {39, 46, 38}, {29, 36, 28}, {25, 32, 24}, {25, 32, 24}, {
      24, 31, 23}, {15, 22, 14}, {7, 14, 6}, {5, 12, 4}, {10, 17, 9}, {17, 24,
       16}, {25, 32, 24}, {29, 39, 31}, {13, 24, 20}, {8, 20, 18}, {4, 16, 
      14}, {4, 16, 12}, {8, 19, 15}, {12, 21, 16}, {13, 23, 15}, {13, 20, 
      13}, {24, 29, 22}, {9, 15, 5}, {9, 12, 1}, {27, 31, 17}, {47, 49, 36}, {
      71, 73, 59}, {117, 119, 105}, {165, 167, 145}, {145, 145, 111}, {154, 
      150, 112}, {150, 145, 105}, {136, 127, 84}, {132, 119, 75}, {148, 131, 
      85}, {171, 150, 103}, {185, 161, 115}, {182, 158, 112}, {189, 165, 
      121}, {232, 207, 166}, {217, 194, 153}, {245, 223, 184}, {215, 192, 
      158}, {233, 213, 180}, {226, 204, 167}, {223, 192, 146}, {230, 196, 
      148}, {236, 202, 154}, {237, 203, 155}, {230, 196, 148}, {215, 181, 
      133}, {199, 165, 117}, {188, 154, 106}, {218, 184, 136}, {241, 207, 
      159}, {244, 210, 162}, {215, 181, 133}, {198, 164, 116}, {216, 182, 
      134}, {225, 191, 143}, {210, 173, 129}, {241, 201, 165}, {231, 189, 
      151}, {235, 195, 144}, {250, 210, 149}, {243, 205, 134}, {213, 177, 
      103}, {198, 161, 93}, {200, 165, 109}, {198, 163, 123}, {149, 118, 
      90}, {128, 101, 82}, {130, 109, 92}, {139, 124, 101}, {183, 174, 145}, {
      217, 213, 175}, {211, 204, 162}, {229, 210, 170}, {238, 210, 173}, {241,
       212, 178}, {243, 212, 181}, {242, 208, 180}, {235, 201, 174}, {226, 
      194, 169}, {219, 188, 167}, {243, 218, 196}, {239, 221, 199}, {247, 236,
       216}, {215, 210, 190}, {137, 140, 121}, {100, 112, 90}, {113, 128, 
      107}, {116, 133, 114}, {137, 152, 133}, {151, 166, 147}, {159, 173, 
      156}, {145, 160, 141}, {121, 135, 118}, {111, 126, 107}, {123, 137, 
      120}, {141, 156, 137}, {140, 154, 137}, {135, 150, 131}, {133, 147, 
      130}, {140, 155, 136}, {154, 168, 151}, {170, 185, 166}, {180, 194, 
      177}, {185, 199, 182}, {186, 200, 187}, {186, 200, 187}, {185, 198, 
      188}, {183, 197, 184}, {179, 192, 182}, {173, 187, 174}, {168, 181, 
      171}, {165, 179, 166}, {178, 191, 181}, {173, 187, 174}, {165, 178, 
      168}, {160, 174, 161}, {160, 173, 163}, {165, 179, 166}, {173, 186, 
      176}, {176, 192, 181}, {161, 178, 170}, {173, 193, 184}, {180, 199, 
      193}, {174, 194, 185}, {173, 192, 186}, {181, 201, 192}, {185, 204, 
      198}, {180, 200, 191}, {182, 201, 195}, {191, 211, 202}, {195, 214, 
      208}, {183, 203, 194}, {167, 186, 180}, {163, 183, 174}, {179, 198, 
      192}, {196, 216, 207}, {190, 210, 199}, {190, 210, 198}, {190, 210, 
      198}, {190, 210, 198}, {190, 210, 198}, {189, 209, 197}, {188, 208, 
      196}, {188, 208, 196}, {180, 200, 188}, {188, 208, 196}, {188, 208, 
      196}, {179, 199, 187}, {176, 196, 184}, {179, 199, 187}, {175, 195, 
      183}, {164, 185, 168}, {178, 201, 173}, {189, 214, 182}, {179, 213, 
      178}, {160, 198, 161}, {150, 190, 153}, {147, 181, 146}, {122, 146, 
      114}, {93, 102, 75}, {30, 22, 1}, {42, 23, 6}, {50, 24, 9}, {65, 44, 
      27}, {113, 105, 84}, {176, 180, 155}, {201, 217, 188}, {191, 218, 
      187}, {180, 208, 183}, {190, 222, 199}, {202, 232, 208}, {203, 235, 
      211}, {208, 238, 214}, {203, 236, 209}, {186, 216, 188}, {162, 195, 
      166}, {83, 114, 83}, {53, 86, 55}, {31, 62, 30}, {20, 54, 19}, {6, 37, 
      3}, {0, 23, 0}, {2, 34, 0}, {31, 58, 27}, {25, 40, 19}, {38, 49, 33}, {
      33, 41, 26}, {15, 26, 10}, {19, 27, 12}, {21, 32, 16}, {22, 30, 15}, {
      22, 33, 17}, {167, 175, 160}, {193, 204, 188}, {192, 200, 185}, {127, 
      138, 122}, {47, 55, 40}, {1, 12, 0}, {8, 16, 1}, {24, 37, 20}, {10, 27, 
      11}, {0, 18, 1}, {0, 14, 0}, {4, 27, 1}, {26, 50, 16}, {40, 67, 26}, {
      40, 70, 20}, {34, 65, 5}, {80, 116, 46}, {98, 135, 55}, {141, 181, 
      92}, {161, 205, 107}, {138, 183, 78}, {114, 162, 52}, {96, 143, 29}, {
      71, 114, 9}, {106, 141, 59}, {96, 127, 57}, {65, 95, 23}, {64, 96, 
      21}, {92, 123, 47}, {75, 108, 29}, {43, 74, 0}, {44, 77, 0}, {80, 110, 
      36}, {93, 125, 52}, {89, 118, 51}, {55, 85, 21}, {24, 52, 0}, {15, 44, 
      0}, {24, 51, 0}, {29, 59, 5}, {3, 43, 0}, {0, 29, 0}, {13, 51, 0}, {36, 
      70, 20}, {26, 53, 10}, {27, 49, 13}, {43, 62, 34}, {44, 58, 35}, {52, 
      63, 46}, {29, 40, 24}, {7, 18, 4}, {4, 16, 2}, {15, 29, 12}, {18, 35, 
      17}, {3, 22, 3}, {0, 9, 0}, {14, 43, 12}, {18, 49, 15}}, {{48, 50, 
      37}, {50, 52, 39}, {52, 54, 41}, {52, 54, 41}, {50, 52, 39}, {49, 51, 
      38}, {51, 53, 40}, {53, 55, 42}, {55, 57, 44}, {54, 56, 43}, {53, 55, 
      42}, {52, 54, 41}, {51, 53, 40}, {50, 52, 39}, {49, 51, 38}, {47, 51, 
      37}, {29, 35, 21}, {26, 34, 19}, {22, 30, 15}, {19, 27, 12}, {19, 27, 
      12}, {20, 28, 13}, {23, 31, 16}, {24, 32, 17}, {23, 31, 16}, {33, 41, 
      26}, {49, 57, 42}, {62, 70, 55}, {67, 75, 60}, {63, 71, 56}, {54, 62, 
      47}, {47, 55, 40}, {54, 62, 47}, {46, 54, 39}, {41, 49, 34}, {48, 56, 
      41}, {59, 67, 52}, {62, 70, 55}, {54, 62, 47}, {43, 51, 36}, {52, 60, 
      45}, {41, 49, 34}, {39, 47, 32}, {46, 54, 39}, {43, 51, 36}, {32, 40, 
      25}, {34, 42, 27}, {47, 55, 42}, {42, 50, 39}, {43, 50, 42}, {49, 56, 
      48}, {58, 65, 57}, {66, 73, 65}, {67, 74, 66}, {60, 67, 59}, {53, 60, 
      52}, {38, 45, 37}, {45, 52, 44}, {52, 59, 51}, {55, 62, 54}, {53, 60, 
      52}, {50, 57, 49}, {50, 57, 49}, {51, 58, 50}, {64, 71, 63}, {51, 58, 
      50}, {37, 44, 36}, {33, 40, 32}, {40, 47, 39}, {50, 57, 49}, {56, 63, 
      55}, {57, 64, 56}, {46, 53, 45}, {56, 63, 55}, {59, 66, 58}, {56, 63, 
      55}, {60, 67, 59}, {72, 79, 71}, {75, 82, 74}, {66, 78, 68}, {46, 62, 
      51}, {41, 61, 49}, {43, 63, 51}, {52, 72, 60}, {63, 83, 71}, {65, 85, 
      73}, {57, 77, 65}, {47, 67, 55}, {74, 94, 82}, {81, 101, 89}, {78, 98, 
      86}, {68, 88, 76}, {66, 86, 74}, {74, 94, 82}, {75, 95, 83}, {69, 87, 
      75}, {70, 86, 75}, {76, 89, 79}, {73, 86, 76}, {64, 77, 67}, {66, 79, 
      69}, {72, 85, 75}, {67, 80, 70}, {55, 68, 58}, {71, 84, 74}, {56, 69, 
      59}, {52, 65, 55}, {61, 74, 64}, {61, 74, 64}, {47, 60, 50}, {40, 53, 
      43}, {44, 57, 47}, {43, 56, 46}, {46, 59, 49}, {49, 62, 52}, {48, 61, 
      51}, {43, 56, 46}, {36, 49, 39}, {31, 44, 34}, {29, 42, 32}, {48, 61, 
      51}, {38, 51, 41}, {39, 52, 42}, {54, 67, 57}, {60, 73, 63}, {50, 63, 
      53}, {41, 54, 44}, {38, 54, 43}, {42, 62, 50}, {45, 67, 54}, {52, 72, 
      60}, {56, 78, 65}, {57, 77, 65}, {51, 73, 60}, {46, 66, 54}, {41, 63, 
      50}, {63, 83, 71}, {62, 84, 71}, {64, 84, 72}, {63, 85, 72}, {66, 86, 
      74}, {66, 88, 75}, {68, 88, 76}, {67, 89, 76}, {89, 109, 97}, {80, 102, 
      89}, {73, 93, 81}, {69, 91, 78}, {72, 92, 80}, {74, 96, 83}, {75, 95, 
      83}, {72, 94, 81}, {73, 93, 81}, {68, 90, 77}, {62, 82, 70}, {55, 77, 
      64}, {53, 73, 61}, {53, 75, 62}, {56, 76, 64}, {58, 78, 66}, {70, 88, 
      76}, {78, 94, 83}, {83, 99, 88}, {74, 90, 79}, {54, 70, 59}, {40, 56, 
      45}, {42, 58, 47}, {51, 67, 56}, {65, 81, 70}, {64, 80, 69}, {65, 81, 
      70}, {68, 84, 73}, {70, 86, 75}, {65, 81, 70}, {55, 71, 60}, {47, 63, 
      50}, {51, 63, 49}, {55, 66, 50}, {55, 66, 50}, {49, 60, 44}, {42, 53, 
      37}, {42, 53, 37}, {50, 61, 45}, {59, 70, 54}, {49, 60, 44}, {55, 66, 
      50}, {60, 71, 55}, {59, 70, 54}, {54, 65, 49}, {52, 63, 47}, {57, 68, 
      52}, {63, 74, 58}, {56, 65, 48}, {49, 58, 41}, {41, 50, 33}, {38, 47, 
      30}, {39, 48, 31}, {40, 49, 32}, {37, 46, 29}, {33, 42, 25}, {32, 41, 
      24}, {38, 47, 30}, {43, 52, 35}, {44, 53, 36}, {39, 48, 31}, {34, 43, 
      26}, {32, 41, 24}, {32, 40, 25}, {21, 29, 18}, {34, 41, 33}, {49, 56, 
      48}, {53, 60, 52}, {47, 54, 46}, {41, 48, 40}, {41, 48, 40}, {43, 50, 
      42}, {45, 52, 44}, {42, 49, 41}, {36, 43, 35}, {30, 37, 29}, {25, 32, 
      24}, {24, 31, 23}, {24, 31, 23}, {25, 30, 24}, {29, 29, 29}, {18, 17, 
      13}, {19, 15, 4}, {47, 42, 20}, {190, 184, 148}, {189, 181, 132}, {174, 
      162, 102}, {168, 153, 84}, {182, 162, 89}, {169, 146, 70}, {169, 139, 
      66}, {185, 151, 80}, {193, 155, 90}, {183, 143, 82}, {179, 134, 79}, {
      181, 136, 81}, {188, 139, 81}, {190, 141, 82}, {197, 148, 89}, {201, 
      153, 91}, {188, 140, 78}, {171, 123, 61}, {175, 127, 65}, {190, 142, 
      78}, {189, 141, 75}, {175, 127, 61}, {170, 122, 56}, {179, 131, 65}, {
      183, 136, 68}, {174, 127, 59}, {167, 120, 52}, {166, 121, 54}, {178, 
      134, 71}, {194, 153, 91}, {184, 140, 79}, {177, 133, 70}, {206, 162, 
      99}, {218, 172, 110}, {209, 164, 99}, {214, 169, 104}, {205, 157, 91}, {
      219, 171, 105}, {225, 176, 110}, {212, 163, 96}, {205, 156, 89}, {215, 
      165, 96}, {228, 177, 111}, {235, 184, 119}, {229, 179, 118}, {219, 169, 
      108}, {221, 170, 107}, {235, 180, 115}, {240, 179, 112}, {233, 169, 
      98}, {235, 169, 95}, {247, 179, 104}, {224, 156, 81}, {226, 160, 86}, {
      219, 155, 84}, {200, 139, 72}, {177, 122, 57}, {170, 119, 56}, {181, 
      131, 70}, {192, 147, 88}, {210, 171, 116}, {216, 183, 130}, {229, 199, 
      149}, {236, 209, 162}, {239, 216, 174}, {242, 224, 188}, {250, 235, 
      204}, {254, 244, 217}, {250, 242, 219}, {244, 237, 218}, {240, 234, 
      218}, {242, 236, 222}, {246, 240, 226}, {250, 244, 232}, {255, 250, 
      238}, {255, 255, 246}, {184, 190, 188}, {102, 114, 114}, {83, 95, 91}, {
      98, 111, 101}, {83, 97, 82}, {84, 99, 78}, {90, 106, 80}, {64, 80, 
      51}, {56, 73, 41}, {61, 78, 46}, {68, 84, 55}, {70, 86, 59}, {71, 86, 
      63}, {75, 90, 69}, {83, 98, 79}, {90, 105, 86}, {104, 119, 96}, {110, 
      126, 100}, {105, 120, 97}, {93, 109, 83}, {98, 113, 90}, {119, 135, 
      109}, {132, 147, 124}, {129, 145, 119}, {122, 137, 114}, {114, 130, 
      104}, {104, 119, 96}, {104, 120, 94}, {113, 128, 105}, {126, 142, 
      116}, {136, 151, 128}, {138, 156, 134}, {131, 150, 131}, {151, 172, 
      155}, {159, 180, 165}, {141, 162, 145}, {121, 142, 127}, {115, 136, 
      119}, {113, 134, 119}, {107, 128, 111}, {125, 146, 131}, {133, 154, 
      137}, {139, 160, 145}, {135, 156, 139}, {126, 147, 132}, {124, 145, 
      128}, {133, 154, 139}, {143, 164, 147}, {131, 154, 136}, {127, 150, 
      130}, {124, 145, 126}, {123, 145, 124}, {126, 145, 125}, {127, 146, 
      124}, {126, 144, 120}, {124, 142, 116}, {131, 145, 120}, {140, 154, 
      128}, {152, 162, 135}, {156, 167, 137}, {154, 163, 134}, {149, 158, 
      127}, {148, 155, 124}, {147, 157, 122}, {150, 162, 116}, {148, 162, 
      111}, {145, 159, 110}, {142, 155, 109}, {139, 152, 108}, {136, 149, 
      106}, {133, 145, 105}, {132, 144, 106}, {135, 147, 111}, {140, 151, 
      119}, {124, 135, 105}, {120, 130, 103}, {139, 149, 124}, {135, 145, 
      121}, {112, 122, 98}, {107, 117, 92}, {124, 135, 105}, {122, 133, 
      101}, {119, 130, 98}, {114, 125, 93}, {110, 121, 89}, {108, 119, 87}, {
      106, 117, 85}, {105, 116, 84}, {103, 114, 82}, {101, 112, 80}, {104, 
      115, 83}, {113, 124, 92}, {123, 134, 102}, {127, 138, 106}, {123, 134, 
      102}, {116, 127, 95}, {127, 138, 106}, {126, 137, 105}, {117, 128, 
      96}, {111, 122, 90}, {122, 133, 101}, {139, 150, 118}, {140, 151, 
      119}, {129, 140, 108}, {142, 153, 121}, {133, 144, 112}, {126, 137, 
      105}, {127, 138, 106}, {132, 143, 111}, {127, 138, 106}, {112, 123, 
      91}, {94, 109, 78}, {85, 104, 76}, {87, 110, 82}, {93, 116, 90}, {96, 
      119, 93}, {95, 117, 94}, {98, 120, 97}, {104, 126, 105}, {109, 131, 
      110}, {98, 119, 102}, {93, 114, 97}, {84, 104, 92}, {74, 94, 82}, {64, 
      84, 73}, {57, 77, 66}, {52, 72, 63}, {51, 68, 58}, {47, 57, 49}, {54, 
      61, 53}, {55, 62, 54}, {47, 54, 46}, {34, 41, 33}, {23, 30, 22}, {21, 
      28, 20}, {22, 29, 21}, {19, 26, 18}, {16, 23, 15}, {11, 18, 10}, {6, 13,
       5}, {5, 12, 4}, {4, 11, 3}, {0, 6, 0}, {0, 3, 0}, {10, 16, 12}, {9, 15,
       11}, {6, 12, 8}, {3, 10, 3}, {2, 7, 1}, {4, 9, 2}, {10, 16, 6}, {14, 
      20, 10}, {20, 23, 12}, {8, 12, 0}, {6, 8, 0}, {30, 33, 16}, {74, 75, 
      59}, {115, 116, 98}, {147, 148, 130}, {166, 166, 142}, {140, 137, 
      102}, {150, 145, 105}, {163, 156, 114}, {169, 160, 119}, {165, 153, 
      111}, {166, 153, 109}, {187, 172, 129}, {214, 197, 154}, {199, 181, 
      141}, {198, 180, 142}, {234, 216, 180}, {218, 202, 168}, {249, 234, 
      201}, {219, 204, 173}, {231, 217, 188}, {217, 201, 167}, {236, 209, 
      166}, {244, 212, 165}, {247, 215, 168}, {246, 214, 167}, {241, 209, 
      162}, {232, 200, 153}, {225, 193, 146}, {221, 189, 142}, {236, 204, 
      157}, {234, 202, 155}, {241, 209, 162}, {203, 171, 124}, {159, 127, 
      80}, {199, 167, 120}, {235, 203, 156}, {197, 162, 120}, {238, 198, 
      163}, {224, 182, 144}, {227, 187, 138}, {241, 205, 145}, {233, 198, 
      130}, {202, 169, 100}, {190, 160, 96}, {202, 172, 120}, {176, 150, 
      115}, {132, 107, 85}, {138, 119, 105}, {167, 151, 138}, {171, 163, 
      144}, {208, 204, 177}, {235, 235, 199}, {213, 209, 171}, {225, 209, 
      175}, {234, 211, 179}, {239, 214, 183}, {241, 216, 186}, {240, 213, 
      186}, {235, 207, 183}, {228, 200, 178}, {222, 195, 176}, {247, 224, 
      206}, {243, 226, 208}, {242, 234, 215}, {195, 192, 173}, {109, 114, 
      94}, {73, 85, 65}, {87, 102, 83}, {89, 106, 87}, {117, 132, 113}, {127, 
      142, 121}, {134, 149, 130}, {128, 143, 122}, {116, 131, 112}, {112, 127,
       106}, {122, 137, 118}, {135, 150, 129}, {131, 146, 127}, {125, 140, 
      119}, {120, 135, 116}, {126, 141, 120}, {141, 156, 137}, {160, 175, 
      154}, {174, 189, 170}, {181, 196, 177}, {181, 195, 180}, {185, 199, 
      184}, {190, 204, 191}, {193, 207, 192}, {192, 206, 193}, {187, 201, 
      186}, {181, 195, 182}, {177, 191, 176}, {181, 195, 182}, {180, 194, 
      179}, {178, 192, 179}, {174, 188, 173}, {170, 184, 171}, {166, 180, 
      165}, {163, 177, 164}, {159, 175, 162}, {158, 175, 165}, {168, 188, 
      177}, {171, 191, 182}, {162, 182, 171}, {160, 180, 171}, {170, 190, 
      179}, {176, 196, 187}, {174, 194, 183}, {176, 196, 187}, {176, 196, 
      185}, {172, 192, 183}, {164, 184, 173}, {157, 177, 168}, {160, 180, 
      169}, {172, 192, 183}, {184, 204, 193}, {197, 217, 205}, {199, 219, 
      207}, {201, 221, 209}, {202, 222, 210}, {200, 220, 208}, {196, 216, 
      204}, {192, 212, 200}, {188, 208, 196}, {180, 200, 188}, {191, 211, 
      199}, {193, 213, 201}, {184, 204, 192}, {179, 199, 187}, {177, 197, 
      185}, {166, 186, 174}, {151, 172, 153}, {150, 175, 143}, {150, 181, 
      140}, {129, 166, 123}, {98, 139, 95}, {94, 135, 91}, {106, 143, 100}, {
      97, 122, 83}, {73, 83, 49}, {77, 67, 40}, {83, 61, 38}, {70, 42, 21}, {
      58, 33, 11}, {89, 75, 49}, {148, 147, 117}, {180, 191, 157}, {174, 196, 
      160}, {184, 211, 180}, {193, 224, 193}, {198, 227, 197}, {193, 224, 
      193}, {196, 225, 195}, {199, 230, 198}, {187, 216, 185}, {165, 196, 
      162}, {47, 77, 43}, {26, 57, 23}, {25, 55, 19}, {41, 73, 36}, {37, 67, 
      31}, {6, 38, 0}, {0, 22, 0}, {1, 28, 0}, {15, 30, 9}, {43, 56, 39}, {17,
       28, 12}, {11, 24, 7}, {50, 61, 45}, {27, 40, 23}, {11, 22, 6}, {68, 81,
       64}, {213, 224, 208}, {232, 245, 228}, {247, 255, 242}, {220, 233, 
      216}, {150, 161, 145}, {74, 87, 70}, {40, 51, 35}, {38, 52, 35}, {17, 
      36, 16}, {7, 31, 9}, {12, 35, 9}, {36, 61, 31}, {66, 92, 57}, {76, 104, 
      63}, {61, 91, 41}, {41, 72, 15}, {68, 103, 37}, {98, 134, 60}, {107, 
      144, 64}, {100, 140, 52}, {89, 130, 36}, {53, 97, 0}, {26, 68, 0}, {30, 
      70, 0}, {66, 94, 19}, {88, 113, 47}, {62, 84, 19}, {45, 70, 2}, {81, 
      104, 36}, {69, 94, 26}, {29, 52, 0}, {24, 49, 0}, {43, 65, 1}, {78, 102,
       40}, {102, 123, 64}, {78, 102, 44}, {41, 61, 8}, {20, 43, 0}, {25, 45, 
      0}, {28, 55, 4}, {23, 58, 2}, {7, 46, 0}, {33, 70, 16}, {58, 90, 41}, {
      44, 73, 29}, {39, 64, 25}, {46, 67, 36}, {38, 56, 30}, {32, 47, 26}, {
      17, 30, 12}, {0, 13, 0}, {0, 10, 0}, {3, 17, 2}, {6, 20, 5}, {0, 13, 
      0}, {0, 8, 0}, {0, 22, 0}, {6, 32, 7}}, {{51, 53, 40}, {50, 52, 39}, {
      49, 51, 38}, {50, 52, 39}, {52, 54, 41}, {53, 55, 42}, {53, 55, 42}, {
      52, 54, 41}, {57, 59, 46}, {55, 57, 44}, {53, 55, 42}, {51, 53, 40}, {
      48, 50, 37}, {45, 47, 34}, {43, 45, 32}, {41, 45, 31}, {25, 31, 17}, {
      26, 34, 19}, {29, 37, 22}, {31, 39, 24}, {31, 39, 24}, {29, 37, 22}, {
      26, 34, 19}, {24, 32, 17}, {34, 42, 27}, {45, 53, 38}, {60, 68, 53}, {
      70, 78, 63}, {70, 78, 63}, {60, 68, 53}, {45, 53, 38}, {34, 42, 27}, {
      57, 65, 50}, {48, 56, 41}, {44, 52, 37}, {51, 59, 44}, {65, 73, 58}, {
      70, 78, 63}, {62, 70, 55}, {51, 59, 44}, {61, 69, 54}, {50, 58, 43}, {
      49, 57, 42}, {57, 65, 50}, {52, 60, 45}, {39, 47, 32}, {42, 50, 35}, {
      57, 65, 52}, {54, 62, 51}, {49, 56, 48}, {44, 51, 43}, {44, 51, 43}, {
      45, 52, 44}, {44, 51, 43}, {38, 45, 37}, {32, 39, 31}, {38, 45, 37}, {
      48, 55, 47}, {56, 63, 55}, {54, 61, 53}, {43, 50, 42}, {35, 42, 34}, {
      36, 43, 35}, {41, 48, 40}, {54, 61, 53}, {50, 57, 49}, {42, 49, 41}, {
      31, 38, 30}, {25, 32, 24}, {30, 37, 29}, {43, 50, 42}, {55, 62, 54}, {
      47, 54, 46}, {55, 62, 54}, {54, 61, 53}, {47, 54, 46}, {49, 56, 48}, {
      61, 68, 60}, {64, 71, 63}, {55, 67, 57}, {47, 63, 52}, {42, 62, 50}, {
      47, 67, 55}, {63, 83, 71}, {77, 97, 85}, {75, 95, 83}, {54, 74, 62}, {
      34, 54, 42}, {45, 65, 53}, {51, 71, 59}, {48, 68, 56}, {38, 58, 46}, {
      39, 59, 47}, {51, 71, 59}, {55, 75, 63}, {52, 70, 58}, {73, 89, 78}, {
      75, 88, 78}, {67, 80, 70}, {60, 73, 63}, {67, 80, 70}, {76, 89, 79}, {
      68, 81, 71}, {51, 64, 54}, {62, 75, 65}, {56, 69, 59}, {60, 73, 63}, {
      68, 81, 71}, {56, 69, 59}, {33, 46, 36}, {29, 42, 32}, {42, 55, 45}, {
      41, 54, 44}, {34, 47, 37}, {30, 43, 33}, {36, 49, 39}, {46, 59, 49}, {
      50, 63, 53}, {42, 55, 45}, {33, 46, 36}, {53, 66, 56}, {39, 52, 42}, {
      36, 49, 39}, {50, 63, 53}, {59, 72, 62}, {55, 68, 58}, {51, 64, 54}, {
      52, 68, 57}, {46, 64, 52}, {46, 66, 54}, {50, 70, 58}, {55, 75, 63}, {
      60, 80, 68}, {64, 84, 72}, {67, 87, 75}, {68, 88, 76}, {55, 75, 63}, {
      57, 77, 65}, {61, 81, 69}, {66, 86, 74}, {69, 89, 77}, {70, 90, 78}, {
      70, 90, 78}, {70, 90, 78}, {72, 92, 80}, {69, 89, 77}, {68, 88, 76}, {
      70, 90, 78}, {75, 95, 83}, {76, 96, 84}, {72, 92, 80}, {67, 87, 75}, {
      91, 111, 99}, {83, 103, 91}, {71, 91, 79}, {60, 80, 68}, {53, 73, 61}, {
      52, 72, 60}, {55, 75, 63}, {59, 77, 65}, {67, 83, 72}, {76, 92, 81}, {
      87, 100, 90}, {81, 97, 86}, {66, 79, 69}, {50, 66, 55}, {57, 70, 60}, {
      70, 86, 75}, {54, 67, 57}, {53, 69, 58}, {58, 71, 61}, {60, 76, 65}, {
      64, 77, 67}, {56, 72, 61}, {45, 58, 48}, {35, 49, 36}, {57, 68, 54}, {
      57, 68, 52}, {56, 64, 49}, {49, 60, 44}, {44, 52, 37}, {39, 50, 34}, {
      42, 50, 35}, {43, 54, 38}, {46, 54, 39}, {51, 62, 46}, {58, 66, 51}, {
      55, 66, 50}, {51, 59, 44}, {47, 58, 42}, {55, 63, 48}, {61, 69, 54}, {
      44, 52, 37}, {38, 47, 30}, {32, 40, 25}, {32, 41, 24}, {37, 45, 30}, {
      43, 52, 35}, {45, 53, 38}, {45, 54, 37}, {46, 54, 39}, {50, 59, 42}, {
      49, 57, 42}, {39, 48, 31}, {26, 34, 19}, {21, 30, 13}, {28, 36, 21}, {
      36, 44, 29}, {18, 26, 15}, {36, 43, 35}, {54, 61, 53}, {56, 63, 55}, {
      47, 54, 46}, {40, 47, 39}, {45, 52, 44}, {53, 60, 52}, {48, 55, 47}, {
      45, 52, 44}, {40, 47, 39}, {35, 42, 34}, {33, 40, 32}, {34, 41, 33}, {
      36, 43, 35}, {39, 44, 38}, {37, 37, 35}, {24, 23, 18}, {23, 19, 7}, {46,
       42, 17}, {184, 179, 141}, {181, 173, 124}, {165, 153, 93}, {160, 145, 
      76}, {182, 163, 87}, {172, 149, 71}, {175, 145, 72}, {192, 158, 86}, {
      197, 159, 94}, {185, 145, 83}, {184, 139, 84}, {192, 147, 90}, {198, 
      149, 90}, {199, 151, 87}, {205, 157, 93}, {206, 158, 94}, {191, 143, 
      81}, {176, 128, 64}, {181, 133, 69}, {199, 151, 87}, {183, 135, 69}, {
      167, 119, 53}, {159, 111, 45}, {167, 119, 53}, {173, 125, 61}, {167, 
      119, 53}, {163, 115, 49}, {163, 118, 53}, {189, 148, 86}, {204, 164, 
      103}, {187, 147, 86}, {177, 136, 74}, {205, 164, 102}, {218, 174, 
      111}, {210, 164, 102}, {214, 169, 104}, {201, 153, 87}, {230, 181, 
      115}, {237, 188, 121}, {216, 166, 97}, {204, 154, 85}, {221, 168, 98}, {
      230, 177, 107}, {223, 170, 104}, {228, 178, 117}, {216, 166, 105}, {217,
       166, 103}, {232, 177, 112}, {236, 175, 108}, {227, 163, 92}, {229, 163,
       89}, {242, 174, 99}, {207, 139, 64}, {216, 150, 76}, {218, 154, 83}, {
      202, 141, 74}, {180, 125, 60}, {175, 124, 61}, {194, 144, 83}, {211, 
      166, 107}, {229, 190, 135}, {232, 199, 146}, {238, 208, 158}, {239, 212,
       167}, {238, 216, 177}, {241, 225, 192}, {251, 241, 214}, {255, 254, 
      232}, {255, 253, 237}, {249, 246, 231}, {243, 241, 229}, {243, 239, 
      228}, {242, 238, 227}, {245, 239, 227}, {253, 245, 234}, {255, 255, 
      248}, {231, 237, 237}, {127, 139, 139}, {88, 100, 98}, {90, 103, 94}, {
      69, 83, 70}, {80, 95, 76}, {99, 114, 91}, {74, 90, 63}, {67, 83, 54}, {
      73, 89, 60}, {79, 95, 68}, {80, 96, 70}, {80, 95, 74}, {83, 98, 79}, {
      89, 103, 86}, {94, 108, 91}, {101, 116, 95}, {104, 119, 96}, {92, 107, 
      84}, {72, 87, 64}, {77, 92, 69}, {104, 119, 96}, {123, 138, 115}, {123, 
      138, 115}, {103, 118, 95}, {92, 107, 84}, {81, 96, 73}, {80, 95, 72}, {
      91, 106, 83}, {107, 122, 99}, {122, 137, 114}, {128, 146, 124}, {119, 
      138, 119}, {151, 172, 153}, {172, 193, 176}, {159, 180, 161}, {139, 160,
       143}, {135, 156, 137}, {135, 156, 139}, {131, 152, 133}, {112, 133, 
      116}, {128, 149, 130}, {143, 164, 147}, {141, 162, 143}, {129, 150, 
      133}, {126, 147, 128}, {140, 161, 144}, {156, 177, 160}, {116, 139, 
      121}, {121, 144, 126}, {128, 149, 132}, {132, 153, 134}, {133, 152, 
      133}, {130, 149, 129}, {128, 146, 124}, {126, 144, 120}, {139, 153, 
      130}, {142, 156, 131}, {147, 157, 132}, {143, 153, 126}, {136, 145, 
      118}, {131, 140, 111}, {134, 140, 112}, {134, 144, 109}, {152, 163, 
      120}, {149, 163, 114}, {147, 160, 114}, {143, 156, 110}, {140, 153, 
      109}, {136, 149, 106}, {134, 146, 106}, {132, 144, 106}, {118, 130, 
      94}, {158, 170, 134}, {139, 150, 116}, {109, 120, 88}, {118, 129, 99}, {
      104, 114, 87}, {97, 107, 80}, {138, 148, 121}, {139, 150, 120}, {138, 
      149, 117}, {137, 148, 116}, {134, 145, 113}, {130, 141, 109}, {125, 136,
       104}, {120, 131, 99}, {117, 128, 96}, {135, 146, 114}, {124, 135, 
      103}, {113, 124, 92}, {111, 122, 90}, {119, 130, 98}, {127, 138, 106}, {
      129, 140, 108}, {128, 139, 107}, {142, 153, 121}, {134, 145, 113}, {118,
       129, 97}, {110, 121, 89}, {121, 132, 100}, {136, 147, 115}, {132, 143, 
      111}, {115, 126, 94}, {131, 142, 110}, {119, 130, 98}, {110, 121, 89}, {
      114, 125, 93}, {126, 137, 105}, {131, 142, 110}, {124, 135, 103}, {112, 
      127, 96}, {105, 124, 96}, {103, 126, 98}, {100, 123, 97}, {90, 113, 
      87}, {76, 98, 75}, {66, 88, 65}, {63, 85, 64}, {64, 86, 65}, {65, 86, 
      69}, {63, 84, 67}, {60, 80, 68}, {57, 77, 65}, {55, 75, 64}, {55, 75, 
      64}, {56, 76, 67}, {59, 76, 66}, {44, 54, 46}, {51, 58, 50}, {53, 60, 
      52}, {45, 52, 44}, {30, 37, 29}, {20, 27, 19}, {18, 25, 17}, {20, 27, 
      19}, {8, 15, 7}, {15, 22, 14}, {17, 24, 16}, {12, 19, 11}, {8, 15, 7}, {
      8, 15, 7}, {5, 12, 4}, {1, 8, 0}, {2, 7, 3}, {9, 11, 8}, {13, 15, 10}, {
      9, 11, 6}, {2, 5, 0}, {0, 2, 0}, {0, 2, 0}, {3, 6, 0}, {0, 2, 0}, {14, 
      16, 2}, {41, 43, 29}, {69, 72, 55}, {102, 105, 86}, {131, 134, 115}, {
      141, 144, 123}, {142, 142, 116}, {168, 166, 128}, {156, 151, 111}, {160,
       155, 115}, {183, 178, 138}, {200, 192, 153}, {201, 193, 154}, {212, 
      202, 166}, {231, 221, 185}, {210, 200, 165}, {203, 192, 160}, {232, 221,
       191}, {215, 206, 177}, {250, 240, 213}, {219, 209, 182}, {227, 217, 
      190}, {208, 195, 163}, {228, 205, 164}, {235, 206, 162}, {238, 209, 
      165}, {237, 208, 164}, {234, 205, 161}, {231, 202, 158}, {231, 202, 
      158}, {232, 203, 159}, {245, 216, 172}, {222, 193, 149}, {229, 200, 
      156}, {184, 155, 111}, {121, 92, 48}, {176, 147, 103}, {232, 203, 
      159}, {183, 150, 109}, {235, 195, 160}, {220, 178, 140}, {219, 181, 
      132}, {235, 200, 142}, {225, 194, 129}, {193, 166, 99}, {185, 160, 
      103}, {200, 178, 131}, {155, 136, 106}, {116, 99, 83}, {145, 132, 
      124}, {191, 182, 175}, {198, 194, 182}, {229, 228, 207}, {247, 252, 
      220}, {214, 216, 179}, {217, 206, 174}, {225, 208, 180}, {233, 213, 
      186}, {239, 217, 193}, {239, 217, 194}, {237, 212, 192}, {232, 206, 
      189}, {226, 203, 185}, {249, 230, 213}, {246, 230, 214}, {239, 232, 
      214}, {182, 181, 163}, {89, 96, 78}, {52, 65, 45}, {65, 82, 63}, {67, 
      86, 66}, {105, 123, 101}, {118, 133, 112}, {132, 147, 126}, {142, 157, 
      136}, {144, 159, 138}, {141, 156, 135}, {136, 151, 130}, {134, 149, 
      128}, {154, 169, 148}, {144, 159, 138}, {132, 147, 126}, {128, 143, 
      122}, {132, 147, 126}, {139, 154, 133}, {144, 159, 138}, {146, 161, 
      140}, {164, 178, 161}, {170, 184, 167}, {180, 194, 179}, {188, 202, 
      185}, {191, 205, 190}, {188, 202, 185}, {183, 197, 182}, {179, 193, 
      176}, {172, 186, 171}, {175, 189, 172}, {178, 192, 177}, {177, 191, 
      174}, {170, 184, 169}, {156, 170, 153}, {142, 156, 141}, {131, 148, 
      132}, {151, 169, 157}, {160, 180, 168}, {163, 183, 172}, {154, 174, 
      162}, {154, 174, 163}, {168, 188, 176}, {178, 198, 187}, {178, 198, 
      186}, {173, 193, 182}, {163, 183, 171}, {151, 171, 160}, {147, 167, 
      155}, {152, 172, 161}, {161, 181, 169}, {167, 187, 176}, {169, 189, 
      177}, {180, 200, 188}, {183, 203, 191}, {187, 207, 195}, {189, 209, 
      197}, {186, 206, 194}, {180, 200, 188}, {172, 192, 180}, {167, 187, 
      175}, {179, 199, 187}, {191, 211, 199}, {195, 215, 203}, {187, 207, 
      195}, {179, 199, 187}, {174, 194, 182}, {159, 179, 167}, {140, 163, 
      143}, {100, 127, 92}, {96, 129, 84}, {67, 106, 61}, {33, 77, 28}, {38, 
      81, 35}, {70, 108, 61}, {78, 103, 63}, {64, 74, 37}, {52, 43, 14}, {86, 
      65, 38}, {106, 78, 56}, {107, 81, 56}, {119, 103, 77}, {137, 134, 
      101}, {119, 129, 94}, {81, 102, 63}, {184, 210, 173}, {179, 209, 173}, {
      162, 192, 156}, {142, 172, 136}, {146, 176, 140}, {171, 201, 165}, {182,
       212, 176}, {176, 206, 168}, {66, 96, 60}, {28, 58, 20}, {8, 38, 0}, {
      18, 48, 10}, {18, 48, 10}, {0, 30, 0}, {0, 28, 0}, {17, 42, 10}, {1, 19,
       0}, {22, 36, 19}, {0, 6, 0}, {0, 12, 0}, {73, 86, 69}, {31, 45, 28}, {
      7, 20, 3}, {112, 126, 109}, {218, 231, 214}, {190, 204, 187}, {185, 198,
       181}, {207, 221, 204}, {214, 227, 210}, {181, 195, 178}, {149, 162, 
      145}, {134, 151, 132}, {105, 127, 104}, {69, 95, 66}, {31, 57, 28}, {20,
       47, 14}, {35, 63, 25}, {53, 82, 38}, {57, 86, 38}, {52, 82, 28}, {46, 
      80, 19}, {85, 120, 52}, {72, 108, 34}, {53, 90, 12}, {61, 99, 16}, {32, 
      70, 0}, {6, 45, 0}, {38, 72, 0}, {24, 47, 0}, {73, 91, 29}, {54, 72, 
      10}, {28, 46, 0}, {59, 77, 17}, {53, 71, 11}, {12, 30, 0}, {9, 27, 0}, {
      7, 24, 0}, {61, 78, 24}, {105, 122, 70}, {93, 109, 60}, {51, 67, 20}, {
      24, 40, 0}, {22, 38, 0}, {24, 46, 0}, {17, 47, 0}, {3, 40, 0}, {35, 69, 
      18}, {63, 95, 46}, {50, 79, 35}, {39, 65, 26}, {39, 63, 27}, {25, 46, 
      15}, {13, 31, 5}, {8, 26, 4}, {4, 19, 0}, {0, 14, 0}, {0, 13, 0}, {0, 
      10, 0}, {0, 7, 0}, {0, 6, 0}, {0, 7, 0}, {0, 11, 0}}, {{54, 56, 43}, {
      53, 55, 42}, {50, 52, 39}, {47, 49, 36}, {44, 46, 33}, {41, 43, 30}, {
      38, 40, 27}, {37, 39, 26}, {47, 49, 36}, {45, 47, 34}, {45, 47, 34}, {
      50, 52, 39}, {57, 59, 46}, {59, 61, 48}, {55, 57, 44}, {50, 54, 40}, {
      52, 58, 44}, {47, 55, 40}, {42, 50, 35}, {36, 44, 29}, {31, 39, 24}, {
      27, 35, 20}, {26, 34, 19}, {25, 33, 18}, {32, 40, 25}, {38, 46, 31}, {
      46, 54, 39}, {51, 59, 44}, {51, 59, 44}, {51, 59, 44}, {52, 60, 45}, {
      53, 61, 46}, {50, 58, 43}, {50, 58, 43}, {50, 58, 43}, {51, 59, 44}, {
      52, 60, 45}, {55, 63, 48}, {57, 65, 50}, {58, 66, 51}, {47, 55, 40}, {
      49, 57, 42}, {51, 59, 44}, {51, 59, 44}, {48, 56, 41}, {41, 49, 34}, {
      33, 41, 26}, {29, 37, 24}, {26, 34, 23}, {33, 40, 32}, {43, 50, 42}, {
      49, 56, 48}, {48, 55, 47}, {39, 46, 38}, {28, 35, 27}, {20, 27, 19}, {
      42, 49, 41}, {42, 49, 41}, {43, 50, 42}, {47, 54, 46}, {50, 57, 49}, {
      46, 53, 45}, {36, 43, 35}, {28, 35, 27}, {31, 38, 30}, {51, 58, 50}, {
      57, 64, 56}, {40, 47, 39}, {22, 29, 21}, {25, 32, 24}, {38, 45, 37}, {
      45, 52, 44}, {69, 76, 68}, {68, 75, 67}, {65, 72, 64}, {64, 71, 63}, {
      63, 70, 62}, {64, 71, 63}, {66, 73, 65}, {64, 76, 66}, {68, 84, 73}, {
      62, 82, 70}, {59, 79, 67}, {61, 81, 69}, {65, 85, 73}, {65, 85, 73}, {
      61, 81, 69}, {56, 76, 64}, {51, 71, 59}, {48, 68, 56}, {44, 64, 52}, {
      42, 62, 50}, {41, 61, 49}, {44, 64, 52}, {47, 67, 55}, {52, 70, 58}, {
      59, 75, 64}, {59, 72, 62}, {56, 69, 59}, {55, 68, 58}, {56, 69, 59}, {
      60, 73, 63}, {66, 79, 69}, {69, 82, 72}, {73, 86, 76}, {78, 91, 81}, {
      79, 92, 82}, {70, 83, 73}, {53, 66, 56}, {40, 53, 43}, {35, 48, 38}, {
      35, 48, 38}, {25, 38, 28}, {21, 34, 24}, {21, 34, 24}, {28, 41, 31}, {
      39, 52, 42}, {44, 57, 47}, {40, 53, 43}, {34, 47, 37}, {15, 28, 18}, {
      40, 53, 43}, {50, 63, 53}, {41, 54, 44}, {47, 60, 50}, {69, 82, 72}, {
      72, 85, 75}, {54, 70, 59}, {47, 65, 53}, {42, 60, 48}, {48, 66, 54}, {
      58, 76, 64}, {51, 69, 57}, {37, 55, 43}, {42, 60, 48}, {61, 79, 67}, {
      67, 85, 73}, {66, 84, 72}, {64, 82, 70}, {61, 79, 67}, {58, 76, 64}, {
      54, 72, 60}, {52, 70, 58}, {50, 68, 56}, {69, 87, 75}, {58, 76, 64}, {
      60, 78, 66}, {72, 90, 78}, {69, 87, 75}, {51, 69, 57}, {46, 64, 52}, {
      54, 72, 60}, {64, 82, 70}, {64, 82, 70}, {63, 81, 69}, {61, 79, 67}, {
      59, 77, 65}, {57, 75, 63}, {56, 74, 62}, {55, 73, 61}, {59, 72, 62}, {
      69, 82, 72}, {79, 91, 81}, {74, 87, 77}, {61, 73, 63}, {48, 61, 51}, {
      47, 59, 49}, {48, 61, 51}, {62, 74, 64}, {64, 77, 67}, {69, 81, 71}, {
      68, 81, 71}, {65, 77, 67}, {54, 67, 57}, {45, 57, 47}, {38, 50, 38}, {
      50, 58, 45}, {61, 69, 54}, {70, 76, 62}, {66, 74, 59}, {54, 60, 46}, {
      42, 50, 35}, {40, 46, 32}, {42, 50, 35}, {31, 37, 23}, {41, 49, 34}, {
      55, 61, 47}, {57, 65, 50}, {52, 58, 44}, {43, 51, 36}, {42, 48, 34}, {
      43, 51, 36}, {59, 67, 52}, {56, 64, 49}, {50, 58, 45}, {43, 51, 36}, {
      37, 45, 32}, {33, 41, 26}, {31, 39, 26}, {30, 38, 23}, {40, 48, 35}, {
      45, 53, 38}, {49, 57, 44}, {51, 59, 44}, {45, 53, 40}, {33, 41, 26}, {
      20, 28, 15}, {11, 19, 6}, {28, 36, 25}, {30, 37, 29}, {33, 40, 32}, {36,
       43, 35}, {37, 44, 36}, {37, 44, 36}, {37, 44, 36}, {36, 43, 35}, {53, 
      60, 52}, {51, 58, 50}, {49, 56, 48}, {45, 52, 44}, {42, 49, 41}, {38, 
      45, 37}, {36, 43, 35}, {35, 40, 33}, {26, 27, 22}, {25, 25, 17}, {6, 3, 
      0}, {60, 56, 31}, {174, 169, 131}, {200, 193, 141}, {164, 153, 91}, {
      169, 155, 84}, {169, 150, 73}, {190, 167, 87}, {193, 164, 88}, {178, 
      144, 70}, {182, 145, 77}, {201, 162, 97}, {196, 151, 94}, {169, 124, 
      65}, {182, 134, 70}, {202, 154, 88}, {221, 173, 107}, {219, 171, 105}, {
      202, 154, 90}, {188, 140, 74}, {189, 141, 75}, {197, 149, 83}, {194, 
      146, 82}, {190, 142, 78}, {174, 126, 62}, {153, 105, 41}, {149, 101, 
      39}, {158, 110, 46}, {160, 112, 48}, {151, 105, 43}, {204, 164, 103}, {
      172, 133, 74}, {151, 112, 53}, {160, 120, 61}, {181, 139, 79}, {194, 
      150, 89}, {200, 154, 92}, {205, 160, 95}, {214, 166, 100}, {217, 168, 
      102}, {210, 159, 93}, {198, 145, 77}, {202, 148, 78}, {221, 167, 95}, {
      237, 183, 111}, {239, 186, 118}, {229, 179, 116}, {227, 177, 116}, {224,
       173, 110}, {220, 165, 100}, {217, 156, 89}, {218, 154, 83}, {222, 156, 
      82}, {227, 159, 84}, {210, 142, 67}, {207, 141, 67}, {211, 147, 76}, {
      212, 151, 84}, {196, 141, 76}, {182, 131, 68}, {201, 151, 90}, {229, 
      184, 125}, {221, 182, 127}, {215, 179, 127}, {216, 185, 138}, {231, 206,
       165}, {253, 233, 198}, {255, 248, 221}, {251, 245, 223}, {236, 235, 
      217}, {247, 247, 235}, {245, 246, 238}, {245, 245, 237}, {244, 244, 
      236}, {248, 244, 235}, {253, 246, 236}, {255, 248, 237}, {255, 250, 
      244}, {235, 240, 243}, {131, 142, 144}, {73, 85, 85}, {77, 90, 83}, {78,
       92, 79}, {81, 95, 78}, {91, 106, 85}, {88, 104, 78}, {90, 106, 79}, {
      83, 99, 72}, {86, 102, 75}, {91, 106, 83}, {80, 95, 76}, {64, 78, 61}, {
      71, 85, 70}, {92, 106, 91}, {94, 109, 90}, {100, 115, 94}, {104, 119, 
      98}, {102, 117, 96}, {94, 109, 88}, {86, 101, 80}, {82, 97, 76}, {82, 
      97, 76}, {95, 110, 89}, {90, 105, 84}, {84, 99, 78}, {82, 97, 76}, {87, 
      102, 81}, {97, 112, 91}, {110, 125, 104}, {116, 134, 112}, {112, 131, 
      111}, {138, 160, 139}, {154, 175, 156}, {144, 166, 145}, {138, 159, 
      140}, {150, 172, 151}, {161, 182, 163}, {162, 184, 163}, {132, 153, 
      134}, {123, 145, 124}, {112, 133, 114}, {107, 129, 108}, {113, 134, 
      115}, {127, 149, 128}, {143, 164, 145}, {153, 174, 155}, {156, 179, 
      163}, {145, 168, 152}, {137, 158, 143}, {139, 160, 143}, {151, 169, 
      153}, {154, 173, 154}, {146, 163, 144}, {135, 153, 131}, {113, 127, 
      104}, {128, 142, 117}, {148, 158, 134}, {154, 164, 139}, {150, 158, 
      134}, {145, 154, 127}, {147, 153, 127}, {148, 158, 124}, {142, 153, 
      111}, {141, 154, 108}, {141, 154, 110}, {138, 151, 107}, {136, 149, 
      106}, {139, 152, 109}, {145, 157, 117}, {151, 163, 125}, {122, 134, 
      98}, {117, 129, 93}, {116, 127, 93}, {123, 134, 102}, {132, 143, 111}, {
      134, 145, 115}, {125, 136, 106}, {115, 126, 96}, {111, 122, 90}, {125, 
      136, 104}, {140, 151, 119}, {141, 152, 120}, {134, 145, 113}, {130, 141,
       109}, {136, 147, 115}, {145, 156, 124}, {136, 147, 115}, {133, 144, 
      112}, {131, 142, 110}, {137, 148, 116}, {144, 155, 123}, {144, 155, 
      123}, {135, 146, 114}, {126, 137, 105}, {139, 150, 118}, {148, 159, 
      127}, {156, 167, 135}, {152, 163, 131}, {140, 151, 119}, {131, 142, 
      110}, {130, 141, 109}, {134, 145, 113}, {137, 148, 116}, {134, 145, 
      113}, {131, 142, 110}, {127, 138, 106}, {126, 137, 105}, {126, 137, 
      105}, {128, 139, 107}, {126, 141, 110}, {112, 131, 103}, {114, 137, 
      109}, {116, 139, 113}, {110, 133, 107}, {98, 120, 97}, {92, 114, 91}, {
      93, 115, 94}, {98, 120, 99}, {84, 105, 88}, {69, 90, 73}, {55, 75, 
      63}, {56, 76, 64}, {67, 87, 76}, {75, 95, 84}, {73, 93, 84}, {68, 85, 
      75}, {50, 60, 52}, {48, 55, 47}, {45, 52, 44}, {44, 51, 43}, {44, 51, 
      43}, {40, 47, 39}, {32, 39, 31}, {25, 32, 24}, {16, 23, 15}, {15, 22, 
      14}, {13, 20, 12}, {10, 17, 9}, {7, 14, 6}, {4, 11, 3}, {2, 9, 1}, {2, 
      7, 0}, {8, 10, 7}, {9, 9, 7}, {6, 7, 2}, {1, 2, 0}, {0, 1, 0}, {0, 1, 
      0}, {8, 9, 1}, {16, 18, 7}, {29, 33, 19}, {46, 50, 35}, {76, 80, 65}, {
      112, 116, 99}, {142, 147, 127}, {161, 166, 146}, {166, 171, 149}, {167, 
      171, 144}, {177, 177, 141}, {180, 178, 139}, {182, 180, 142}, {189, 187,
       149}, {199, 196, 161}, {212, 209, 176}, {221, 220, 189}, {229, 228, 
      197}, {220, 216, 187}, {231, 227, 200}, {240, 236, 209}, {238, 232, 
      208}, {231, 225, 201}, {226, 220, 196}, {219, 213, 189}, {216, 205, 
      177}, {228, 206, 169}, {232, 204, 164}, {232, 204, 164}, {232, 204, 
      164}, {231, 203, 163}, {231, 203, 163}, {230, 202, 162}, {229, 201, 
      161}, {210, 182, 142}, {205, 177, 137}, {213, 185, 145}, {215, 187, 
      147}, {185, 157, 117}, {152, 124, 84}, {167, 139, 99}, {211, 179, 
      140}, {224, 184, 149}, {215, 173, 135}, {217, 179, 130}, {224, 192, 
      135}, {212, 184, 121}, {184, 163, 100}, {181, 164, 110}, {199, 184, 
      143}, {164, 152, 128}, {106, 98, 87}, {115, 110, 107}, {171, 170, 
      168}, {187, 188, 180}, {187, 194, 176}, {211, 220, 191}, {233, 238, 
      206}, {218, 213, 184}, {208, 196, 172}, {209, 194, 171}, {225, 208, 
      188}, {230, 212, 192}, {220, 201, 184}, {221, 199, 185}, {229, 210, 
      195}, {238, 220, 206}, {255, 253, 239}, {206, 200, 184}, {140, 141, 
      125}, {151, 158, 140}, {114, 127, 109}, {72, 89, 70}, {111, 130, 110}, {
      134, 152, 130}, {131, 146, 123}, {124, 139, 116}, {121, 136, 113}, {122,
       137, 114}, {124, 139, 116}, {125, 140, 117}, {124, 139, 116}, {96, 111,
       88}, {126, 141, 118}, {157, 172, 149}, {161, 176, 153}, {145, 160, 
      137}, {134, 149, 126}, {142, 157, 134}, {157, 172, 151}, {153, 168, 
      149}, {153, 168, 149}, {156, 170, 153}, {163, 178, 159}, {173, 187, 
      170}, {180, 195, 176}, {183, 197, 180}, {183, 198, 179}, {166, 180, 
      163}, {171, 186, 167}, {177, 191, 174}, {178, 193, 174}, {175, 189, 
      172}, {170, 185, 166}, {168, 182, 165}, {165, 182, 164}, {160, 178, 
      164}, {157, 178, 163}, {155, 175, 163}, {154, 175, 160}, {157, 177, 
      165}, {161, 182, 167}, {165, 185, 173}, {168, 189, 174}, {186, 206, 
      194}, {170, 191, 176}, {157, 177, 165}, {154, 175, 160}, {150, 170, 
      158}, {150, 171, 156}, {165, 185, 173}, {186, 206, 194}, {176, 196, 
      184}, {168, 188, 176}, {160, 180, 168}, {164, 184, 172}, {179, 199, 
      187}, {192, 212, 200}, {189, 209, 197}, {179, 199, 187}, {178, 198, 
      186}, {175, 195, 183}, {170, 190, 178}, {175, 195, 183}, {190, 210, 
      198}, {183, 203, 191}, {130, 150, 138}, {70, 94, 72}, {79, 107, 69}, {
      72, 105, 58}, {61, 103, 55}, {57, 104, 52}, {55, 101, 52}, {54, 94, 
      44}, {51, 78, 35}, {53, 64, 24}, {112, 106, 74}, {97, 78, 48}, {104, 78,
       53}, {131, 107, 79}, {126, 112, 83}, {89, 89, 53}, {74, 86, 48}, {85, 
      106, 65}, {164, 191, 150}, {172, 200, 160}, {152, 180, 140}, {86, 114, 
      74}, {21, 49, 9}, {19, 47, 7}, {89, 117, 77}, {161, 189, 149}, {124, 
      152, 114}, {91, 119, 81}, {45, 73, 35}, {15, 43, 5}, {11, 39, 1}, {17, 
      45, 7}, {12, 40, 2}, {0, 25, 0}, {2, 21, 0}, {0, 14, 0}, {11, 25, 8}, {
      31, 48, 30}, {40, 54, 37}, {43, 60, 42}, {78, 92, 75}, {119, 136, 
      118}, {143, 157, 140}, {155, 172, 154}, {174, 188, 171}, {182, 199, 
      181}, {187, 201, 184}, {188, 205, 187}, {198, 212, 195}, {203, 222, 
      202}, {185, 211, 182}, {169, 199, 165}, {80, 110, 76}, {14, 44, 6}, {34,
       65, 24}, {42, 73, 29}, {27, 59, 10}, {44, 77, 24}, {69, 100, 43}, {85, 
      116, 56}, {61, 93, 28}, {32, 65, 0}, {34, 68, 0}, {31, 65, 0}, {20, 54, 
      0}, {32, 62, 0}, {32, 50, 0}, {34, 47, 0}, {31, 44, 0}, {27, 40, 0}, {
      22, 35, 0}, {19, 31, 0}, {18, 30, 0}, {19, 31, 0}, {0, 11, 0}, {19, 30, 
      0}, {44, 55, 13}, {59, 70, 28}, {58, 69, 29}, {45, 56, 16}, {31, 42, 
      2}, {18, 35, 0}, {16, 42, 0}, {17, 49, 0}, {37, 69, 20}, {62, 94, 47}, {
      67, 98, 54}, {49, 77, 36}, {29, 57, 17}, {23, 49, 14}, {0, 19, 0}, {0, 
      11, 0}, {0, 8, 0}, {0, 6, 0}, {0, 12, 0}, {4, 14, 5}, {0, 10, 2}, {0, 4,
       0}, {0, 6, 0}, {0, 11, 1}}, {{43, 45, 32}, {43, 45, 32}, {43, 45, 
      32}, {42, 44, 31}, {42, 44, 31}, {42, 44, 31}, {41, 43, 30}, {41, 43, 
      30}, {43, 45, 32}, {42, 44, 31}, {43, 45, 32}, {49, 51, 38}, {57, 59, 
      46}, {60, 62, 49}, {58, 60, 47}, {53, 57, 43}, {51, 57, 43}, {47, 55, 
      40}, {41, 49, 34}, {34, 42, 27}, {28, 36, 21}, {24, 32, 17}, {21, 29, 
      14}, {20, 28, 13}, {31, 39, 24}, {44, 52, 37}, {57, 65, 50}, {55, 63, 
      48}, {43, 51, 36}, {36, 44, 29}, {43, 51, 36}, {52, 60, 45}, {51, 59, 
      44}, {48, 56, 41}, {43, 51, 36}, {40, 48, 33}, {41, 49, 34}, {45, 53, 
      38}, {51, 59, 44}, {55, 63, 48}, {60, 68, 53}, {58, 66, 51}, {55, 63, 
      48}, {51, 59, 44}, {47, 55, 40}, {45, 53, 38}, {44, 52, 37}, {43, 51, 
      38}, {34, 42, 31}, {35, 42, 34}, {37, 44, 36}, {39, 46, 38}, {40, 47, 
      39}, {39, 46, 38}, {38, 45, 37}, {37, 44, 36}, {46, 53, 45}, {45, 52, 
      44}, {46, 53, 45}, {50, 57, 49}, {53, 60, 52}, {50, 57, 49}, {41, 48, 
      40}, {33, 40, 32}, {33, 40, 32}, {52, 59, 51}, {61, 68, 60}, {51, 58, 
      50}, {41, 48, 40}, {44, 51, 43}, {47, 54, 46}, {45, 52, 44}, {56, 63, 
      55}, {55, 62, 54}, {52, 59, 51}, {50, 57, 49}, {50, 57, 49}, {50, 57, 
      49}, {52, 59, 51}, {50, 62, 52}, {52, 68, 57}, {49, 69, 57}, {51, 71, 
      59}, {56, 76, 64}, {61, 81, 69}, {59, 79, 67}, {52, 72, 60}, {45, 65, 
      53}, {37, 57, 45}, {35, 55, 43}, {34, 54, 42}, {33, 53, 41}, {35, 55, 
      43}, {39, 59, 47}, {43, 63, 51}, {48, 66, 54}, {46, 62, 51}, {50, 63, 
      53}, {54, 67, 57}, {59, 72, 62}, {64, 77, 67}, {68, 81, 71}, {71, 84, 
      74}, {73, 86, 76}, {66, 79, 69}, {72, 85, 75}, {75, 88, 78}, {70, 83, 
      73}, {56, 69, 59}, {44, 57, 47}, {39, 52, 42}, {39, 52, 42}, {33, 46, 
      36}, {30, 43, 33}, {29, 42, 32}, {35, 48, 38}, {43, 56, 46}, {47, 60, 
      50}, {42, 55, 45}, {36, 49, 39}, {31, 44, 34}, {35, 48, 38}, {37, 50, 
      40}, {40, 53, 43}, {54, 67, 57}, {68, 81, 71}, {63, 76, 66}, {48, 61, 
      51}, {34, 50, 39}, {29, 47, 35}, {35, 51, 40}, {45, 63, 51}, {44, 60, 
      49}, {36, 54, 42}, {47, 63, 52}, {65, 83, 71}, {90, 106, 95}, {88, 106, 
      94}, {86, 102, 91}, {81, 99, 87}, {76, 92, 81}, {70, 88, 76}, {66, 82, 
      71}, {63, 81, 69}, {65, 81, 70}, {55, 73, 61}, {59, 75, 64}, {71, 89, 
      77}, {72, 88, 77}, {58, 76, 64}, {56, 72, 61}, {63, 81, 69}, {68, 84, 
      73}, {65, 83, 71}, {62, 78, 67}, {57, 75, 63}, {55, 71, 60}, {52, 70, 
      58}, {52, 68, 57}, {52, 68, 57}, {50, 62, 52}, {51, 63, 53}, {56, 66, 
      57}, {61, 73, 63}, {68, 78, 69}, {69, 81, 71}, {68, 78, 69}, {64, 76, 
      66}, {50, 60, 51}, {48, 60, 50}, {52, 62, 53}, {58, 70, 60}, {65, 75, 
      66}, {62, 74, 64}, {54, 64, 55}, {45, 55, 44}, {53, 59, 47}, {58, 64, 
      50}, {65, 69, 55}, {62, 68, 54}, {56, 60, 46}, {46, 52, 38}, {43, 47, 
      33}, {39, 45, 31}, {31, 35, 21}, {39, 45, 31}, {52, 56, 42}, {53, 59, 
      45}, {49, 53, 39}, {41, 47, 33}, {40, 44, 30}, {39, 45, 31}, {53, 61, 
      48}, {50, 58, 45}, {45, 53, 42}, {39, 47, 34}, {35, 43, 32}, {32, 40, 
      27}, {31, 39, 28}, {31, 39, 26}, {26, 34, 23}, {31, 39, 26}, {39, 47, 
      36}, {44, 52, 39}, {43, 51, 40}, {37, 45, 32}, {29, 37, 26}, {23, 31, 
      20}, {24, 31, 23}, {25, 32, 24}, {28, 35, 27}, {30, 37, 29}, {30, 37, 
      29}, {30, 37, 29}, {28, 35, 27}, {27, 34, 26}, {40, 47, 39}, {39, 46, 
      38}, {37, 44, 36}, {34, 41, 33}, {31, 38, 30}, {29, 36, 28}, {27, 34, 
      26}, {27, 32, 25}, {25, 26, 21}, {28, 28, 20}, {16, 13, 0}, {73, 69, 
      42}, {188, 183, 143}, {212, 205, 151}, {174, 163, 99}, {178, 164, 91}, {
      174, 155, 76}, {190, 167, 87}, {189, 160, 82}, {173, 139, 65}, {177, 
      140, 70}, {195, 156, 91}, {193, 148, 89}, {169, 125, 64}, {187, 139, 
      73}, {205, 158, 90}, {222, 175, 107}, {221, 174, 106}, {206, 158, 92}, {
      195, 147, 81}, {197, 149, 83}, {206, 158, 92}, {203, 155, 91}, {201, 
      153, 89}, {185, 137, 75}, {162, 114, 52}, {152, 104, 42}, {155, 106, 
      47}, {153, 104, 45}, {140, 95, 36}, {188, 149, 92}, {158, 121, 66}, {
      137, 100, 45}, {143, 104, 47}, {158, 118, 59}, {170, 128, 68}, {185, 
      141, 80}, {200, 155, 90}, {194, 146, 80}, {206, 155, 89}, {210, 157, 
      89}, {204, 150, 80}, {211, 154, 83}, {229, 171, 98}, {241, 183, 110}, {
      238, 184, 112}, {230, 180, 117}, {229, 179, 118}, {226, 175, 112}, {223,
       168, 103}, {221, 160, 93}, {219, 155, 84}, {219, 153, 79}, {220, 152, 
      77}, {220, 152, 77}, {217, 151, 77}, {220, 156, 85}, {221, 160, 93}, {
      203, 148, 83}, {181, 130, 67}, {183, 133, 72}, {196, 150, 91}, {229, 
      188, 134}, {224, 188, 138}, {224, 193, 147}, {234, 209, 169}, {247, 231,
       198}, {254, 244, 219}, {249, 246, 229}, {241, 243, 232}, {245, 248, 
      241}, {242, 247, 243}, {243, 245, 242}, {243, 244, 239}, {247, 244, 
      237}, {253, 246, 238}, {255, 247, 238}, {255, 250, 244}, {251, 255, 
      255}, {148, 159, 163}, {87, 99, 99}, {86, 98, 94}, {81, 94, 84}, {79, 
      93, 76}, {87, 102, 81}, {83, 98, 75}, {79, 95, 69}, {75, 91, 65}, {78, 
      94, 68}, {81, 96, 73}, {69, 84, 65}, {53, 67, 52}, {57, 71, 58}, {74, 
      88, 73}, {90, 104, 87}, {95, 110, 89}, {99, 114, 95}, {97, 112, 91}, {
      90, 105, 86}, {85, 100, 79}, {85, 100, 81}, {86, 101, 80}, {105, 120, 
      101}, {101, 116, 95}, {96, 111, 92}, {92, 107, 86}, {93, 108, 89}, {97, 
      112, 91}, {104, 119, 100}, {106, 123, 104}, {107, 126, 106}, {125, 147, 
      126}, {136, 158, 137}, {128, 150, 129}, {124, 146, 125}, {132, 154, 
      133}, {138, 160, 139}, {134, 156, 135}, {147, 169, 148}, {141, 163, 
      142}, {131, 153, 132}, {121, 143, 122}, {119, 141, 120}, {128, 150, 
      129}, {143, 165, 144}, {154, 175, 156}, {165, 188, 172}, {160, 182, 
      169}, {155, 175, 163}, {154, 175, 160}, {156, 174, 160}, {152, 170, 
      154}, {143, 160, 142}, {135, 152, 133}, {122, 135, 115}, {126, 140, 
      117}, {133, 142, 121}, {133, 143, 119}, {131, 139, 116}, {128, 136, 
      112}, {130, 135, 112}, {130, 139, 110}, {147, 157, 120}, {144, 156, 
      116}, {140, 152, 112}, {134, 146, 106}, {129, 141, 101}, {127, 139, 
      101}, {129, 141, 103}, {131, 143, 107}, {130, 142, 106}, {130, 141, 
      107}, {132, 143, 109}, {137, 148, 116}, {142, 153, 121}, {141, 152, 
      120}, {136, 147, 115}, {130, 141, 109}, {133, 144, 112}, {139, 150, 
      118}, {145, 156, 124}, {145, 156, 124}, {141, 152, 120}, {139, 150, 
      118}, {142, 153, 121}, {146, 157, 125}, {136, 147, 115}, {131, 142, 
      110}, {129, 140, 108}, {132, 143, 111}, {138, 149, 117}, {139, 150, 
      118}, {133, 144, 112}, {127, 138, 106}, {122, 133, 101}, {129, 140, 
      108}, {138, 149, 117}, {142, 153, 121}, {142, 153, 121}, {141, 152, 
      120}, {142, 153, 121}, {144, 155, 123}, {136, 147, 115}, {130, 141, 
      109}, {120, 131, 99}, {112, 123, 91}, {110, 121, 89}, {113, 124, 92}, {
      119, 130, 98}, {121, 136, 105}, {118, 137, 109}, {113, 136, 108}, {106, 
      129, 103}, {95, 118, 92}, {86, 108, 85}, {87, 109, 86}, {97, 119, 98}, {
      108, 130, 109}, {82, 103, 86}, {69, 90, 73}, {57, 77, 65}, {57, 77, 
      65}, {64, 84, 73}, {68, 88, 77}, {61, 81, 72}, {54, 71, 61}, {53, 63, 
      55}, {50, 57, 49}, {44, 51, 43}, {42, 49, 41}, {42, 49, 41}, {40, 47, 
      39}, {33, 40, 32}, {28, 35, 27}, {17, 24, 16}, {15, 22, 14}, {13, 20, 
      12}, {10, 17, 9}, {7, 14, 6}, {4, 11, 3}, {2, 9, 1}, {2, 7, 1}, {6, 6, 
      4}, {9, 8, 6}, {9, 8, 6}, {6, 7, 2}, {6, 7, 2}, {12, 13, 7}, {23, 26, 
      17}, {33, 36, 27}, {73, 76, 65}, {91, 97, 83}, {123, 130, 114}, {156, 
      165, 146}, {180, 189, 170}, {188, 197, 176}, {184, 193, 172}, {179, 188,
       161}, {174, 178, 145}, {180, 182, 145}, {188, 189, 155}, {195, 199, 
      166}, {202, 207, 177}, {208, 212, 185}, {211, 217, 191}, {213, 218, 
      195}, {208, 212, 189}, {223, 225, 203}, {235, 234, 213}, {230, 228, 
      205}, {218, 213, 191}, {213, 207, 183}, {217, 211, 187}, {227, 216, 
      188}, {224, 204, 169}, {226, 202, 164}, {225, 201, 163}, {223, 199, 
      161}, {223, 199, 161}, {224, 200, 162}, {225, 201, 163}, {226, 202, 
      164}, {197, 173, 135}, {194, 170, 132}, {203, 179, 141}, {208, 184, 
      146}, {184, 160, 122}, {156, 132, 94}, {171, 147, 109}, {214, 184, 
      146}, {218, 178, 143}, {215, 173, 135}, {217, 181, 133}, {223, 192, 
      137}, {211, 187, 127}, {188, 172, 113}, {188, 176, 128}, {202, 194, 
      158}, {143, 138, 119}, {101, 100, 95}, {122, 123, 127}, {171, 175, 
      178}, {172, 181, 176}, {168, 179, 165}, {195, 209, 184}, {221, 232, 
      202}, {218, 218, 194}, {211, 204, 185}, {213, 205, 186}, {228, 217, 
      199}, {232, 219, 203}, {226, 210, 195}, {226, 208, 196}, {234, 218, 
      205}, {248, 234, 221}, {255, 253, 241}, {200, 197, 182}, {129, 131, 
      117}, {145, 154, 137}, {130, 143, 125}, {97, 116, 96}, {127, 146, 
      126}, {138, 156, 132}, {128, 144, 118}, {118, 133, 110}, {122, 138, 
      112}, {134, 149, 126}, {138, 154, 128}, {130, 145, 122}, {119, 135, 
      109}, {101, 116, 93}, {113, 129, 103}, {127, 142, 119}, {134, 150, 
      124}, {132, 147, 124}, {128, 144, 118}, {128, 143, 120}, {129, 144, 
      121}, {144, 159, 138}, {145, 160, 141}, {149, 164, 145}, {155, 170, 
      151}, {164, 179, 160}, {171, 186, 167}, {174, 189, 170}, {175, 190, 
      171}, {166, 181, 162}, {169, 184, 165}, {172, 187, 168}, {173, 188, 
      169}, {172, 187, 168}, {170, 185, 166}, {170, 185, 166}, {169, 186, 
      167}, {169, 187, 171}, {162, 183, 168}, {154, 175, 160}, {146, 167, 
      152}, {142, 163, 148}, {140, 161, 146}, {141, 162, 147}, {142, 163, 
      148}, {181, 202, 187}, {174, 195, 180}, {172, 193, 178}, {172, 193, 
      178}, {165, 186, 171}, {157, 178, 163}, {167, 188, 173}, {186, 207, 
      192}, {222, 242, 230}, {210, 230, 218}, {182, 202, 190}, {158, 178, 
      166}, {161, 181, 169}, {181, 201, 189}, {185, 205, 193}, {172, 192, 
      180}, {185, 205, 193}, {196, 216, 204}, {192, 212, 200}, {178, 198, 
      186}, {179, 199, 187}, {175, 195, 183}, {131, 151, 139}, {74, 98, 76}, {
      75, 103, 65}, {76, 112, 64}, {80, 122, 74}, {80, 128, 76}, {79, 127, 
      77}, {77, 119, 69}, {81, 110, 66}, {86, 101, 60}, {74, 71, 38}, {71, 56,
       25}, {90, 69, 42}, {123, 104, 74}, {120, 111, 80}, {84, 88, 51}, {63, 
      79, 40}, {68, 93, 51}, {127, 154, 111}, {144, 172, 131}, {145, 172, 
      131}, {104, 132, 91}, {46, 73, 32}, {12, 40, 0}, {24, 50, 11}, {47, 75, 
      35}, {84, 110, 71}, {74, 102, 64}, {59, 85, 48}, {42, 69, 34}, {33, 59, 
      24}, {28, 55, 20}, {25, 50, 18}, {20, 45, 15}, {12, 31, 11}, {16, 33, 
      15}, {14, 31, 13}, {12, 29, 11}, {27, 44, 26}, {53, 70, 52}, {70, 87, 
      69}, {74, 91, 73}, {6, 23, 5}, {68, 85, 67}, {149, 166, 148}, {202, 219,
       201}, {209, 226, 208}, {186, 203, 185}, {159, 176, 158}, {142, 164, 
      141}, {98, 127, 96}, {111, 146, 106}, {109, 141, 102}, {98, 130, 89}, {
      89, 122, 79}, {61, 92, 48}, {42, 74, 25}, {56, 88, 38}, {56, 86, 34}, {
      88, 118, 64}, {78, 109, 50}, {47, 77, 17}, {38, 68, 6}, {30, 60, 0}, {
      32, 61, 0}, {59, 83, 21}, {43, 58, 1}, {38, 48, 0}, {29, 39, 0}, {24, 
      34, 0}, {22, 31, 0}, {23, 32, 0}, {23, 31, 0}, {23, 31, 0}, {3, 10, 
      0}, {15, 22, 0}, {31, 38, 4}, {40, 47, 13}, {38, 45, 11}, {32, 40, 3}, {
      27, 35, 0}, {22, 34, 0}, {24, 47, 3}, {16, 45, 0}, {30, 59, 13}, {60, 
      92, 45}, {79, 110, 66}, {68, 99, 55}, {45, 76, 34}, {33, 61, 21}, {7, 
      33, 0}, {1, 24, 0}, {0, 14, 0}, {0, 10, 0}, {0, 10, 0}, {0, 7, 0}, {0, 
      2, 0}, {0, 2, 0}, {0, 10, 6}, {6, 19, 12}}, {{40, 42, 29}, {40, 42, 
      29}, {40, 42, 29}, {40, 42, 29}, {39, 41, 28}, {39, 41, 28}, {39, 41, 
      28}, {39, 41, 28}, {38, 40, 27}, {37, 39, 26}, {40, 42, 29}, {47, 49, 
      36}, {57, 59, 46}, {62, 64, 51}, {61, 63, 50}, {57, 61, 47}, {49, 55, 
      41}, {45, 53, 38}, {39, 47, 32}, {33, 41, 26}, {27, 35, 20}, {23, 31, 
      16}, {21, 29, 14}, {21, 29, 14}, {32, 40, 25}, {51, 59, 44}, {65, 73, 
      58}, {58, 66, 51}, {37, 45, 30}, {27, 35, 20}, {37, 45, 30}, {53, 61, 
      46}, {51, 59, 44}, {46, 54, 39}, {38, 46, 31}, {32, 40, 25}, {31, 39, 
      24}, {36, 44, 29}, {43, 51, 36}, {48, 56, 41}, {65, 73, 58}, {60, 68, 
      53}, {53, 61, 46}, {46, 54, 39}, {43, 51, 36}, {44, 52, 37}, {48, 56, 
      41}, {50, 58, 45}, {43, 51, 40}, {39, 46, 38}, {34, 41, 33}, {30, 37, 
      29}, {33, 40, 32}, {39, 46, 38}, {48, 55, 47}, {54, 61, 53}, {49, 56, 
      48}, {48, 55, 47}, {48, 55, 47}, {51, 58, 50}, {55, 62, 54}, {53, 60, 
      52}, {45, 52, 44}, {38, 45, 37}, {29, 36, 28}, {44, 51, 43}, {53, 60, 
      52}, {52, 59, 51}, {53, 60, 52}, {58, 65, 57}, {52, 59, 51}, {40, 47, 
      39}, {46, 53, 45}, {45, 52, 44}, {42, 49, 41}, {39, 46, 38}, {38, 45, 
      37}, {39, 46, 38}, {40, 47, 39}, {38, 50, 40}, {42, 58, 47}, {40, 60, 
      48}, {44, 64, 52}, {52, 72, 60}, {58, 78, 66}, {57, 77, 65}, {49, 69, 
      57}, {42, 62, 50}, {34, 54, 42}, {34, 54, 42}, {34, 54, 42}, {35, 55, 
      43}, {38, 58, 46}, {43, 63, 51}, {47, 67, 55}, {52, 70, 58}, {32, 48, 
      37}, {42, 55, 45}, {53, 66, 56}, {64, 77, 67}, {71, 84, 74}, {72, 85, 
      75}, {70, 83, 73}, {68, 81, 71}, {48, 61, 51}, {54, 67, 57}, {60, 73, 
      63}, {59, 72, 62}, {51, 64, 54}, {42, 55, 45}, {37, 50, 40}, {35, 48, 
      38}, {42, 55, 45}, {40, 53, 43}, {39, 52, 42}, {42, 55, 45}, {46, 59, 
      49}, {47, 60, 50}, {42, 55, 45}, {37, 50, 40}, {45, 58, 48}, {28, 41, 
      31}, {23, 36, 26}, {41, 54, 44}, {60, 73, 63}, {61, 74, 64}, {52, 65, 
      55}, {46, 59, 49}, {31, 44, 34}, {25, 41, 30}, {30, 43, 33}, {38, 54, 
      43}, {44, 57, 47}, {46, 62, 51}, {62, 75, 65}, {78, 94, 83}, {102, 115, 
      105}, {99, 115, 104}, {99, 112, 102}, {92, 108, 97}, {88, 101, 91}, {79,
       95, 84}, {75, 88, 78}, {69, 85, 74}, {67, 80, 70}, {60, 76, 65}, {63, 
      76, 66}, {69, 85, 74}, {71, 84, 74}, {60, 76, 65}, {60, 73, 63}, {63, 
      79, 68}, {71, 84, 74}, {65, 81, 70}, {60, 73, 63}, {53, 69, 58}, {51, 
      64, 54}, {48, 64, 53}, {51, 64, 54}, {52, 65, 55}, {63, 73, 64}, {52, 
      62, 53}, {45, 52, 44}, {46, 56, 47}, {58, 65, 57}, {61, 71, 62}, {57, 
      64, 56}, {47, 57, 48}, {49, 56, 48}, {41, 51, 42}, {42, 49, 41}, {52, 
      62, 53}, {71, 78, 70}, {75, 85, 76}, {68, 75, 67}, {56, 64, 53}, {52, 
      55, 44}, {51, 55, 41}, {51, 53, 40}, {52, 56, 42}, {53, 55, 42}, {48, 
      52, 38}, {41, 43, 30}, {33, 37, 23}, {29, 31, 18}, {36, 40, 26}, {46, 
      48, 35}, {47, 51, 37}, {44, 46, 33}, {37, 41, 27}, {35, 37, 24}, {34, 
      37, 26}, {44, 50, 40}, {41, 49, 38}, {38, 45, 37}, {34, 42, 31}, {32, 
      39, 31}, {31, 39, 28}, {32, 39, 31}, {32, 40, 29}, {21, 28, 20}, {25, 
      33, 22}, {32, 39, 31}, {37, 45, 34}, {37, 44, 36}, {34, 42, 31}, {28, 
      35, 27}, {24, 31, 23}, {20, 27, 19}, {21, 28, 20}, {23, 30, 22}, {24, 
      31, 23}, {23, 30, 22}, {21, 28, 20}, {19, 26, 18}, {17, 24, 16}, {23, 
      30, 22}, {22, 29, 21}, {21, 28, 20}, {20, 27, 19}, {18, 25, 17}, {17, 
      24, 16}, {16, 23, 15}, {17, 22, 15}, {16, 17, 11}, {25, 25, 15}, {20, 
      17, 0}, {81, 77, 48}, {195, 190, 148}, {215, 208, 153}, {174, 163, 
      97}, {176, 162, 87}, {181, 162, 83}, {190, 168, 85}, {183, 154, 74}, {
      166, 133, 56}, {168, 131, 60}, {186, 147, 80}, {189, 145, 84}, {172, 
      128, 65}, {193, 146, 78}, {207, 160, 90}, {220, 173, 103}, {218, 171, 
      101}, {204, 157, 89}, {196, 149, 81}, {200, 152, 86}, {209, 161, 95}, {
      197, 149, 85}, {200, 152, 90}, {190, 141, 82}, {169, 120, 61}, {157, 
      108, 49}, {157, 108, 50}, {151, 102, 44}, {137, 92, 35}, {165, 128, 
      73}, {142, 109, 55}, {128, 93, 39}, {128, 91, 36}, {133, 94, 35}, {141, 
      101, 40}, {163, 119, 58}, {186, 141, 76}, {173, 125, 59}, {192, 141, 
      75}, {206, 153, 83}, {208, 154, 82}, {216, 158, 85}, {232, 172, 99}, {
      241, 182, 106}, {237, 181, 107}, {233, 182, 117}, {231, 181, 120}, {230,
       179, 116}, {229, 174, 109}, {227, 166, 99}, {221, 157, 86}, {214, 148, 
      74}, {210, 142, 67}, {222, 154, 79}, {218, 152, 78}, {221, 157, 86}, {
      225, 164, 97}, {213, 158, 93}, {190, 139, 76}, {176, 126, 65}, {171, 
      125, 66}, {227, 184, 131}, {228, 190, 141}, {233, 200, 157}, {238, 214, 
      176}, {244, 229, 200}, {248, 240, 221}, {247, 247, 235}, {246, 251, 
      245}, {242, 248, 246}, {239, 248, 247}, {240, 246, 246}, {242, 244, 
      243}, {247, 243, 240}, {253, 246, 240}, {255, 247, 238}, {255, 249, 
      246}, {251, 255, 255}, {149, 160, 166}, {90, 101, 103}, {87, 99, 97}, {
      79, 92, 83}, {75, 89, 74}, {84, 99, 80}, {82, 97, 74}, {83, 99, 73}, {
      83, 99, 73}, {88, 103, 80}, {88, 103, 82}, {74, 88, 71}, {57, 71, 56}, {
      58, 71, 61}, {70, 84, 71}, {87, 101, 86}, {90, 105, 86}, {93, 107, 
      90}, {90, 105, 86}, {85, 99, 82}, {82, 97, 78}, {84, 98, 81}, {88, 103, 
      84}, {97, 111, 94}, {95, 110, 91}, {92, 106, 89}, {89, 104, 85}, {85, 
      99, 82}, {82, 97, 78}, {81, 95, 78}, {78, 95, 76}, {94, 113, 93}, {103, 
      125, 102}, {110, 132, 109}, {108, 130, 107}, {111, 133, 110}, {118, 140,
       117}, {118, 140, 117}, {110, 132, 109}, {151, 173, 150}, {151, 173, 
      150}, {147, 169, 146}, {135, 157, 134}, {122, 144, 121}, {120, 142, 
      119}, {128, 150, 127}, {138, 159, 140}, {119, 142, 126}, {129, 151, 
      139}, {143, 163, 152}, {152, 172, 160}, {157, 175, 161}, {158, 176, 
      160}, {161, 178, 162}, {163, 180, 162}, {142, 155, 137}, {135, 148, 
      128}, {130, 139, 118}, {126, 136, 112}, {128, 136, 113}, {129, 137, 
      114}, {130, 135, 113}, {127, 136, 109}, {147, 156, 125}, {142, 153, 
      119}, {135, 146, 112}, {128, 139, 105}, {122, 133, 99}, {117, 128, 
      94}, {115, 126, 92}, {113, 124, 90}, {126, 137, 103}, {132, 143, 111}, {
      139, 150, 118}, {141, 152, 122}, {139, 150, 120}, {136, 147, 117}, {135,
       146, 116}, {136, 147, 117}, {143, 154, 122}, {137, 148, 116}, {132, 
      143, 111}, {131, 142, 110}, {134, 145, 113}, {135, 146, 114}, {133, 144,
       112}, {130, 141, 109}, {125, 136, 104}, {120, 131, 99}, {116, 127, 
      95}, {116, 127, 95}, {120, 131, 99}, {123, 134, 102}, {122, 133, 101}, {
      119, 130, 98}, {123, 134, 102}, {124, 135, 103}, {130, 141, 109}, {139, 
      150, 118}, {148, 159, 127}, {151, 162, 130}, {149, 160, 128}, {145, 156,
       124}, {142, 153, 121}, {132, 143, 111}, {118, 129, 97}, {107, 118, 
      86}, {103, 114, 82}, {108, 119, 87}, {116, 127, 95}, {120, 135, 104}, {
      130, 149, 121}, {119, 142, 114}, {104, 127, 101}, {88, 111, 85}, {78, 
      100, 77}, {80, 102, 79}, {93, 115, 94}, {104, 126, 105}, {79, 100, 
      83}, {70, 91, 74}, {62, 82, 70}, {61, 81, 69}, {64, 84, 73}, {61, 81, 
      70}, {49, 69, 60}, {40, 57, 47}, {56, 66, 58}, {52, 59, 51}, {44, 51, 
      43}, {40, 47, 39}, {41, 48, 40}, {40, 47, 39}, {35, 42, 34}, {31, 38, 
      30}, {17, 24, 16}, {16, 23, 15}, {14, 21, 13}, {11, 18, 10}, {8, 15, 
      7}, {5, 12, 4}, {3, 10, 2}, {3, 8, 2}, {2, 4, 3}, {6, 6, 8}, {11, 11, 
      13}, {15, 15, 15}, {20, 20, 20}, {31, 33, 30}, {45, 50, 44}, {56, 63, 
      56}, {94, 101, 93}, {114, 124, 113}, {147, 158, 144}, {176, 189, 172}, {
      190, 203, 186}, {187, 202, 183}, {175, 190, 171}, {166, 180, 155}, {181,
       190, 161}, {189, 198, 167}, {201, 210, 181}, {211, 221, 194}, {215, 
      227, 203}, {215, 229, 206}, {212, 225, 205}, {209, 222, 204}, {216, 227,
       210}, {225, 232, 214}, {229, 232, 213}, {220, 219, 198}, {205, 200, 
      178}, {201, 195, 171}, {218, 208, 183}, {238, 224, 197}, {229, 210, 
      177}, {228, 208, 171}, {224, 204, 167}, {222, 202, 165}, {222, 202, 
      165}, {224, 204, 167}, {228, 208, 171}, {231, 211, 174}, {189, 169, 
      132}, {187, 167, 130}, {197, 177, 140}, {204, 184, 147}, {187, 167, 
      130}, {167, 147, 110}, {181, 161, 124}, {217, 191, 154}, {211, 171, 
      136}, {215, 173, 135}, {219, 183, 135}, {220, 190, 136}, {208, 187, 
      130}, {193, 180, 127}, {192, 185, 141}, {197, 196, 166}, {117, 119, 
      106}, {98, 104, 104}, {134, 141, 151}, {177, 187, 196}, {171, 183, 
      183}, {164, 180, 170}, {192, 210, 188}, {217, 231, 206}, {217, 222, 
      202}, {216, 214, 199}, {223, 217, 203}, {234, 226, 213}, {237, 227, 
      215}, {232, 220, 208}, {233, 219, 208}, {239, 227, 215}, {241, 231, 
      219}, {247, 241, 229}, {162, 160, 147}, {85, 89, 75}, {106, 114, 99}, {
      117, 131, 114}, {98, 117, 98}, {111, 130, 110}, {111, 129, 105}, {100, 
      116, 89}, {92, 108, 82}, {106, 122, 95}, {129, 145, 119}, {137, 153, 
      126}, {123, 139, 113}, {105, 121, 94}, {113, 129, 103}, {108, 124, 
      97}, {108, 124, 98}, {118, 134, 107}, {134, 150, 124}, {141, 157, 
      130}, {136, 152, 126}, {127, 143, 117}, {143, 158, 137}, {145, 160, 
      139}, {149, 164, 143}, {153, 168, 147}, {158, 173, 152}, {162, 177, 
      156}, {166, 181, 160}, {168, 183, 162}, {174, 189, 168}, {173, 188, 
      167}, {173, 188, 167}, {173, 188, 167}, {175, 190, 169}, {178, 193, 
      172}, {181, 196, 175}, {180, 197, 178}, {186, 204, 188}, {177, 198, 
      181}, {165, 186, 169}, {154, 175, 158}, {145, 166, 149}, {141, 162, 
      145}, {141, 162, 145}, {142, 163, 146}, {163, 184, 167}, {167, 188, 
      171}, {177, 198, 181}, {182, 203, 186}, {170, 191, 174}, {157, 178, 
      161}, {164, 185, 168}, {182, 203, 188}, {214, 234, 222}, {215, 235, 
      223}, {187, 207, 195}, {147, 167, 155}, {145, 165, 153}, {171, 191, 
      179}, {172, 192, 180}, {148, 168, 156}, {136, 156, 144}, {174, 194, 
      182}, {186, 206, 194}, {164, 184, 172}, {163, 183, 171}, {183, 203, 
      191}, {166, 186, 174}, {123, 146, 126}, {49, 79, 43}, {51, 89, 42}, {53,
       96, 50}, {53, 101, 51}, {51, 101, 52}, {52, 98, 49}, {61, 94, 51}, {73,
       91, 51}, {59, 60, 28}, {62, 53, 22}, {81, 67, 40}, {106, 95, 65}, {105,
       104, 73}, {82, 94, 56}, {66, 93, 52}, {71, 104, 59}, {89, 116, 73}, {
      114, 141, 98}, {138, 163, 121}, {129, 156, 113}, {91, 116, 76}, {43, 70,
       29}, {11, 36, 0}, {0, 22, 0}, {14, 38, 2}, {23, 49, 14}, {35, 59, 
      27}, {35, 60, 28}, {25, 48, 19}, {14, 39, 9}, {15, 38, 10}, {20, 43, 
      17}, {6, 25, 5}, {22, 41, 22}, {21, 40, 21}, {12, 31, 12}, {30, 49, 
      30}, {58, 77, 58}, {46, 65, 46}, {9, 28, 9}, {15, 34, 15}, {68, 87, 
      68}, {128, 147, 128}, {146, 165, 146}, {120, 139, 120}, {86, 105, 86}, {
      71, 90, 71}, {69, 91, 68}, {104, 136, 99}, {115, 152, 108}, {157, 193, 
      149}, {165, 201, 157}, {115, 151, 105}, {73, 106, 61}, {63, 95, 48}, {
      58, 90, 41}, {5, 34, 0}, {59, 89, 39}, {74, 102, 53}, {51, 78, 27}, {35,
       62, 11}, {23, 50, 0}, {32, 56, 4}, {66, 89, 37}, {51, 65, 12}, {41, 51,
       0}, {27, 37, 0}, {21, 30, 0}, {25, 33, 0}, {28, 36, 0}, {25, 32, 0}, {
      21, 28, 0}, {10, 16, 0}, {16, 22, 0}, {22, 28, 2}, {23, 29, 1}, {22, 29,
       0}, {23, 30, 0}, {28, 35, 1}, {29, 41, 3}, {29, 50, 9}, {16, 41, 0}, {
      24, 51, 8}, {60, 89, 45}, {88, 120, 73}, {85, 118, 71}, {63, 96, 51}, {
      47, 80, 37}, {19, 49, 11}, {13, 38, 6}, {2, 25, 0}, {0, 15, 0}, {1, 11, 
      0}, {4, 10, 6}, {5, 7, 6}, {1, 5, 6}, {9, 18, 17}, {16, 27, 23}}, {{46, 
      48, 35}, {45, 47, 34}, {44, 46, 33}, {42, 44, 31}, {40, 42, 29}, {38, 
      40, 27}, {37, 39, 26}, {36, 38, 25}, {35, 37, 24}, {34, 36, 23}, {37, 
      39, 26}, {46, 48, 35}, {56, 58, 45}, {62, 64, 51}, {61, 63, 50}, {57, 
      61, 47}, {45, 51, 37}, {42, 50, 35}, {38, 46, 31}, {35, 43, 28}, {32, 
      40, 25}, {31, 39, 24}, {32, 40, 25}, {32, 40, 25}, {40, 48, 33}, {51, 
      59, 44}, {60, 68, 53}, {55, 63, 48}, {43, 51, 36}, {38, 46, 31}, {45, 
      53, 38}, {55, 63, 48}, {50, 58, 43}, {46, 54, 39}, {41, 49, 34}, {36, 
      44, 29}, {35, 43, 28}, {36, 44, 29}, {39, 47, 32}, {42, 50, 35}, {56, 
      64, 49}, {53, 61, 46}, {48, 56, 41}, {43, 51, 36}, {41, 49, 34}, {41, 
      49, 34}, {43, 51, 36}, {44, 52, 39}, {50, 58, 47}, {45, 52, 44}, {37, 
      44, 36}, {32, 39, 31}, {32, 39, 31}, {38, 45, 37}, {47, 54, 46}, {53, 
      60, 52}, {46, 53, 45}, {44, 51, 43}, {43, 50, 42}, {47, 54, 46}, {51, 
      58, 50}, {50, 57, 49}, {44, 51, 43}, {38, 45, 37}, {24, 31, 23}, {31, 
      38, 30}, {34, 41, 33}, {36, 43, 35}, {47, 54, 46}, {58, 65, 57}, {51, 
      58, 50}, {34, 41, 33}, {44, 51, 43}, {42, 49, 41}, {39, 46, 38}, {36, 
      43, 35}, {34, 41, 33}, {34, 41, 33}, {35, 42, 34}, {33, 45, 35}, {46, 
      62, 51}, {40, 60, 48}, {40, 60, 48}, {45, 65, 53}, {52, 72, 60}, {56, 
      76, 64}, {53, 73, 61}, {49, 69, 57}, {50, 70, 58}, {50, 70, 58}, {50, 
      70, 58}, {51, 71, 59}, {53, 73, 61}, {55, 75, 63}, {56, 76, 64}, {60, 
      78, 66}, {30, 46, 35}, {41, 54, 44}, {55, 68, 58}, {66, 79, 69}, {70, 
      83, 73}, {64, 77, 67}, {55, 68, 58}, {48, 61, 51}, {28, 41, 31}, {33, 
      46, 36}, {39, 52, 42}, {42, 55, 45}, {40, 53, 43}, {35, 48, 38}, {31, 
      44, 34}, {28, 41, 31}, {46, 59, 49}, {46, 59, 49}, {45, 58, 48}, {45, 
      58, 48}, {44, 57, 47}, {42, 55, 45}, {37, 50, 40}, {34, 47, 37}, {43, 
      56, 46}, {21, 34, 24}, {20, 33, 23}, {46, 59, 49}, {59, 72, 62}, {48, 
      61, 51}, {46, 59, 49}, {58, 71, 61}, {41, 54, 44}, {38, 51, 41}, {38, 
      51, 41}, {43, 56, 46}, {50, 63, 53}, {61, 74, 64}, {76, 89, 79}, {88, 
      101, 91}, {83, 96, 86}, {84, 97, 87}, {84, 97, 87}, {82, 95, 85}, {78, 
      91, 81}, {73, 86, 76}, {67, 80, 70}, {63, 76, 66}, {68, 81, 71}, {65, 
      78, 68}, {63, 76, 66}, {64, 77, 67}, {61, 74, 64}, {56, 69, 59}, {53, 
      66, 56}, {54, 67, 57}, {64, 77, 67}, {60, 73, 63}, {54, 67, 57}, {50, 
      63, 53}, {48, 61, 51}, {50, 63, 53}, {53, 66, 56}, {57, 69, 59}, {58, 
      65, 57}, {49, 56, 48}, {38, 45, 37}, {36, 43, 35}, {40, 47, 39}, {45, 
      52, 44}, {44, 51, 43}, {42, 49, 41}, {65, 72, 64}, {51, 58, 50}, {43, 
      50, 42}, {53, 60, 52}, {74, 81, 73}, {83, 90, 82}, {72, 79, 71}, {57, 
      63, 53}, {50, 52, 41}, {43, 45, 32}, {39, 41, 28}, {42, 44, 31}, {49, 
      51, 38}, {49, 51, 38}, {39, 41, 28}, {29, 31, 18}, {30, 32, 19}, {34, 
      36, 23}, {39, 41, 28}, {41, 43, 30}, {39, 41, 28}, {34, 36, 23}, {30, 
      32, 19}, {27, 30, 19}, {35, 41, 31}, {32, 39, 31}, {30, 37, 29}, {29, 
      36, 28}, {29, 36, 28}, {30, 37, 29}, {32, 39, 31}, {33, 40, 32}, {28, 
      35, 27}, {30, 37, 29}, {31, 38, 30}, {31, 38, 30}, {29, 36, 28}, {24, 
      31, 23}, {19, 26, 18}, {15, 22, 14}, {20, 27, 19}, {21, 28, 20}, {22, 
      29, 21}, {22, 29, 21}, {20, 27, 19}, {17, 24, 16}, {14, 21, 13}, {12, 
      19, 11}, {12, 19, 11}, {12, 19, 11}, {11, 18, 10}, {11, 18, 10}, {10, 
      17, 9}, {10, 17, 9}, {10, 17, 9}, {11, 16, 9}, {3, 4, 0}, {17, 17, 5}, {
      16, 13, 0}, {78, 75, 44}, {187, 183, 138}, {203, 197, 139}, {159, 149, 
      80}, {160, 147, 69}, {187, 169, 87}, {188, 166, 81}, {176, 148, 65}, {
      159, 126, 47}, {161, 125, 51}, {178, 139, 70}, {185, 141, 78}, {176, 
      132, 67}, {198, 151, 81}, {206, 159, 87}, {211, 164, 92}, {205, 158, 
      86}, {191, 144, 74}, {184, 137, 69}, {189, 141, 75}, {197, 149, 83}, {
      177, 129, 67}, {186, 138, 76}, {184, 135, 76}, {169, 120, 62}, {159, 
      110, 52}, {158, 109, 53}, {154, 105, 49}, {142, 97, 42}, {147, 111, 
      59}, {135, 104, 50}, {131, 98, 45}, {131, 96, 42}, {125, 89, 31}, {123, 
      83, 24}, {138, 97, 35}, {163, 118, 53}, {165, 117, 51}, {187, 137, 
      68}, {204, 150, 80}, {206, 150, 76}, {211, 151, 78}, {226, 164, 89}, {
      237, 175, 98}, {235, 177, 104}, {235, 184, 119}, {233, 183, 122}, {233, 
      182, 119}, {234, 179, 114}, {232, 171, 104}, {224, 160, 89}, {211, 145, 
      71}, {201, 133, 58}, {214, 146, 71}, {209, 143, 69}, {210, 146, 75}, {
      216, 155, 88}, {217, 162, 97}, {206, 155, 92}, {190, 140, 79}, {175, 
      129, 70}, {204, 161, 110}, {215, 177, 130}, {232, 199, 158}, {242, 218, 
      184}, {245, 231, 205}, {245, 239, 223}, {245, 246, 238}, {244, 253, 
      250}, {239, 249, 251}, {238, 247, 252}, {238, 246, 249}, {240, 244, 
      245}, {245, 244, 242}, {253, 245, 242}, {255, 246, 240}, {255, 249, 
      246}, {233, 238, 242}, {133, 143, 152}, {78, 89, 93}, {78, 90, 90}, {71,
       84, 77}, {70, 84, 71}, {82, 96, 79}, {84, 99, 78}, {85, 100, 77}, {90, 
      105, 82}, {95, 110, 89}, {90, 105, 86}, {76, 90, 75}, {62, 76, 63}, {62,
       75, 66}, {68, 81, 71}, {90, 104, 89}, {93, 107, 90}, {93, 107, 90}, {
      87, 101, 84}, {80, 94, 77}, {76, 90, 73}, {77, 91, 74}, {80, 94, 77}, {
      86, 100, 83}, {88, 102, 85}, {90, 104, 87}, {89, 103, 86}, {85, 99, 
      82}, {79, 93, 76}, {72, 86, 69}, {65, 82, 64}, {87, 106, 84}, {89, 111, 
      88}, {95, 117, 94}, {102, 124, 101}, {111, 133, 110}, {116, 138, 115}, {
      112, 134, 111}, {104, 126, 103}, {133, 155, 132}, {142, 164, 141}, {149,
       171, 148}, {141, 163, 140}, {123, 145, 122}, {107, 129, 106}, {103, 
      125, 102}, {104, 126, 105}, {75, 97, 84}, {96, 118, 106}, {122, 142, 
      131}, {135, 155, 144}, {138, 156, 144}, {140, 158, 144}, {150, 166, 
      153}, {160, 177, 161}, {139, 152, 135}, {129, 142, 124}, {123, 132, 
      113}, {124, 133, 112}, {133, 141, 120}, {137, 145, 122}, {135, 140, 
      118}, {127, 135, 112}, {137, 146, 119}, {132, 143, 113}, {126, 136, 
      109}, {123, 134, 104}, {122, 132, 105}, {120, 131, 101}, {116, 127, 
      97}, {113, 124, 94}, {113, 124, 94}, {123, 134, 104}, {134, 144, 117}, {
      134, 144, 117}, {127, 137, 110}, {122, 133, 103}, {125, 135, 108}, {130,
       141, 111}, {130, 141, 109}, {117, 128, 96}, {104, 115, 83}, {105, 116, 
      84}, {115, 126, 94}, {122, 133, 101}, {117, 128, 96}, {109, 120, 88}, {
      126, 137, 105}, {122, 133, 101}, {117, 128, 96}, {115, 126, 94}, {116, 
      127, 95}, {119, 130, 98}, {122, 133, 101}, {124, 135, 103}, {141, 152, 
      120}, {136, 147, 115}, {134, 145, 113}, {141, 152, 120}, {150, 161, 
      129}, {152, 163, 131}, {143, 154, 122}, {133, 144, 112}, {149, 160, 
      128}, {141, 152, 120}, {130, 141, 109}, {121, 132, 100}, {116, 127, 
      95}, {117, 128, 96}, {121, 132, 100}, {122, 137, 106}, {133, 152, 
      124}, {124, 147, 119}, {114, 137, 111}, {101, 124, 98}, {90, 112, 89}, {
      84, 106, 83}, {84, 106, 85}, {85, 107, 86}, {75, 96, 79}, {71, 92, 
      75}, {68, 88, 76}, {68, 88, 76}, {68, 88, 77}, {61, 81, 70}, {48, 68, 
      59}, {39, 56, 46}, {59, 69, 61}, {53, 60, 52}, {44, 51, 43}, {40, 47, 
      39}, {40, 47, 39}, {40, 47, 39}, {37, 44, 36}, {33, 40, 32}, {18, 25, 
      17}, {17, 24, 16}, {15, 22, 14}, {12, 19, 11}, {9, 16, 8}, {6, 13, 5}, {
      4, 11, 3}, {4, 9, 5}, {0, 0, 4}, {4, 5, 10}, {12, 13, 18}, {20, 21, 
      25}, {28, 32, 35}, {42, 48, 48}, {61, 67, 65}, {73, 82, 77}, {95, 106, 
      100}, {115, 128, 119}, {144, 160, 149}, {167, 185, 171}, {176, 194, 
      180}, {170, 191, 174}, {160, 181, 164}, {155, 174, 154}, {179, 195, 
      169}, {187, 201, 175}, {197, 212, 189}, {205, 223, 201}, {211, 230, 
      211}, {211, 232, 215}, {209, 230, 215}, {209, 227, 213}, {233, 249, 
      236}, {218, 231, 214}, {203, 210, 192}, {197, 199, 178}, {197, 192, 
      170}, {204, 194, 169}, {221, 210, 182}, {243, 228, 197}, {237, 221, 
      188}, {234, 218, 182}, {232, 213, 180}, {227, 211, 175}, {230, 211, 
      178}, {232, 216, 180}, {239, 220, 187}, {241, 225, 189}, {197, 178, 
      145}, {194, 178, 142}, {204, 185, 152}, {208, 192, 156}, {199, 180, 
      147}, {183, 167, 131}, {194, 175, 142}, {220, 196, 160}, {207, 169, 
      133}, {217, 175, 137}, {217, 183, 137}, {210, 183, 130}, {200, 183, 
      129}, {193, 183, 132}, {181, 179, 140}, {169, 173, 148}, {89, 99, 91}, {
      87, 98, 104}, {134, 148, 161}, {181, 197, 210}, {182, 200, 204}, {185, 
      204, 198}, {207, 228, 209}, {217, 235, 213}, {211, 220, 203}, {219, 221,
       208}, {227, 227, 215}, {236, 232, 221}, {238, 231, 221}, {236, 227, 
      218}, {238, 228, 219}, {242, 232, 223}, {237, 228, 219}, {217, 213, 
      202}, {123, 123, 111}, {45, 51, 37}, {63, 74, 58}, {92, 106, 89}, {82, 
      101, 82}, {79, 98, 78}, {86, 104, 78}, {85, 101, 74}, {88, 104, 77}, {
      104, 120, 93}, {122, 138, 111}, {127, 143, 116}, {117, 133, 106}, {103, 
      119, 92}, {130, 146, 119}, {122, 138, 111}, {118, 134, 107}, {128, 144, 
      117}, {146, 162, 135}, {159, 175, 148}, {160, 176, 149}, {155, 171, 
      144}, {152, 167, 144}, {155, 170, 149}, {158, 173, 152}, {157, 172, 
      151}, {155, 170, 149}, {155, 170, 149}, {157, 172, 151}, {160, 175, 
      154}, {175, 190, 169}, {171, 186, 165}, {167, 182, 161}, {168, 183, 
      162}, {173, 188, 167}, {179, 194, 173}, {183, 198, 177}, {182, 200, 
      178}, {184, 203, 184}, {177, 198, 179}, {167, 188, 171}, {158, 179, 
      160}, {152, 173, 156}, {151, 172, 153}, {152, 173, 156}, {154, 175, 
      156}, {141, 162, 145}, {148, 169, 150}, {162, 183, 166}, {170, 191, 
      172}, {159, 180, 163}, {148, 169, 150}, {159, 180, 163}, {181, 202, 
      185}, {194, 215, 200}, {212, 232, 220}, {197, 217, 205}, {157, 177, 
      165}, {148, 168, 156}, {164, 184, 172}, {149, 169, 157}, {109, 129, 
      117}, {91, 111, 99}, {148, 168, 156}, {171, 191, 179}, {146, 166, 
      154}, {146, 166, 154}, {183, 203, 191}, {191, 211, 199}, {162, 185, 
      165}, {86, 116, 82}, {64, 101, 58}, {38, 81, 36}, {20, 69, 22}, {18, 70,
       22}, {25, 72, 26}, {35, 72, 29}, {43, 68, 29}, {60, 67, 34}, {66, 65, 
      35}, {78, 73, 44}, {89, 85, 56}, {88, 98, 64}, {83, 108, 69}, {85, 122, 
      79}, {96, 135, 90}, {97, 125, 84}, {116, 141, 99}, {130, 155, 113}, {
      123, 148, 108}, {97, 122, 82}, {69, 94, 55}, {54, 78, 42}, {51, 75, 
      41}, {0, 24, 0}, {0, 23, 0}, {2, 25, 0}, {6, 29, 1}, {2, 25, 0}, {0, 18,
       0}, {0, 21, 0}, {9, 31, 10}, {0, 8, 0}, {4, 23, 4}, {21, 40, 21}, {34, 
      53, 34}, {45, 64, 45}, {42, 61, 42}, {16, 35, 16}, {0, 8, 0}, {10, 29, 
      10}, {50, 69, 50}, {89, 108, 89}, {93, 112, 93}, {77, 96, 77}, {82, 101,
       82}, {121, 140, 121}, {159, 183, 157}, {182, 217, 175}, {161, 199, 
      150}, {172, 210, 161}, {156, 194, 145}, {109, 145, 99}, {112, 148, 
      102}, {117, 150, 103}, {68, 100, 53}, {0, 14, 0}, {25, 52, 9}, {41, 66, 
      24}, {22, 47, 5}, {16, 39, 0}, {10, 33, 0}, {19, 42, 0}, {55, 74, 29}, {
      50, 64, 15}, {39, 51, 1}, {30, 39, 0}, {26, 37, 0}, {33, 40, 6}, {32, 
      41, 10}, {24, 30, 4}, {12, 20, 0}, {19, 24, 4}, {21, 29, 8}, {26, 31, 
      9}, {24, 32, 8}, {25, 31, 5}, {25, 34, 3}, {34, 41, 8}, {38, 49, 15}, {
      29, 46, 10}, {20, 42, 3}, {30, 55, 15}, {59, 88, 44}, {81, 113, 66}, {
      77, 113, 65}, {65, 101, 53}, {59, 95, 47}, {29, 62, 19}, {21, 48, 13}, {
      7, 30, 2}, {0, 15, 0}, {1, 11, 2}, {11, 16, 12}, {24, 24, 26}, {30, 29, 
      34}, {12, 16, 17}, {17, 23, 23}}, {{42, 44, 31}, {42, 44, 31}, {43, 45, 
      32}, {44, 46, 33}, {45, 47, 34}, {46, 48, 35}, {47, 49, 36}, {47, 49, 
      36}, {37, 39, 26}, {36, 38, 25}, {38, 40, 27}, {45, 47, 34}, {54, 56, 
      43}, {59, 61, 48}, {57, 59, 46}, {53, 57, 43}, {41, 47, 33}, {40, 48, 
      33}, {39, 47, 32}, {39, 47, 32}, {40, 48, 33}, {43, 51, 36}, {46, 54, 
      39}, {48, 56, 41}, {47, 55, 40}, {45, 53, 38}, {44, 52, 37}, {48, 56, 
      41}, {54, 62, 47}, {59, 67, 52}, {60, 68, 53}, {59, 67, 52}, {50, 58, 
      43}, {50, 58, 43}, {49, 57, 42}, {48, 56, 41}, {47, 55, 40}, {45, 53, 
      38}, {43, 51, 36}, {42, 50, 35}, {48, 56, 41}, {49, 57, 42}, {51, 59, 
      44}, {52, 60, 45}, {50, 58, 43}, {46, 54, 39}, {42, 50, 35}, {39, 47, 
      34}, {52, 60, 49}, {49, 56, 48}, {44, 51, 43}, {39, 46, 38}, {37, 44, 
      36}, {36, 43, 35}, {38, 45, 37}, {39, 46, 38}, {39, 46, 38}, {36, 43, 
      35}, {35, 42, 34}, {37, 44, 36}, {42, 49, 41}, {43, 50, 42}, {39, 46, 
      38}, {34, 41, 33}, {28, 35, 27}, {28, 35, 27}, {24, 31, 23}, {23, 30, 
      22}, {39, 46, 38}, {57, 64, 56}, {55, 62, 54}, {40, 47, 39}, {41, 48, 
      40}, {39, 46, 38}, {35, 42, 34}, {32, 39, 31}, {29, 36, 28}, {29, 36, 
      28}, {29, 36, 28}, {26, 38, 28}, {46, 62, 51}, {37, 57, 45}, {30, 50, 
      38}, {31, 51, 39}, {38, 58, 46}, {45, 65, 53}, {49, 69, 57}, {50, 70, 
      58}, {62, 82, 70}, {62, 82, 70}, {62, 82, 70}, {61, 81, 69}, {59, 79, 
      67}, {57, 77, 65}, {55, 75, 63}, {56, 74, 62}, {38, 54, 43}, {47, 60, 
      50}, {57, 70, 60}, {63, 76, 66}, {61, 74, 64}, {50, 63, 53}, {37, 50, 
      40}, {28, 41, 31}, {28, 41, 31}, {29, 42, 32}, {31, 44, 34}, {34, 47, 
      37}, {36, 49, 39}, {36, 49, 39}, {33, 46, 36}, {30, 43, 33}, {44, 57, 
      47}, {45, 58, 48}, {46, 59, 49}, {43, 56, 46}, {39, 52, 42}, {34, 47, 
      37}, {30, 43, 33}, {29, 42, 32}, {31, 44, 34}, {22, 35, 25}, {31, 44, 
      34}, {51, 64, 54}, {50, 63, 53}, {36, 49, 39}, {46, 59, 49}, {74, 87, 
      77}, {51, 63, 53}, {49, 61, 51}, {45, 57, 47}, {43, 55, 45}, {50, 62, 
      52}, {64, 76, 66}, {74, 86, 76}, {78, 90, 80}, {56, 68, 58}, {59, 71, 
      61}, {63, 75, 65}, {66, 78, 68}, {66, 78, 68}, {63, 75, 65}, {58, 70, 
      60}, {55, 67, 57}, {54, 66, 56}, {56, 68, 58}, {55, 67, 57}, {52, 64, 
      54}, {52, 64, 54}, {55, 67, 57}, {55, 67, 57}, {53, 65, 55}, {56, 68, 
      58}, {54, 66, 56}, {51, 63, 53}, {50, 62, 52}, {51, 63, 53}, {54, 66, 
      56}, {57, 69, 59}, {60, 72, 62}, {29, 36, 28}, {34, 39, 32}, {36, 41, 
      34}, {36, 41, 34}, {37, 42, 35}, {45, 50, 43}, {61, 66, 59}, {73, 78, 
      71}, {77, 82, 75}, {60, 65, 58}, {45, 50, 43}, {48, 53, 46}, {63, 68, 
      61}, {68, 73, 66}, {56, 61, 54}, {40, 46, 36}, {54, 56, 45}, {47, 47, 
      35}, {42, 42, 30}, {46, 46, 34}, {54, 54, 42}, {56, 56, 44}, {49, 49, 
      37}, {40, 40, 28}, {35, 35, 23}, {35, 35, 23}, {36, 36, 24}, {38, 38, 
      26}, {38, 38, 26}, {35, 35, 23}, {30, 30, 18}, {25, 27, 16}, {29, 34, 
      27}, {27, 34, 27}, {26, 33, 26}, {26, 33, 26}, {27, 34, 27}, {30, 37, 
      30}, {33, 40, 33}, {34, 41, 34}, {29, 36, 29}, {29, 36, 29}, {27, 34, 
      27}, {25, 32, 25}, {23, 30, 23}, {20, 27, 20}, {18, 25, 18}, {17, 24, 
      17}, {22, 29, 21}, {22, 29, 21}, {23, 30, 22}, {23, 30, 22}, {21, 28, 
      20}, {18, 25, 17}, {15, 22, 14}, {13, 20, 12}, {11, 18, 10}, {11, 18, 
      10}, {10, 17, 9}, {10, 17, 9}, {9, 16, 8}, {9, 16, 8}, {9, 16, 8}, {10, 
      15, 8}, {1, 2, 0}, {16, 16, 4}, {14, 11, 0}, {72, 69, 38}, {177, 173, 
      128}, {191, 185, 127}, {149, 139, 70}, {154, 141, 63}, {190, 172, 88}, {
      184, 162, 76}, {170, 142, 58}, {157, 124, 43}, {160, 124, 48}, {174, 
      136, 65}, {185, 141, 76}, {183, 139, 74}, {200, 153, 81}, {201, 155, 
      80}, {198, 152, 77}, {186, 139, 67}, {173, 126, 54}, {167, 120, 50}, {
      172, 125, 57}, {179, 131, 65}, {167, 119, 57}, {180, 132, 70}, {181, 
      132, 73}, {166, 117, 59}, {153, 104, 48}, {151, 101, 48}, {147, 97, 
      44}, {136, 90, 38}, {136, 100, 50}, {134, 102, 51}, {140, 109, 55}, {
      144, 111, 57}, {133, 96, 41}, {118, 79, 22}, {122, 80, 20}, {139, 93, 
      31}, {169, 120, 54}, {191, 138, 70}, {205, 148, 77}, {199, 141, 68}, {
      198, 139, 63}, {213, 151, 74}, {228, 165, 88}, {230, 170, 97}, {238, 
      187, 122}, {234, 184, 123}, {233, 182, 119}, {236, 181, 116}, {236, 175,
       108}, {227, 163, 92}, {210, 144, 70}, {197, 129, 54}, {216, 148, 73}, {
      210, 144, 70}, {204, 140, 69}, {206, 145, 78}, {212, 157, 92}, {215, 
      164, 101}, {205, 155, 94}, {189, 143, 84}, {175, 129, 79}, {194, 153, 
      107}, {219, 187, 146}, {240, 217, 185}, {247, 235, 213}, {246, 242, 
      230}, {241, 246, 242}, {238, 248, 250}, {236, 249, 255}, {235, 248, 
      255}, {237, 246, 253}, {239, 244, 248}, {245, 243, 244}, {253, 245, 
      242}, {255, 246, 240}, {255, 249, 246}, {224, 229, 235}, {127, 137, 
      147}, {75, 86, 92}, {74, 86, 86}, {65, 78, 71}, {63, 77, 64}, {79, 93, 
      76}, {83, 98, 77}, {75, 90, 69}, {84, 99, 78}, {88, 103, 82}, {79, 94, 
      75}, {66, 80, 65}, {60, 74, 61}, {61, 74, 65}, {64, 77, 68}, {97, 111, 
      98}, {99, 113, 98}, {97, 111, 96}, {90, 104, 89}, {78, 92, 77}, {70, 84,
       69}, {67, 81, 66}, {68, 82, 67}, {85, 99, 84}, {90, 104, 89}, {96, 110,
       95}, {101, 115, 100}, {100, 114, 99}, {95, 109, 94}, {87, 101, 86}, {
      80, 97, 79}, {98, 117, 95}, {95, 118, 92}, {100, 123, 97}, {111, 134, 
      108}, {117, 140, 114}, {113, 136, 110}, {105, 128, 102}, {100, 123, 
      97}, {111, 134, 108}, {126, 149, 123}, {143, 166, 140}, {145, 168, 
      142}, {129, 152, 126}, {106, 129, 103}, {87, 110, 84}, {78, 100, 79}, {
      88, 110, 97}, {106, 127, 118}, {125, 145, 136}, {125, 145, 134}, {112, 
      129, 119}, {101, 119, 107}, {104, 120, 107}, {111, 128, 112}, {112, 125,
       108}, {107, 120, 102}, {110, 119, 102}, {118, 127, 108}, {131, 139, 
      118}, {136, 144, 123}, {133, 138, 118}, {122, 130, 109}, {124, 132, 
      111}, {119, 129, 105}, {117, 126, 105}, {121, 131, 107}, {128, 137, 
      116}, {132, 142, 118}, {128, 138, 114}, {123, 133, 109}, {114, 124, 
      99}, {125, 135, 110}, {135, 145, 120}, {136, 146, 121}, {128, 138, 
      113}, {123, 133, 106}, {126, 136, 111}, {132, 142, 115}, {122, 133, 
      103}, {106, 117, 85}, {93, 104, 72}, {97, 108, 76}, {112, 123, 91}, {
      121, 132, 100}, {115, 126, 94}, {105, 116, 84}, {132, 143, 111}, {131, 
      142, 110}, {128, 139, 107}, {125, 136, 104}, {123, 134, 102}, {126, 137,
       105}, {130, 141, 109}, {135, 146, 114}, {139, 150, 118}, {134, 145, 
      113}, {131, 142, 110}, {136, 147, 115}, {143, 154, 122}, {143, 154, 
      122}, {133, 144, 112}, {122, 133, 101}, {144, 155, 123}, {142, 153, 
      121}, {139, 150, 118}, {135, 146, 114}, {130, 141, 109}, {126, 137, 
      105}, {122, 133, 101}, {117, 132, 101}, {115, 134, 106}, {115, 138, 
      110}, {119, 142, 116}, {120, 143, 117}, {115, 137, 114}, {103, 125, 
      102}, {89, 111, 90}, {79, 101, 80}, {74, 95, 78}, {74, 95, 78}, {75, 95,
       83}, {77, 97, 85}, {75, 95, 84}, {67, 87, 76}, {56, 76, 67}, {49, 66, 
      56}, {58, 68, 60}, {54, 61, 53}, {46, 53, 45}, {43, 50, 42}, {43, 50, 
      42}, {42, 49, 41}, {37, 44, 36}, {33, 40, 32}, {20, 27, 19}, {18, 25, 
      17}, {16, 23, 15}, {13, 20, 12}, {10, 17, 9}, {7, 14, 6}, {5, 12, 4}, {
      4, 10, 6}, {0, 0, 7}, {2, 5, 14}, {10, 13, 22}, {18, 23, 29}, {26, 33, 
      39}, {42, 52, 54}, {61, 71, 72}, {74, 86, 84}, {99, 114, 111}, {119, 
      136, 130}, {145, 165, 156}, {165, 187, 175}, {173, 197, 184}, {172, 199,
       184}, {172, 199, 184}, {175, 199, 183}, {167, 190, 170}, {172, 194, 
      173}, {177, 200, 182}, {183, 207, 191}, {188, 214, 201}, {193, 221, 
      209}, {198, 224, 215}, {201, 224, 216}, {209, 231, 219}, {172, 188, 
      175}, {149, 158, 141}, {163, 165, 144}, {195, 189, 165}, {217, 206, 
      178}, {233, 216, 186}, {244, 228, 194}, {236, 220, 187}, {233, 219, 
      184}, {232, 216, 183}, {230, 216, 181}, {232, 216, 183}, {235, 221, 
      186}, {240, 224, 191}, {242, 228, 193}, {215, 199, 166}, {213, 199, 
      164}, {218, 202, 169}, {220, 206, 171}, {214, 198, 165}, {203, 189, 
      154}, {206, 190, 157}, {222, 199, 165}, {211, 173, 137}, {221, 179, 
      141}, {214, 180, 134}, {199, 173, 122}, {194, 178, 126}, {187, 183, 
      135}, {157, 161, 126}, {119, 128, 107}, {55, 70, 67}, {63, 80, 90}, {
      119, 138, 155}, {174, 195, 212}, {191, 214, 220}, {207, 232, 228}, {219,
       243, 227}, {205, 226, 207}, {201, 213, 199}, {218, 224, 214}, {230, 
      233, 224}, {234, 234, 226}, {234, 231, 224}, {235, 230, 224}, {239, 232,
       224}, {240, 233, 225}, {251, 244, 236}, {204, 201, 192}, {115, 117, 
      106}, {53, 59, 47}, {63, 74, 60}, {86, 103, 87}, {80, 101, 82}, {70, 92,
       71}, {100, 118, 92}, {111, 127, 98}, {122, 138, 109}, {128, 144, 
      115}, {125, 141, 112}, {119, 135, 106}, {114, 130, 101}, {111, 127, 
      98}, {139, 155, 126}, {138, 154, 125}, {136, 152, 123}, {135, 151, 
      122}, {137, 153, 124}, {143, 159, 130}, {152, 168, 139}, {159, 175, 
      148}, {154, 169, 146}, {158, 173, 150}, {160, 175, 152}, {155, 170, 
      147}, {146, 161, 138}, {141, 156, 133}, {143, 158, 135}, {147, 162, 
      139}, {152, 167, 144}, {145, 160, 137}, {139, 154, 131}, {141, 156, 
      133}, {149, 164, 141}, {157, 172, 149}, {158, 173, 150}, {155, 173, 
      151}, {165, 184, 164}, {160, 182, 161}, {155, 176, 157}, {151, 173, 
      152}, {148, 169, 150}, {147, 169, 148}, {147, 168, 149}, {147, 169, 
      148}, {137, 158, 139}, {138, 160, 139}, {146, 167, 148}, {153, 175, 
      154}, {148, 169, 150}, {146, 168, 147}, {163, 184, 165}, {188, 209, 
      190}, {202, 223, 208}, {217, 237, 225}, {204, 224, 212}, {167, 187, 
      175}, {152, 172, 160}, {159, 179, 167}, {142, 162, 150}, {108, 128, 
      116}, {115, 135, 123}, {164, 184, 172}, {180, 200, 188}, {149, 169, 
      157}, {139, 159, 147}, {167, 187, 175}, {176, 196, 184}, {156, 179, 
      159}, {175, 202, 171}, {123, 158, 118}, {59, 102, 59}, {20, 69, 24}, {
      13, 66, 20}, {24, 73, 28}, {29, 70, 28}, {33, 61, 23}, {27, 42, 9}, {50,
       57, 26}, {70, 73, 44}, {75, 84, 53}, {77, 99, 63}, {82, 119, 78}, {86, 
      135, 90}, {91, 140, 95}, {102, 133, 91}, {107, 129, 90}, {93, 115, 
      76}, {62, 84, 46}, {39, 61, 25}, {50, 71, 38}, {94, 115, 84}, {134, 154,
       126}, {90, 110, 83}, {49, 69, 42}, {13, 32, 10}, {4, 23, 1}, {6, 25, 
      5}, {2, 21, 2}, {2, 20, 4}, {9, 27, 11}, {0, 12, 0}, {0, 8, 0}, {3, 24, 
      5}, {36, 57, 38}, {35, 56, 37}, {8, 29, 10}, {11, 32, 13}, {41, 62, 
      43}, {9, 30, 11}, {64, 85, 66}, {128, 149, 130}, {158, 179, 160}, {156, 
      177, 158}, {158, 179, 160}, {184, 205, 186}, {211, 237, 210}, {199, 236,
       192}, {167, 207, 155}, {148, 188, 136}, {125, 165, 113}, {126, 164, 
      115}, {183, 219, 171}, {168, 201, 156}, {58, 89, 45}, {31, 59, 18}, {50,
       76, 37}, {24, 49, 10}, {0, 11, 0}, {0, 10, 0}, {0, 18, 0}, {18, 37, 
      5}, {55, 73, 35}, {45, 58, 12}, {40, 54, 5}, {37, 48, 5}, {37, 49, 
      11}, {40, 49, 18}, {33, 43, 16}, {20, 28, 7}, {6, 15, 0}, {14, 20, 6}, {
      19, 27, 12}, {27, 34, 18}, {29, 38, 17}, {28, 36, 12}, {27, 37, 10}, {
      32, 41, 10}, {33, 47, 14}, {26, 41, 8}, {26, 46, 11}, {39, 64, 24}, {58,
       87, 43}, {61, 94, 47}, {53, 90, 39}, {53, 91, 40}, {63, 101, 50}, {40, 
      76, 30}, {29, 59, 21}, {11, 36, 6}, {0, 13, 0}, {0, 4, 0}, {4, 6, 5}, {
      20, 18, 23}, {32, 29, 36}, {5, 6, 8}, {8, 12, 11}}, {{31, 33, 20}, {34, 
      36, 23}, {38, 40, 27}, {43, 45, 32}, {49, 51, 38}, {54, 56, 43}, {59, 
      61, 48}, {61, 63, 50}, {44, 46, 33}, {42, 44, 31}, {41, 43, 30}, {46, 
      48, 35}, {52, 54, 41}, {54, 56, 43}, {50, 52, 39}, {44, 48, 34}, {42, 
      48, 34}, {41, 49, 34}, {41, 49, 34}, {42, 50, 35}, {44, 52, 37}, {48, 
      56, 41}, {52, 60, 45}, {54, 62, 47}, {45, 53, 38}, {37, 45, 30}, {32, 
      40, 25}, {41, 49, 34}, {58, 66, 51}, {69, 77, 62}, {68, 76, 61}, {63, 
      71, 56}, {56, 64, 49}, {55, 63, 48}, {55, 63, 48}, {54, 62, 47}, {53, 
      61, 46}, {53, 61, 46}, {53, 61, 46}, {53, 61, 46}, {51, 59, 44}, {54, 
      62, 47}, {59, 67, 52}, {62, 70, 55}, {61, 69, 54}, {56, 64, 49}, {49, 
      57, 42}, {45, 53, 40}, {50, 58, 47}, {49, 56, 48}, {46, 53, 45}, {42, 
      49, 41}, {38, 45, 37}, {34, 41, 33}, {31, 38, 30}, {29, 36, 28}, {33, 
      40, 32}, {29, 36, 28}, {27, 34, 26}, {29, 36, 28}, {34, 41, 33}, {37, 
      44, 36}, {34, 41, 33}, {31, 38, 30}, {36, 43, 35}, {37, 44, 36}, {32, 
      39, 31}, {29, 36, 28}, {42, 49, 41}, {61, 68, 60}, {64, 71, 63}, {53, 
      60, 52}, {38, 45, 37}, {35, 42, 34}, {31, 38, 30}, {27, 34, 26}, {24, 
      31, 23}, {23, 30, 22}, {22, 29, 21}, {20, 32, 22}, {36, 52, 41}, {26, 
      46, 34}, {19, 39, 27}, {18, 38, 26}, {24, 44, 32}, {31, 51, 39}, {35, 
      55, 43}, {35, 55, 43}, {55, 75, 63}, {55, 75, 63}, {55, 75, 63}, {53, 
      73, 61}, {50, 70, 58}, {46, 66, 54}, {41, 61, 49}, {41, 59, 47}, {46, 
      62, 51}, {51, 64, 54}, {55, 68, 58}, {57, 70, 60}, {53, 66, 56}, {44, 
      57, 47}, {34, 47, 37}, {28, 41, 31}, {47, 60, 50}, {42, 55, 45}, {37, 
      50, 40}, {37, 50, 40}, {41, 54, 44}, {44, 57, 47}, {44, 57, 47}, {42, 
      55, 45}, {39, 52, 42}, {43, 56, 46}, {45, 58, 48}, {42, 55, 45}, {34, 
      47, 37}, {28, 41, 31}, {26, 39, 29}, {27, 40, 30}, {27, 40, 30}, {33, 
      46, 36}, {45, 58, 48}, {50, 63, 53}, {41, 54, 44}, {34, 47, 37}, {50, 
      63, 53}, {75, 88, 78}, {46, 58, 48}, {47, 59, 49}, {40, 52, 42}, {33, 
      45, 35}, {39, 51, 41}, {54, 66, 56}, {58, 70, 60}, {52, 64, 54}, {42, 
      54, 44}, {46, 58, 48}, {54, 66, 56}, {60, 72, 62}, {61, 73, 63}, {59, 
      71, 61}, {55, 67, 57}, {51, 63, 53}, {39, 51, 41}, {46, 58, 48}, {46, 
      58, 48}, {42, 54, 44}, {46, 58, 48}, {57, 69, 59}, {62, 74, 64}, {58, 
      70, 60}, {52, 64, 54}, {53, 65, 55}, {54, 66, 56}, {55, 67, 57}, {56, 
      68, 58}, {56, 68, 58}, {56, 68, 58}, {57, 67, 58}, {39, 44, 37}, {46, 
      51, 44}, {51, 56, 49}, {46, 51, 44}, {39, 44, 37}, {42, 47, 40}, {58, 
      63, 56}, {73, 78, 71}, {70, 75, 68}, {54, 59, 52}, {37, 42, 35}, {34, 
      39, 32}, {40, 45, 38}, {42, 47, 40}, {34, 39, 32}, {25, 28, 19}, {55, 
      57, 46}, {53, 53, 41}, {51, 51, 39}, {53, 53, 41}, {58, 58, 46}, {60, 
      60, 48}, {58, 58, 46}, {55, 55, 43}, {43, 43, 31}, {39, 39, 27}, {37, 
      37, 25}, {38, 38, 26}, {40, 40, 28}, {38, 38, 26}, {32, 32, 20}, {26, 
      28, 17}, {28, 33, 26}, {26, 33, 26}, {26, 33, 26}, {26, 33, 26}, {27, 
      34, 27}, {30, 37, 30}, {33, 40, 33}, {35, 42, 35}, {24, 31, 24}, {23, 
      30, 23}, {21, 28, 21}, {20, 27, 20}, {21, 28, 21}, {23, 30, 23}, {26, 
      33, 26}, {27, 34, 27}, {20, 27, 19}, {21, 28, 20}, {23, 30, 22}, {24, 
      31, 23}, {23, 30, 22}, {21, 28, 20}, {19, 26, 18}, {17, 24, 16}, {16, 
      23, 15}, {15, 22, 14}, {14, 21, 13}, {13, 20, 12}, {12, 19, 11}, {10, 
      17, 9}, {9, 16, 8}, {10, 15, 8}, {8, 9, 1}, {21, 22, 8}, {15, 13, 0}, {
      69, 66, 33}, {172, 168, 121}, {189, 183, 125}, {156, 146, 75}, {167, 
      154, 75}, {189, 171, 87}, {180, 158, 72}, {166, 138, 54}, {158, 125, 
      44}, {163, 127, 51}, {175, 137, 66}, {186, 142, 77}, {190, 147, 79}, {
      200, 153, 81}, {196, 150, 73}, {186, 140, 65}, {172, 126, 51}, {161, 
      114, 42}, {158, 111, 41}, {165, 118, 50}, {172, 124, 58}, {173, 125, 
      61}, {186, 137, 78}, {185, 136, 78}, {165, 116, 60}, {145, 95, 42}, {
      138, 88, 35}, {134, 84, 33}, {123, 80, 29}, {122, 89, 38}, {124, 94, 
      44}, {137, 107, 55}, {147, 116, 62}, {139, 104, 50}, {121, 82, 25}, {
      116, 74, 14}, {126, 80, 18}, {166, 117, 51}, {190, 137, 69}, {204, 147, 
      76}, {197, 137, 64}, {192, 130, 55}, {203, 140, 61}, {220, 154, 76}, {
      224, 162, 89}, {244, 190, 126}, {235, 185, 124}, {231, 180, 117}, {234, 
      179, 114}, {238, 177, 110}, {231, 167, 96}, {213, 147, 73}, {198, 130, 
      55}, {225, 157, 82}, {223, 157, 83}, {213, 149, 78}, {204, 143, 76}, {
      206, 151, 86}, {214, 163, 100}, {209, 159, 98}, {194, 148, 89}, {161, 
      115, 65}, {177, 136, 90}, {203, 171, 132}, {230, 207, 176}, {245, 232, 
      213}, {247, 245, 233}, {240, 246, 244}, {230, 243, 249}, {235, 249, 
      255}, {234, 248, 255}, {236, 246, 255}, {239, 244, 250}, {245, 243, 
      246}, {253, 245, 243}, {255, 246, 240}, {255, 248, 246}, {230, 233, 
      242}, {134, 144, 154}, {81, 92, 98}, {77, 88, 90}, {62, 74, 70}, {57, 
      70, 60}, {73, 87, 72}, {79, 94, 75}, {80, 95, 74}, {92, 107, 86}, {95, 
      110, 91}, {82, 96, 79}, {71, 85, 72}, {75, 88, 78}, {83, 96, 89}, {85, 
      98, 89}, {99, 113, 100}, {102, 116, 101}, {103, 117, 102}, {96, 110, 
      95}, {82, 96, 81}, {69, 83, 68}, {62, 76, 61}, {59, 73, 58}, {70, 84, 
      69}, {77, 91, 76}, {86, 100, 85}, {94, 108, 93}, {97, 111, 96}, {94, 
      108, 93}, {89, 103, 88}, {82, 99, 81}, {108, 127, 105}, {104, 127, 
      101}, {110, 133, 107}, {120, 143, 117}, {116, 139, 113}, {101, 124, 
      98}, {92, 115, 89}, {93, 116, 90}, {101, 124, 98}, {113, 136, 110}, {
      130, 153, 127}, {140, 163, 137}, {136, 159, 133}, {117, 140, 114}, {93, 
      116, 90}, {76, 98, 77}, {94, 116, 103}, {107, 128, 119}, {120, 140, 
      131}, {117, 137, 128}, {105, 122, 112}, {94, 111, 101}, {96, 112, 
      101}, {102, 118, 105}, {113, 125, 111}, {114, 127, 110}, {121, 130, 
      113}, {129, 138, 121}, {138, 145, 127}, {140, 148, 127}, {139, 144, 
      124}, {133, 140, 122}, {118, 125, 109}, {112, 121, 104}, {111, 120, 
      103}, {120, 129, 112}, {133, 142, 125}, {138, 147, 128}, {133, 142, 
      123}, {126, 135, 114}, {126, 135, 114}, {132, 141, 120}, {139, 148, 
      127}, {141, 151, 127}, {139, 149, 125}, {136, 146, 122}, {135, 145, 
      121}, {136, 146, 121}, {125, 136, 106}, {114, 125, 93}, {105, 116, 
      84}, {109, 120, 88}, {122, 133, 101}, {129, 140, 108}, {123, 134, 
      102}, {114, 125, 93}, {115, 126, 94}, {117, 128, 96}, {119, 130, 98}, {
      116, 127, 95}, {112, 123, 91}, {112, 123, 91}, {116, 127, 95}, {121, 
      132, 100}, {116, 127, 95}, {117, 128, 96}, {120, 131, 99}, {127, 138, 
      106}, {133, 144, 112}, {134, 145, 113}, {130, 141, 109}, {125, 136, 
      104}, {133, 144, 112}, {135, 146, 114}, {136, 147, 115}, {135, 146, 
      114}, {131, 142, 110}, {125, 136, 104}, {119, 130, 98}, {111, 126, 
      95}, {98, 117, 89}, {101, 124, 96}, {111, 134, 108}, {122, 145, 119}, {
      127, 149, 126}, {120, 142, 119}, {104, 126, 105}, {91, 113, 92}, {79, 
      100, 83}, {81, 102, 85}, {83, 103, 91}, {83, 103, 91}, {78, 98, 87}, {
      70, 90, 79}, {61, 81, 72}, {57, 74, 64}, {55, 65, 57}, {53, 60, 52}, {
      49, 56, 48}, {49, 56, 48}, {49, 56, 48}, {45, 52, 44}, {37, 44, 36}, {
      29, 36, 28}, {21, 28, 20}, {20, 27, 19}, {17, 24, 16}, {14, 21, 13}, {
      11, 18, 10}, {8, 15, 7}, {6, 13, 5}, {5, 11, 9}, {0, 1, 10}, {2, 6, 
      18}, {8, 12, 24}, {11, 18, 28}, {17, 26, 35}, {30, 41, 47}, {45, 59, 
      62}, {57, 73, 73}, {84, 103, 101}, {105, 127, 124}, {136, 159, 153}, {
      156, 183, 174}, {166, 193, 184}, {171, 201, 189}, {178, 210, 197}, {186,
       217, 202}, {172, 200, 185}, {174, 202, 187}, {176, 207, 192}, {180, 
      212, 199}, {185, 218, 209}, {189, 222, 215}, {194, 225, 220}, {197, 226,
       221}, {140, 166, 157}, {104, 121, 111}, {95, 103, 88}, {142, 144, 
      123}, {203, 196, 170}, {234, 219, 190}, {242, 222, 189}, {243, 223, 
      188}, {224, 208, 175}, {224, 209, 176}, {226, 211, 180}, {228, 213, 
      180}, {230, 215, 184}, {232, 217, 184}, {233, 218, 187}, {233, 218, 
      185}, {231, 216, 185}, {231, 216, 183}, {231, 216, 185}, {232, 217, 
      184}, {228, 213, 182}, {223, 208, 175}, {219, 204, 173}, {225, 202, 
      170}, {216, 178, 142}, {225, 183, 145}, {209, 175, 129}, {189, 166, 
      116}, {193, 180, 128}, {190, 187, 142}, {136, 143, 110}, {66, 79, 62}, {
      24, 42, 44}, {45, 67, 80}, {111, 133, 154}, {165, 191, 208}, {186, 213, 
      222}, {209, 235, 234}, {210, 238, 224}, {180, 205, 186}, {192, 208, 
      197}, {216, 226, 218}, {234, 239, 233}, {234, 237, 230}, {231, 230, 
      226}, {237, 234, 229}, {241, 236, 232}, {239, 234, 228}, {244, 239, 
      233}, {177, 174, 167}, {108, 109, 101}, {80, 88, 75}, {83, 95, 81}, {90,
       107, 91}, {86, 107, 88}, {80, 102, 81}, {120, 139, 111}, {135, 151, 
      122}, {144, 160, 131}, {140, 156, 127}, {123, 139, 110}, {107, 123, 
      94}, {102, 118, 89}, {104, 120, 91}, {132, 148, 119}, {137, 153, 124}, {
      136, 152, 123}, {124, 140, 111}, {108, 124, 95}, {104, 120, 91}, {115, 
      131, 102}, {128, 144, 115}, {141, 157, 131}, {147, 162, 139}, {151, 166,
       143}, {145, 160, 137}, {133, 148, 125}, {127, 142, 119}, {130, 145, 
      122}, {137, 152, 129}, {124, 139, 116}, {116, 131, 108}, {109, 124, 
      101}, {113, 128, 105}, {123, 138, 115}, {129, 144, 121}, {126, 141, 
      118}, {118, 136, 112}, {152, 171, 149}, {152, 174, 153}, {153, 175, 
      154}, {154, 176, 155}, {153, 175, 154}, {150, 172, 151}, {147, 169, 
      148}, {145, 167, 146}, {154, 176, 155}, {144, 166, 145}, {142, 164, 
      143}, {148, 170, 149}, {151, 173, 152}, {154, 176, 155}, {171, 193, 
      172}, {192, 213, 194}, {167, 188, 173}, {168, 188, 176}, {157, 177, 
      165}, {140, 160, 148}, {140, 160, 148}, {155, 175, 163}, {165, 185, 
      173}, {163, 183, 171}, {147, 167, 155}, {172, 192, 180}, {179, 199, 
      187}, {162, 182, 170}, {156, 176, 164}, {170, 190, 178}, {174, 194, 
      182}, {161, 184, 166}, {187, 213, 184}, {131, 165, 130}, {60, 102, 
      64}, {13, 61, 21}, {0, 51, 9}, {1, 52, 11}, {4, 46, 8}, {5, 36, 2}, {1, 
      20, 0}, {41, 54, 26}, {71, 81, 54}, {72, 88, 59}, {67, 97, 63}, {69, 
      114, 75}, {59, 120, 76}, {51, 108, 63}, {47, 79, 38}, {49, 71, 33}, {28,
       50, 12}, {0, 18, 0}, {0, 10, 0}, {34, 55, 24}, {125, 145, 117}, {199, 
      219, 192}, {179, 199, 174}, {104, 123, 101}, {32, 51, 31}, {10, 29, 
      10}, {12, 30, 14}, {7, 25, 11}, {2, 20, 8}, {4, 22, 8}, {15, 36, 19}, {
      0, 8, 0}, {0, 10, 0}, {15, 36, 17}, {8, 29, 10}, {0, 14, 0}, {47, 68, 
      49}, {133, 154, 135}, {91, 112, 93}, {135, 156, 137}, {187, 208, 189}, {
      210, 231, 212}, {200, 221, 202}, {179, 200, 181}, {170, 191, 172}, {168,
       194, 165}, {171, 209, 162}, {158, 201, 147}, {146, 186, 133}, {138, 
      178, 125}, {169, 207, 156}, {202, 240, 191}, {136, 169, 124}, {9, 40, 
      0}, {144, 172, 132}, {126, 152, 115}, {55, 76, 43}, {0, 10, 0}, {0, 9, 
      0}, {1, 20, 0}, {30, 46, 20}, {68, 83, 52}, {40, 55, 12}, {42, 58, 9}, {
      46, 59, 16}, {42, 56, 20}, {37, 48, 18}, {25, 37, 13}, {18, 27, 10}, {
      10, 21, 7}, {4, 12, 1}, {9, 19, 8}, {20, 28, 15}, {22, 33, 16}, {23, 33,
       9}, {20, 33, 5}, {23, 34, 4}, {24, 38, 5}, {26, 41, 10}, {29, 49, 
      14}, {41, 66, 27}, {52, 81, 37}, {45, 78, 31}, {33, 72, 19}, {41, 81, 
      28}, {59, 99, 46}, {51, 89, 40}, {43, 75, 34}, {28, 53, 23}, {9, 26, 
      7}, {0, 4, 0}, {0, 1, 0}, {1, 0, 5}, {9, 4, 11}, {0, 0, 2}, {1, 3, 
      2}}, {{35, 37, 24}, {37, 39, 26}, {39, 41, 28}, {42, 44, 31}, {45, 47, 
      34}, {48, 50, 37}, {50, 52, 39}, {51, 53, 40}, {52, 54, 41}, {48, 50, 
      37}, {46, 48, 35}, {47, 49, 36}, {49, 51, 38}, {48, 50, 37}, {41, 43, 
      30}, {34, 38, 24}, {47, 53, 39}, {44, 52, 37}, {43, 51, 36}, {42, 50, 
      35}, {42, 50, 35}, {44, 52, 37}, {46, 54, 39}, {48, 56, 41}, {35, 43, 
      28}, {32, 40, 25}, {32, 40, 25}, {37, 45, 30}, {48, 56, 41}, {58, 66, 
      51}, {63, 71, 56}, {65, 73, 58}, {67, 75, 60}, {61, 69, 54}, {52, 60, 
      45}, {47, 55, 40}, {47, 55, 40}, {54, 62, 47}, {64, 72, 57}, {71, 79, 
      64}, {56, 64, 49}, {56, 64, 49}, {57, 65, 50}, {57, 65, 50}, {56, 64, 
      49}, {55, 63, 48}, {53, 61, 46}, {52, 60, 47}, {47, 55, 44}, {45, 52, 
      44}, {40, 47, 39}, {36, 43, 35}, {33, 40, 32}, {32, 39, 31}, {33, 40, 
      32}, {33, 40, 32}, {30, 37, 29}, {26, 33, 25}, {23, 30, 22}, {25, 32, 
      24}, {31, 38, 30}, {35, 42, 34}, {34, 41, 33}, {31, 38, 30}, {34, 41, 
      33}, {43, 50, 42}, {45, 52, 44}, {43, 50, 42}, {51, 58, 50}, {65, 72, 
      64}, {66, 73, 65}, {57, 64, 56}, {43, 50, 42}, {41, 48, 40}, {36, 43, 
      35}, {32, 39, 31}, {28, 35, 27}, {26, 33, 25}, {26, 33, 25}, {23, 35, 
      25}, {25, 41, 30}, {20, 40, 28}, {19, 39, 27}, {23, 43, 31}, {28, 48, 
      36}, {28, 48, 36}, {23, 43, 31}, {17, 37, 25}, {36, 56, 44}, {38, 58, 
      46}, {39, 59, 47}, {40, 60, 48}, {38, 58, 46}, {34, 54, 42}, {30, 50, 
      38}, {29, 47, 35}, {46, 62, 51}, {48, 61, 51}, {49, 62, 52}, {50, 63, 
      53}, {51, 64, 54}, {51, 64, 54}, {50, 63, 53}, {50, 63, 53}, {66, 79, 
      69}, {54, 67, 57}, {41, 54, 44}, {36, 49, 39}, {41, 54, 44}, {47, 60, 
      50}, {49, 62, 52}, {48, 61, 51}, {37, 50, 40}, {42, 55, 45}, {46, 59, 
      49}, {42, 55, 45}, {33, 46, 36}, {27, 40, 30}, {27, 40, 30}, {30, 43, 
      33}, {38, 51, 41}, {51, 64, 54}, {55, 68, 58}, {43, 56, 46}, {36, 49, 
      39}, {44, 57, 47}, {53, 66, 56}, {56, 69, 59}, {36, 48, 38}, {41, 51, 
      42}, {35, 45, 36}, {26, 36, 27}, {33, 43, 34}, {48, 58, 49}, {47, 57, 
      48}, {33, 43, 34}, {42, 52, 43}, {47, 57, 48}, {55, 65, 56}, {61, 71, 
      62}, {62, 72, 63}, {58, 68, 59}, {52, 62, 53}, {48, 58, 49}, {47, 57, 
      48}, {56, 66, 57}, {53, 63, 54}, {41, 51, 42}, {42, 52, 43}, {55, 65, 
      56}, {59, 69, 60}, {51, 61, 52}, {58, 68, 59}, {60, 70, 61}, {63, 73, 
      64}, {64, 74, 65}, {62, 72, 63}, {57, 67, 58}, {50, 60, 51}, {46, 56, 
      47}, {55, 60, 53}, {56, 59, 52}, {52, 55, 48}, {46, 49, 42}, {41, 44, 
      37}, {40, 43, 36}, {43, 46, 39}, {46, 49, 42}, {56, 59, 52}, {45, 48, 
      41}, {33, 36, 29}, {27, 30, 23}, {28, 31, 24}, {30, 33, 26}, {30, 33, 
      26}, {28, 31, 22}, {42, 44, 33}, {46, 46, 34}, {49, 49, 37}, {48, 48, 
      36}, {46, 46, 34}, {48, 48, 36}, {52, 52, 40}, {57, 57, 45}, {51, 51, 
      39}, {45, 45, 33}, {40, 40, 28}, {40, 40, 28}, {44, 44, 32}, {43, 43, 
      31}, {37, 37, 25}, {29, 31, 20}, {30, 35, 29}, {28, 34, 30}, {27, 33, 
      29}, {27, 33, 29}, {28, 34, 30}, {30, 36, 32}, {33, 39, 35}, {34, 40, 
      36}, {31, 37, 33}, {28, 34, 30}, {23, 29, 25}, {19, 25, 21}, {19, 25, 
      21}, {21, 27, 23}, {25, 31, 27}, {27, 34, 27}, {15, 22, 14}, {17, 24, 
      16}, {19, 26, 18}, {21, 28, 20}, {22, 29, 21}, {21, 28, 20}, {20, 27, 
      19}, {19, 26, 18}, {21, 28, 20}, {20, 27, 19}, {18, 25, 17}, {15, 22, 
      14}, {13, 20, 12}, {10, 17, 9}, {8, 15, 7}, {8, 13, 6}, {7, 8, 0}, {18, 
      19, 5}, {9, 7, 0}, {60, 57, 24}, {164, 160, 113}, {189, 183, 123}, {168,
       158, 87}, {187, 174, 95}, {187, 169, 85}, {175, 153, 67}, {164, 136, 
      52}, {162, 129, 48}, {169, 133, 57}, {178, 140, 69}, {190, 147, 79}, {
      196, 153, 84}, {199, 153, 78}, {192, 146, 68}, {180, 134, 57}, {167, 
      121, 46}, {161, 114, 42}, {163, 116, 46}, {173, 126, 58}, {182, 134, 
      68}, {175, 127, 63}, {188, 139, 80}, {187, 138, 80}, {164, 115, 59}, {
      142, 92, 39}, {136, 86, 35}, {136, 86, 37}, {128, 84, 35}, {108, 76, 
      27}, {106, 78, 28}, {119, 89, 37}, {135, 104, 50}, {136, 101, 47}, {121,
       85, 27}, {117, 77, 16}, {124, 80, 17}, {151, 102, 35}, {182, 129, 
      59}, {205, 149, 75}, {202, 143, 67}, {195, 133, 56}, {201, 138, 59}, {
      213, 148, 68}, {214, 152, 77}, {246, 192, 128}, {235, 185, 124}, {228, 
      177, 114}, {231, 176, 111}, {237, 176, 109}, {233, 169, 98}, {217, 151, 
      77}, {202, 134, 59}, {223, 155, 80}, {229, 163, 89}, {224, 160, 89}, {
      210, 149, 82}, {208, 153, 88}, {216, 165, 102}, {214, 164, 103}, {199, 
      153, 94}, {171, 125, 75}, {176, 135, 89}, {190, 158, 119}, {215, 192, 
      161}, {236, 225, 205}, {247, 244, 235}, {239, 248, 247}, {229, 244, 
      251}, {233, 250, 255}, {232, 248, 255}, {234, 247, 255}, {237, 244, 
      252}, {244, 244, 246}, {253, 245, 243}, {255, 246, 240}, {255, 248, 
      246}, {218, 221, 230}, {124, 134, 144}, {74, 84, 93}, {71, 82, 84}, {57,
       69, 65}, {52, 65, 55}, {70, 84, 69}, {79, 94, 75}, {88, 103, 82}, {103,
       118, 97}, {104, 119, 100}, {88, 102, 85}, {81, 95, 82}, {94, 107, 
      97}, {109, 122, 115}, {112, 125, 118}, {93, 106, 96}, {100, 114, 101}, {
      106, 120, 107}, {102, 116, 103}, {90, 104, 91}, {74, 88, 75}, {63, 77, 
      64}, {58, 72, 59}, {56, 70, 57}, {62, 76, 63}, {72, 86, 73}, {80, 94, 
      81}, {84, 98, 85}, {84, 98, 85}, {80, 94, 81}, {75, 92, 74}, {88, 107, 
      85}, {89, 112, 84}, {103, 126, 98}, {116, 139, 111}, {108, 131, 103}, {
      89, 112, 84}, {85, 108, 80}, {97, 120, 92}, {98, 121, 93}, {99, 122, 
      94}, {107, 130, 102}, {121, 144, 116}, {131, 154, 126}, {125, 148, 
      120}, {105, 128, 100}, {87, 109, 88}, {72, 94, 81}, {83, 104, 97}, {98, 
      118, 109}, {105, 125, 116}, {110, 127, 117}, {114, 131, 121}, {125, 141,
       130}, {133, 149, 136}, {140, 152, 138}, {142, 155, 138}, {144, 153, 
      136}, {141, 150, 133}, {137, 144, 126}, {136, 143, 125}, {141, 146, 
      126}, {143, 150, 132}, {123, 129, 117}, {115, 123, 112}, {112, 120, 
      107}, {119, 127, 114}, {131, 139, 124}, {134, 142, 127}, {124, 132, 
      117}, {113, 122, 105}, {122, 131, 114}, {121, 130, 111}, {123, 132, 
      113}, {128, 137, 116}, {133, 142, 121}, {133, 142, 121}, {127, 136, 
      115}, {122, 132, 107}, {122, 133, 103}, {116, 127, 95}, {112, 123, 
      91}, {115, 126, 94}, {121, 132, 100}, {122, 133, 101}, {115, 126, 94}, {
      107, 118, 86}, {97, 108, 76}, {103, 114, 82}, {109, 120, 88}, {108, 119,
       87}, {102, 113, 81}, {99, 110, 78}, {101, 112, 80}, {106, 117, 85}, {
      106, 117, 85}, {114, 125, 93}, {124, 135, 103}, {130, 141, 109}, {132, 
      143, 111}, {132, 143, 111}, {135, 146, 114}, {137, 148, 116}, {132, 143,
       111}, {132, 143, 111}, {130, 141, 109}, {128, 139, 107}, {126, 137, 
      105}, {123, 134, 102}, {121, 132, 100}, {117, 132, 101}, {111, 130, 
      102}, {104, 127, 99}, {102, 125, 99}, {106, 129, 103}, {112, 134, 
      111}, {114, 136, 113}, {108, 130, 109}, {102, 124, 103}, {89, 110, 
      93}, {90, 111, 94}, {89, 109, 97}, {84, 104, 92}, {75, 95, 84}, {65, 85,
       74}, {57, 77, 68}, {56, 73, 63}, {51, 61, 53}, {52, 59, 51}, {52, 59, 
      51}, {55, 62, 54}, {55, 62, 54}, {48, 55, 47}, {35, 42, 34}, {25, 32, 
      24}, {22, 29, 21}, {20, 27, 19}, {18, 25, 17}, {15, 22, 14}, {12, 19, 
      11}, {9, 16, 8}, {7, 14, 6}, {6, 12, 10}, {0, 4, 15}, {1, 7, 23}, {3, 9,
       25}, {3, 11, 24}, {5, 15, 27}, {11, 24, 33}, {22, 39, 46}, {32, 51, 
      55}, {48, 69, 70}, {74, 100, 99}, {114, 140, 137}, {139, 170, 164}, {
      152, 183, 177}, {156, 189, 180}, {162, 198, 188}, {171, 204, 193}, {172,
       204, 191}, {176, 208, 195}, {182, 215, 206}, {184, 219, 212}, {184, 
      220, 216}, {181, 217, 215}, {177, 211, 210}, {175, 207, 204}, {77, 104, 
      99}, {58, 78, 67}, {80, 91, 75}, {158, 157, 137}, {226, 216, 189}, {243,
       227, 194}, {238, 216, 179}, {233, 211, 174}, {217, 201, 168}, {219, 
      206, 174}, {226, 212, 183}, {231, 218, 186}, {234, 220, 191}, {233, 220,
       188}, {230, 216, 187}, {227, 214, 182}, {236, 222, 193}, {237, 224, 
      192}, {236, 222, 193}, {236, 223, 191}, {237, 223, 194}, {237, 224, 
      192}, {230, 216, 187}, {227, 207, 174}, {220, 182, 146}, {225, 183, 
      143}, {204, 170, 124}, {184, 161, 111}, {199, 187, 137}, {200, 199, 
      155}, {124, 133, 102}, {29, 43, 28}, {11, 30, 34}, {52, 75, 91}, {128, 
      152, 176}, {173, 200, 221}, {178, 206, 218}, {194, 222, 223}, {191, 221,
       209}, {158, 185, 168}, {189, 206, 196}, {218, 231, 224}, {238, 247, 
      242}, {235, 240, 234}, {232, 232, 230}, {239, 238, 234}, {246, 241, 
      238}, {242, 237, 233}, {218, 213, 209}, {135, 135, 127}, {95, 98, 89}, {
      111, 119, 108}, {112, 124, 110}, {99, 117, 101}, {100, 121, 104}, {104, 
      126, 105}, {129, 148, 120}, {136, 153, 121}, {140, 157, 125}, {138, 155,
       123}, {129, 146, 114}, {119, 136, 104}, {113, 130, 98}, {111, 128, 
      96}, {118, 135, 103}, {122, 139, 107}, {121, 138, 106}, {109, 126, 
      94}, {94, 111, 79}, {88, 105, 73}, {96, 113, 81}, {106, 122, 93}, {126, 
      142, 116}, {136, 152, 126}, {143, 159, 133}, {140, 156, 130}, {130, 146,
       120}, {126, 142, 116}, {133, 149, 123}, {143, 159, 133}, {125, 141, 
      115}, {117, 133, 107}, {112, 128, 102}, {117, 133, 107}, {128, 144, 
      118}, {131, 147, 121}, {122, 138, 112}, {110, 128, 104}, {124, 143, 
      121}, {130, 152, 131}, {142, 164, 143}, {153, 175, 154}, {159, 181, 
      160}, {160, 182, 161}, {156, 178, 157}, {153, 175, 154}, {172, 194, 
      173}, {154, 176, 155}, {144, 166, 145}, {151, 173, 152}, {158, 180, 
      159}, {160, 182, 161}, {167, 189, 168}, {177, 198, 179}, {122, 143, 
      128}, {113, 133, 121}, {114, 134, 122}, {130, 150, 138}, {142, 162, 
      150}, {152, 172, 160}, {172, 192, 180}, {195, 215, 203}, {158, 178, 
      166}, {155, 175, 163}, {157, 177, 165}, {166, 186, 174}, {177, 197, 
      185}, {181, 201, 189}, {179, 199, 187}, {175, 198, 180}, {164, 190, 
      163}, {137, 168, 136}, {94, 136, 100}, {56, 104, 66}, {29, 84, 44}, {20,
       72, 33}, {20, 64, 28}, {25, 60, 27}, {57, 80, 51}, {93, 109, 82}, {101,
       117, 90}, {69, 92, 63}, {44, 81, 47}, {43, 95, 56}, {32, 101, 56}, {20,
       83, 38}, {16, 51, 11}, {30, 50, 13}, {25, 45, 10}, {12, 31, 0}, {14, 
      33, 1}, {61, 80, 50}, {141, 159, 133}, {206, 224, 200}, {187, 204, 
      185}, {105, 122, 104}, {30, 47, 31}, {12, 28, 15}, {16, 32, 21}, {9, 25,
       14}, {3, 19, 9}, {7, 25, 13}, {22, 43, 26}, {2, 25, 5}, {0, 18, 0}, {1,
       24, 4}, {0, 22, 2}, {18, 41, 21}, {97, 120, 100}, {184, 207, 187}, {
      129, 152, 132}, {142, 165, 145}, {160, 183, 163}, {173, 196, 176}, {179,
       202, 182}, {181, 204, 184}, {184, 207, 187}, {183, 212, 182}, {162, 
      202, 152}, {168, 213, 156}, {163, 206, 150}, {170, 210, 157}, {187, 225,
       174}, {148, 186, 137}, {66, 99, 54}, {10, 41, 0}, {192, 220, 182}, {
      176, 202, 167}, {105, 125, 97}, {32, 52, 25}, {17, 35, 11}, {22, 37, 
      14}, {33, 46, 26}, {59, 73, 47}, {45, 62, 20}, {49, 67, 19}, {50, 65, 
      24}, {38, 54, 18}, {23, 36, 8}, {14, 27, 7}, {19, 30, 16}, {26, 38, 
      28}, {1, 11, 3}, {6, 18, 8}, {12, 22, 11}, {13, 26, 9}, {13, 25, 3}, {
      13, 27, 1}, {18, 31, 1}, {22, 37, 4}, {34, 49, 18}, {30, 47, 15}, {34, 
      56, 18}, {43, 70, 27}, {41, 75, 25}, {33, 72, 19}, {38, 78, 25}, {52, 
      92, 39}, {53, 93, 43}, {56, 92, 48}, {55, 82, 49}, {43, 61, 39}, {23, 
      33, 24}, {8, 10, 9}, {3, 0, 5}, {4, 0, 5}, {1, 0, 2}, {1, 1, 0}}, {{49, 
      52, 41}, {47, 50, 39}, {45, 48, 37}, {41, 44, 33}, {37, 40, 29}, {33, 
      36, 25}, {31, 34, 23}, {29, 32, 21}, {56, 59, 48}, {52, 55, 44}, {48, 
      51, 40}, {47, 50, 39}, {47, 50, 39}, {43, 46, 35}, {35, 38, 27}, {28, 
      31, 20}, {51, 57, 45}, {48, 56, 43}, {44, 52, 39}, {41, 49, 36}, {38, 
      46, 33}, {38, 46, 33}, {38, 46, 33}, {38, 46, 33}, {25, 33, 20}, {31, 
      39, 26}, {36, 44, 31}, {37, 45, 32}, {37, 45, 32}, {43, 51, 38}, {55, 
      63, 50}, {65, 73, 60}, {77, 85, 72}, {65, 73, 60}, {48, 56, 43}, {37, 
      45, 32}, {38, 46, 33}, {52, 60, 47}, {71, 79, 66}, {85, 93, 80}, {56, 
      64, 51}, {53, 61, 48}, {48, 56, 43}, {44, 52, 39}, {44, 52, 39}, {47, 
      55, 42}, {51, 59, 46}, {54, 62, 49}, {45, 53, 42}, {41, 48, 40}, {34, 
      41, 33}, {28, 35, 27}, {28, 35, 27}, {31, 38, 30}, {37, 44, 36}, {41, 
      48, 40}, {31, 38, 30}, {26, 33, 25}, {23, 30, 22}, {25, 32, 24}, {31, 
      38, 30}, {35, 42, 34}, {35, 42, 34}, {32, 39, 31}, {25, 32, 25}, {41, 
      48, 41}, {52, 59, 52}, {52, 59, 52}, {56, 63, 56}, {63, 70, 63}, {61, 
      68, 61}, {51, 58, 51}, {54, 61, 54}, {51, 58, 51}, {46, 53, 46}, {42, 
      49, 42}, {38, 45, 38}, {36, 43, 36}, {35, 42, 35}, {33, 43, 35}, {23, 
      36, 27}, {23, 40, 30}, {31, 47, 37}, {39, 56, 46}, {44, 60, 50}, {36, 
      53, 43}, {23, 39, 29}, {11, 28, 18}, {27, 43, 33}, {28, 45, 35}, {33, 
      49, 39}, {35, 52, 42}, {36, 52, 42}, {33, 50, 40}, {31, 47, 37}, {28, 
      44, 34}, {42, 58, 47}, {44, 57, 47}, {44, 57, 47}, {46, 59, 49}, {52, 
      65, 55}, {60, 73, 63}, {68, 81, 71}, {73, 86, 76}, {72, 85, 75}, {57, 
      70, 60}, {39, 52, 42}, {31, 44, 34}, {35, 48, 38}, {42, 55, 45}, {46, 
      59, 49}, {46, 59, 49}, {37, 49, 39}, {44, 56, 46}, {50, 60, 51}, {45, 
      57, 47}, {37, 47, 38}, {29, 41, 31}, {31, 41, 32}, {34, 46, 36}, {54, 
      64, 55}, {66, 78, 68}, {60, 70, 61}, {37, 49, 39}, {37, 47, 38}, {55, 
      67, 57}, {56, 66, 57}, {38, 48, 39}, {34, 42, 31}, {40, 48, 37}, {36, 
      44, 33}, {28, 36, 25}, {36, 44, 33}, {52, 60, 49}, {48, 56, 45}, {29, 
      37, 26}, {46, 54, 43}, {51, 59, 48}, {58, 66, 55}, {63, 71, 60}, {62, 
      70, 59}, {56, 64, 53}, {48, 56, 45}, {43, 51, 40}, {67, 77, 68}, {75, 
      85, 76}, {66, 76, 67}, {46, 56, 47}, {39, 49, 40}, {48, 58, 49}, {46, 
      56, 47}, {34, 44, 35}, {64, 74, 65}, {67, 77, 68}, {71, 81, 72}, {71, 
      81, 72}, {65, 75, 66}, {55, 65, 56}, {43, 53, 44}, {38, 45, 37}, {38, 
      41, 34}, {30, 33, 26}, {24, 27, 20}, {30, 33, 26}, {43, 46, 39}, {50, 
      53, 46}, {48, 51, 44}, {42, 45, 38}, {45, 48, 41}, {40, 43, 36}, {32, 
      35, 28}, {27, 30, 23}, {26, 29, 22}, {31, 34, 27}, {37, 40, 33}, {43, 
      44, 36}, {24, 26, 15}, {32, 32, 22}, {38, 38, 28}, {36, 36, 26}, {30, 
      30, 20}, {30, 30, 20}, {39, 39, 29}, {49, 49, 39}, {56, 56, 46}, {49, 
      49, 39}, {42, 42, 32}, {42, 42, 32}, {47, 47, 37}, {47, 47, 37}, {40, 
      40, 30}, {31, 32, 24}, {34, 36, 31}, {31, 36, 30}, {30, 35, 31}, {29, 
      34, 28}, {29, 34, 30}, {31, 36, 30}, {34, 39, 35}, {35, 40, 34}, {47, 
      52, 48}, {41, 46, 40}, {32, 37, 33}, {23, 28, 22}, {17, 22, 18}, {15, 
      20, 14}, {16, 21, 17}, {18, 23, 17}, {11, 16, 10}, {13, 18, 12}, {16, 
      21, 15}, {19, 24, 18}, {21, 26, 20}, {21, 26, 20}, {20, 25, 19}, {19, 
      24, 18}, {24, 29, 23}, {23, 28, 22}, {20, 25, 19}, {17, 22, 16}, {13, 
      18, 12}, {10, 15, 9}, {7, 12, 6}, {6, 11, 4}, {0, 1, 0}, {10, 11, 0}, {
      4, 2, 0}, {49, 46, 11}, {158, 152, 104}, {190, 180, 119}, {177, 162, 
      93}, {202, 185, 107}, {188, 166, 81}, {176, 150, 65}, {166, 135, 52}, {
      168, 132, 54}, {174, 136, 63}, {182, 142, 73}, {190, 149, 85}, {200, 
      156, 91}, {197, 153, 80}, {189, 146, 68}, {179, 133, 56}, {166, 122, 
      47}, {165, 118, 46}, {170, 126, 55}, {185, 138, 70}, {193, 148, 81}, {
      169, 121, 57}, {181, 135, 75}, {184, 135, 77}, {161, 114, 58}, {144, 94,
       41}, {141, 94, 40}, {148, 98, 47}, {144, 101, 50}, {101, 65, 13}, {94, 
      62, 11}, {102, 70, 21}, {120, 86, 40}, {128, 91, 46}, {121, 83, 36}, {
      120, 80, 29}, {126, 83, 28}, {135, 87, 25}, {171, 121, 52}, {205, 149, 
      75}, {208, 149, 73}, {203, 140, 61}, {206, 139, 61}, {214, 142, 66}, {
      212, 144, 71}, {251, 194, 127}, {237, 183, 119}, {228, 173, 108}, {232, 
      173, 107}, {239, 176, 107}, {235, 171, 100}, {220, 154, 80}, {206, 138, 
      63}, {209, 141, 68}, {225, 159, 85}, {228, 164, 93}, {219, 156, 87}, {
      217, 158, 92}, {226, 171, 106}, {225, 171, 107}, {210, 160, 99}, {188, 
      141, 87}, {182, 142, 93}, {186, 151, 109}, {205, 181, 147}, {232, 218, 
      192}, {249, 243, 229}, {244, 249, 243}, {235, 245, 247}, {235, 250, 
      255}, {234, 248, 255}, {234, 247, 255}, {236, 245, 252}, {241, 245, 
      248}, {248, 246, 247}, {255, 247, 245}, {254, 250, 251}, {191, 198, 
      208}, {100, 114, 125}, {54, 69, 76}, {57, 71, 72}, {47, 62, 57}, {47, 
      63, 52}, {70, 87, 71}, {81, 98, 79}, {79, 97, 75}, {96, 111, 90}, {96, 
      111, 90}, {78, 93, 74}, {74, 88, 73}, {93, 107, 94}, {112, 125, 115}, {
      116, 129, 120}, {87, 100, 90}, {96, 110, 97}, {106, 120, 107}, {106, 
      120, 107}, {95, 109, 96}, {80, 94, 81}, {67, 81, 68}, {60, 74, 61}, {62,
       76, 63}, {67, 81, 68}, {75, 89, 76}, {83, 97, 84}, {87, 101, 88}, {87, 
      101, 88}, {85, 99, 86}, {81, 98, 82}, {56, 75, 53}, {65, 85, 60}, {88, 
      108, 83}, {109, 129, 104}, {103, 123, 98}, {86, 106, 81}, {91, 111, 
      86}, {111, 131, 106}, {98, 118, 93}, {89, 109, 84}, {87, 107, 82}, {101,
       121, 96}, {121, 141, 116}, {127, 147, 122}, {114, 134, 109}, {95, 117, 
      96}, {64, 86, 73}, {72, 94, 82}, {85, 105, 94}, {97, 117, 106}, {108, 
      128, 116}, {122, 140, 128}, {134, 152, 138}, {143, 159, 146}, {151, 168,
       152}, {152, 166, 149}, {145, 158, 141}, {130, 143, 125}, {115, 126, 
      109}, {112, 124, 104}, {123, 132, 113}, {132, 143, 126}, {128, 139, 
      123}, {118, 130, 116}, {112, 123, 109}, {115, 128, 111}, {125, 136, 
      120}, {123, 136, 119}, {110, 121, 104}, {95, 108, 90}, {103, 115, 95}, {
      97, 110, 90}, {97, 109, 89}, {102, 116, 93}, {113, 125, 105}, {113, 127,
       104}, {105, 117, 95}, {95, 107, 83}, {108, 121, 93}, {106, 119, 89}, {
      106, 119, 89}, {106, 119, 89}, {106, 119, 89}, {101, 114, 84}, {92, 105,
       75}, {86, 99, 69}, {101, 114, 84}, {110, 123, 93}, {119, 132, 102}, {
      119, 132, 102}, {112, 125, 95}, {107, 120, 90}, {108, 121, 91}, {112, 
      125, 95}, {113, 126, 96}, {125, 138, 108}, {137, 150, 120}, {140, 153, 
      123}, {135, 148, 118}, {132, 145, 115}, {137, 150, 120}, {144, 157, 
      127}, {138, 151, 121}, {134, 147, 117}, {128, 141, 111}, {123, 136, 
      106}, {121, 134, 104}, {123, 136, 106}, {127, 140, 110}, {129, 144, 
      115}, {138, 158, 131}, {119, 142, 116}, {99, 121, 98}, {89, 111, 88}, {
      91, 113, 90}, {98, 120, 99}, {101, 123, 102}, {101, 122, 103}, {96, 117,
       98}, {96, 117, 100}, {92, 113, 98}, {83, 104, 89}, {70, 90, 78}, {58, 
      78, 66}, {51, 71, 60}, {51, 68, 58}, {46, 59, 49}, {48, 60, 50}, {51, 
      63, 53}, {56, 66, 57}, {57, 67, 58}, {48, 58, 49}, {32, 42, 33}, {20, 
      30, 21}, {20, 30, 21}, {21, 28, 20}, {19, 26, 18}, {16, 23, 15}, {13, 
      20, 12}, {10, 17, 9}, {8, 15, 7}, {7, 11, 10}, {5, 5, 15}, {7, 6, 20}, {
      4, 6, 19}, {1, 5, 17}, {0, 5, 15}, {2, 11, 20}, {11, 24, 30}, {17, 35, 
      37}, {27, 47, 48}, {59, 84, 81}, {105, 131, 128}, {137, 166, 161}, {149,
       180, 174}, {150, 183, 174}, {152, 188, 178}, {156, 192, 182}, {149, 
      187, 174}, {157, 195, 184}, {164, 204, 195}, {169, 210, 202}, {166, 207,
       201}, {154, 195, 189}, {141, 180, 177}, {134, 169, 165}, {48, 77, 
      72}, {48, 71, 61}, {94, 108, 95}, {180, 187, 169}, {240, 238, 215}, {
      239, 232, 204}, {221, 207, 178}, {212, 198, 169}, {214, 203, 175}, {220,
       210, 183}, {229, 219, 192}, {237, 227, 200}, {239, 229, 202}, {237, 
      227, 200}, {231, 221, 194}, {227, 217, 190}, {232, 222, 195}, {233, 223,
       196}, {233, 223, 196}, {233, 223, 196}, {239, 229, 202}, {242, 232, 
      205}, {234, 224, 197}, {228, 211, 181}, {218, 185, 150}, {220, 185, 
      143}, {197, 168, 124}, {179, 161, 115}, {201, 194, 148}, {207, 209, 
      172}, {120, 133, 107}, {8, 26, 14}, {10, 34, 38}, {68, 94, 107}, {153, 
      180, 199}, {188, 215, 234}, {176, 204, 216}, {182, 210, 214}, {182, 209,
       204}, {150, 176, 167}, {186, 207, 200}, {217, 236, 230}, {238, 255, 
      249}, {234, 246, 242}, {229, 238, 235}, {238, 244, 240}, {245, 247, 
      244}, {240, 242, 237}, {199, 201, 196}, {113, 116, 109}, {94, 100, 
      90}, {139, 149, 138}, {143, 155, 141}, {120, 137, 121}, {124, 142, 
      126}, {137, 156, 136}, {136, 154, 128}, {136, 152, 123}, {137, 153, 
      124}, {144, 160, 131}, {153, 169, 140}, {155, 171, 142}, {149, 165, 
      136}, {142, 158, 129}, {107, 123, 94}, {108, 124, 95}, {107, 123, 94}, {
      103, 119, 90}, {99, 115, 86}, {99, 115, 86}, {105, 121, 92}, {111, 127, 
      98}, {120, 136, 109}, {132, 148, 122}, {143, 159, 133}, {142, 158, 
      132}, {135, 151, 125}, {134, 150, 124}, {145, 161, 135}, {157, 173, 
      147}, {146, 162, 136}, {138, 154, 128}, {134, 150, 124}, {140, 156, 
      130}, {151, 167, 141}, {152, 168, 142}, {140, 156, 130}, {124, 142, 
      116}, {80, 100, 75}, {94, 113, 91}, {116, 135, 113}, {137, 156, 136}, {
      153, 172, 153}, {159, 177, 161}, {158, 176, 160}, {156, 174, 158}, {183,
       201, 187}, {160, 178, 162}, {146, 164, 148}, {154, 173, 154}, {164, 
      183, 163}, {162, 181, 161}, {158, 177, 155}, {159, 178, 158}, {129, 150,
       133}, {117, 138, 123}, {129, 150, 135}, {161, 182, 167}, {166, 187, 
      172}, {148, 169, 154}, {151, 172, 157}, {175, 196, 181}, {174, 195, 
      180}, {150, 171, 156}, {144, 165, 150}, {166, 187, 172}, {183, 204, 
      189}, {175, 196, 181}, {163, 184, 169}, {161, 184, 166}, {185, 211, 
      186}, {188, 218, 190}, {181, 220, 189}, {157, 201, 168}, {125, 172, 
      136}, {103, 150, 114}, {103, 144, 110}, {112, 147, 114}, {149, 176, 
      145}, {163, 186, 157}, {137, 158, 127}, {68, 95, 62}, {24, 62, 25}, {25,
       76, 35}, {26, 89, 44}, {20, 77, 32}, {59, 91, 54}, {77, 96, 66}, {84, 
      103, 73}, {78, 97, 69}, {73, 92, 64}, {89, 109, 82}, {127, 147, 122}, {
      161, 180, 158}, {155, 174, 154}, {83, 102, 83}, {19, 40, 23}, {13, 34, 
      19}, {21, 41, 29}, {15, 35, 23}, {13, 33, 22}, {22, 44, 31}, {9, 32, 
      12}, {13, 38, 16}, {13, 37, 13}, {4, 30, 5}, {10, 36, 9}, {55, 81, 
      52}, {128, 154, 125}, {186, 213, 182}, {166, 195, 164}, {159, 188, 
      157}, {154, 183, 153}, {157, 186, 158}, {165, 193, 168}, {169, 199, 
      173}, {167, 195, 172}, {160, 193, 164}, {165, 203, 162}, {176, 218, 
      170}, {171, 210, 163}, {181, 220, 175}, {178, 215, 171}, {95, 130, 
      88}, {39, 71, 32}, {78, 108, 72}, {171, 198, 163}, {178, 203, 171}, {
      135, 160, 130}, {79, 102, 73}, {57, 77, 50}, {37, 57, 32}, {21, 39, 
      15}, {31, 50, 20}, {48, 71, 29}, {52, 76, 28}, {48, 71, 29}, {29, 49, 
      12}, {6, 25, 0}, {2, 20, 0}, {20, 34, 17}, {41, 53, 41}, {8, 20, 10}, {
      11, 21, 12}, {12, 22, 11}, {12, 20, 7}, {11, 20, 3}, {15, 24, 3}, {26, 
      34, 11}, {33, 43, 18}, {41, 55, 29}, {28, 44, 15}, {23, 44, 11}, {35, 
      61, 22}, {45, 76, 32}, {42, 78, 30}, {42, 80, 29}, {47, 87, 35}, {49, 
      89, 39}, {62, 99, 55}, {76, 106, 70}, {73, 98, 69}, {53, 72, 52}, {28, 
      40, 26}, {9, 16, 8}, {0, 4, 0}, {0, 3, 0}, {0, 6, 0}}, {{45, 51, 41}, {
      44, 50, 40}, {42, 48, 38}, {39, 45, 35}, {36, 42, 32}, {34, 40, 30}, {
      32, 38, 28}, {30, 36, 26}, {34, 40, 30}, {28, 34, 24}, {26, 32, 22}, {
      35, 41, 31}, {47, 53, 43}, {49, 55, 45}, {36, 42, 32}, {22, 28, 18}, {
      33, 41, 30}, {44, 52, 41}, {51, 59, 48}, {46, 54, 43}, {33, 41, 30}, {
      28, 36, 25}, {35, 43, 32}, {45, 53, 42}, {39, 47, 36}, {26, 34, 23}, {
      25, 33, 22}, {36, 44, 33}, {37, 45, 34}, {27, 35, 24}, {30, 38, 27}, {
      43, 51, 40}, {50, 58, 47}, {50, 58, 47}, {51, 59, 48}, {51, 59, 48}, {
      52, 60, 49}, {52, 60, 49}, {52, 60, 49}, {52, 60, 49}, {41, 49, 38}, {
      41, 49, 38}, {39, 47, 36}, {34, 42, 31}, {30, 38, 27}, {32, 40, 29}, {
      41, 49, 38}, {49, 57, 46}, {48, 55, 47}, {44, 51, 43}, {40, 47, 39}, {
      36, 43, 35}, {34, 41, 33}, {35, 42, 34}, {38, 45, 37}, {39, 46, 38}, {
      30, 37, 29}, {28, 35, 27}, {27, 34, 26}, {30, 37, 29}, {34, 41, 33}, {
      34, 41, 33}, {30, 37, 29}, {25, 32, 25}, {26, 32, 28}, {34, 40, 36}, {
      45, 51, 47}, {53, 59, 55}, {54, 60, 56}, {47, 53, 49}, {37, 43, 39}, {
      30, 36, 32}, {34, 40, 36}, {32, 38, 34}, {33, 39, 35}, {38, 44, 40}, {
      43, 49, 45}, {42, 48, 44}, {36, 42, 38}, {29, 35, 31}, {23, 32, 27}, {
      22, 33, 27}, {24, 33, 28}, {29, 40, 34}, {36, 45, 40}, {35, 46, 40}, {
      31, 40, 35}, {24, 35, 29}, {23, 32, 27}, {26, 37, 31}, {34, 43, 38}, {
      39, 50, 44}, {42, 51, 46}, {39, 50, 44}, {36, 45, 40}, {32, 43, 37}, {
      30, 43, 34}, {39, 55, 44}, {55, 71, 60}, {70, 86, 75}, {78, 94, 83}, {
      78, 94, 83}, {74, 90, 79}, {70, 86, 75}, {77, 93, 82}, {64, 80, 69}, {
      45, 61, 50}, {30, 46, 35}, {26, 42, 31}, {35, 51, 40}, {49, 65, 54}, {
      63, 75, 65}, {42, 49, 41}, {49, 54, 47}, {48, 51, 44}, {35, 40, 33}, {
      35, 38, 31}, {41, 46, 39}, {44, 47, 40}, {34, 39, 32}, {46, 49, 42}, {
      50, 55, 48}, {48, 51, 44}, {40, 45, 38}, {53, 56, 49}, {69, 74, 67}, {
      67, 70, 63}, {48, 51, 42}, {45, 48, 37}, {42, 45, 34}, {37, 40, 29}, {
      35, 38, 27}, {36, 39, 28}, {40, 43, 32}, {46, 49, 38}, {51, 54, 43}, {
      59, 62, 51}, {54, 57, 46}, {46, 49, 38}, {42, 45, 34}, {46, 49, 38}, {
      57, 60, 49}, {70, 73, 62}, {77, 83, 71}, {62, 70, 59}, {55, 62, 54}, {
      45, 52, 44}, {37, 44, 36}, {35, 42, 34}, {40, 47, 39}, {48, 55, 47}, {
      54, 61, 53}, {68, 75, 67}, {75, 82, 74}, {76, 83, 75}, {63, 70, 62}, {
      43, 50, 42}, {30, 37, 29}, {32, 39, 31}, {40, 47, 39}, {44, 47, 40}, {
      42, 43, 37}, {36, 37, 31}, {32, 33, 27}, {29, 30, 24}, {29, 30, 24}, {
      31, 32, 26}, {32, 33, 27}, {51, 52, 46}, {50, 51, 45}, {48, 49, 43}, {
      45, 46, 40}, {41, 42, 36}, {38, 39, 33}, {36, 37, 31}, {35, 36, 30}, {
      34, 35, 27}, {39, 40, 32}, {38, 39, 31}, {32, 33, 25}, {37, 38, 30}, {
      45, 46, 38}, {41, 42, 34}, {27, 28, 20}, {48, 49, 41}, {45, 46, 38}, {
      43, 44, 36}, {44, 45, 37}, {44, 45, 37}, {40, 41, 33}, {30, 31, 23}, {
      22, 23, 17}, {40, 41, 35}, {30, 33, 26}, {34, 36, 31}, {47, 50, 43}, {
      45, 47, 42}, {26, 29, 22}, {19, 21, 16}, {26, 29, 22}, {49, 51, 46}, {
      55, 58, 51}, {59, 61, 56}, {52, 55, 48}, {37, 39, 34}, {24, 27, 20}, {
      20, 22, 17}, {21, 23, 18}, {31, 33, 30}, {30, 32, 29}, {28, 30, 27}, {
      26, 28, 25}, {24, 26, 23}, {22, 24, 21}, {21, 23, 20}, {20, 22, 19}, {
      20, 22, 19}, {19, 21, 18}, {17, 19, 16}, {15, 17, 14}, {13, 15, 12}, {
      11, 13, 10}, {10, 12, 9}, {9, 11, 6}, {0, 3, 0}, {5, 6, 0}, {10, 8, 
      0}, {88, 84, 49}, {197, 187, 138}, {198, 182, 122}, {163, 143, 74}, {
      191, 165, 88}, {186, 155, 73}, {182, 147, 65}, {179, 142, 62}, {186, 
      147, 72}, {197, 156, 90}, {202, 160, 100}, {197, 154, 99}, {190, 148, 
      90}, {195, 152, 83}, {178, 136, 60}, {185, 141, 66}, {185, 143, 69}, {
      164, 120, 47}, {164, 122, 50}, {172, 127, 59}, {154, 111, 43}, {154, 
      109, 44}, {160, 116, 53}, {167, 121, 61}, {162, 117, 58}, {154, 108, 
      49}, {147, 102, 45}, {149, 102, 48}, {152, 107, 50}, {124, 82, 24}, {
      101, 60, 6}, {99, 58, 14}, {117, 77, 42}, {117, 77, 51}, {101, 61, 
      36}, {105, 66, 35}, {129, 90, 49}, {156, 113, 62}, {164, 116, 52}, {175,
       121, 47}, {188, 127, 47}, {201, 132, 55}, {212, 136, 61}, {222, 139, 
      71}, {222, 143, 76}, {248, 181, 113}, {230, 167, 98}, {225, 162, 93}, {
      236, 172, 101}, {241, 177, 106}, {235, 168, 97}, {226, 159, 88}, {226, 
      160, 86}, {206, 139, 68}, {217, 150, 79}, {225, 158, 87}, {219, 155, 
      84}, {210, 146, 75}, {210, 147, 78}, {226, 163, 94}, {238, 181, 114}, {
      222, 172, 111}, {203, 160, 105}, {192, 154, 105}, {204, 173, 129}, {229,
       209, 174}, {251, 239, 213}, {255, 250, 234}, {249, 250, 242}, {241, 
      247, 243}, {240, 250, 251}, {241, 252, 254}, {243, 254, 255}, {245, 254,
       255}, {245, 253, 255}, {245, 250, 254}, {241, 250, 255}, {192, 209, 
      219}, {100, 120, 129}, {55, 76, 81}, {63, 83, 82}, {50, 71, 64}, {40, 
      60, 48}, {50, 71, 52}, {58, 77, 55}, {61, 81, 54}, {70, 88, 62}, {79, 
      95, 69}, {79, 94, 71}, {74, 87, 67}, {70, 83, 65}, {74, 87, 70}, {80, 
      92, 78}, {89, 103, 90}, {88, 101, 91}, {85, 98, 88}, {82, 95, 85}, {78, 
      91, 81}, {75, 88, 78}, {72, 85, 75}, {71, 84, 74}, {79, 92, 82}, {72, 
      85, 75}, {70, 83, 73}, {83, 96, 86}, {102, 115, 105}, {110, 123, 113}, {
      102, 115, 105}, {90, 104, 91}, {65, 82, 64}, {73, 90, 71}, {86, 103, 
      84}, {98, 115, 96}, {107, 124, 105}, {110, 127, 108}, {110, 127, 108}, {
      108, 125, 106}, {89, 106, 87}, {92, 109, 90}, {96, 113, 94}, {98, 115, 
      96}, {102, 119, 100}, {112, 129, 110}, {126, 143, 124}, {136, 155, 
      136}, {97, 118, 101}, {68, 91, 73}, {57, 80, 62}, {73, 96, 78}, {80, 
      103, 85}, {80, 101, 84}, {102, 123, 106}, {137, 158, 141}, {140, 161, 
      142}, {143, 164, 145}, {145, 164, 145}, {139, 158, 139}, {127, 146, 
      127}, {117, 136, 116}, {112, 131, 111}, {112, 131, 111}, {114, 133, 
      111}, {110, 129, 107}, {109, 127, 105}, {111, 131, 106}, {118, 136, 
      112}, {121, 141, 116}, {121, 139, 115}, {117, 137, 112}, {105, 123, 
      99}, {105, 125, 100}, {105, 123, 99}, {98, 118, 91}, {92, 110, 86}, {89,
       109, 82}, {94, 112, 86}, {99, 117, 91}, {109, 125, 99}, {93, 107, 
      82}, {85, 99, 74}, {89, 103, 78}, {85, 99, 74}, {73, 87, 62}, {75, 89, 
      64}, {89, 103, 78}, {90, 104, 79}, {86, 100, 75}, {92, 106, 81}, {105, 
      119, 94}, {108, 122, 97}, {104, 118, 93}, {110, 124, 99}, {123, 137, 
      112}, {109, 123, 98}, {119, 133, 108}, {130, 144, 119}, {135, 149, 
      124}, {135, 149, 124}, {133, 147, 122}, {133, 147, 122}, {134, 148, 
      123}, {135, 149, 124}, {129, 143, 118}, {121, 135, 110}, {115, 129, 
      104}, {116, 130, 105}, {122, 136, 111}, {131, 145, 120}, {136, 151, 
      128}, {130, 149, 127}, {113, 135, 114}, {96, 118, 97}, {90, 112, 91}, {
      96, 118, 97}, {104, 125, 106}, {106, 127, 108}, {104, 125, 106}, {103, 
      124, 105}, {89, 110, 91}, {83, 104, 87}, {87, 108, 91}, {77, 98, 81}, {
      55, 76, 59}, {46, 67, 50}, {53, 74, 59}, {39, 57, 45}, {41, 59, 47}, {
      44, 62, 50}, {45, 61, 50}, {40, 56, 45}, {31, 47, 36}, {22, 35, 25}, {
      16, 29, 19}, {24, 36, 26}, {24, 34, 25}, {23, 30, 22}, {19, 26, 18}, {
      16, 21, 14}, {12, 17, 10}, {9, 14, 7}, {10, 11, 6}, {11, 5, 9}, {13, 2, 
      10}, {12, 2, 10}, {9, 2, 9}, {7, 2, 8}, {3, 2, 7}, {0, 3, 6}, {0, 4, 
      3}, {7, 19, 17}, {44, 60, 57}, {80, 101, 96}, {99, 122, 116}, {114, 141,
       134}, {135, 165, 155}, {143, 175, 164}, {134, 170, 158}, {149, 191, 
      177}, {144, 191, 175}, {131, 177, 164}, {121, 167, 154}, {130, 174, 
      161}, {137, 179, 167}, {115, 155, 146}, {83, 121, 110}, {11, 44, 35}, {
      54, 84, 74}, {143, 166, 156}, {206, 226, 214}, {215, 231, 218}, {222, 
      234, 220}, {221, 232, 216}, {197, 204, 188}, {201, 202, 184}, {191, 188,
       169}, {217, 214, 195}, {248, 245, 226}, {240, 237, 218}, {231, 228, 
      209}, {232, 229, 210}, {223, 220, 201}, {200, 197, 178}, {221, 218, 
      199}, {239, 236, 217}, {240, 237, 218}, {238, 235, 216}, {236, 233, 
      214}, {225, 222, 203}, {213, 206, 180}, {221, 202, 162}, {164, 141, 
      97}, {180, 163, 120}, {195, 187, 148}, {216, 217, 183}, {212, 222, 
      195}, {99, 116, 98}, {0, 23, 15}, {13, 41, 42}, {47, 76, 82}, {141, 169,
       181}, {159, 187, 199}, {181, 205, 217}, {174, 196, 207}, {117, 137, 
      144}, {171, 192, 195}, {194, 220, 217}, {192, 221, 216}, {204, 231, 
      226}, {221, 246, 240}, {226, 249, 243}, {222, 243, 236}, {229, 246, 
      238}, {241, 255, 247}, {135, 151, 141}, {83, 96, 86}, {63, 75, 63}, {96,
       108, 96}, {118, 130, 116}, {103, 115, 101}, {98, 111, 94}, {116, 129, 
      111}, {130, 145, 122}, {129, 145, 119}, {125, 141, 115}, {117, 133, 
      107}, {109, 125, 99}, {107, 123, 97}, {112, 128, 102}, {118, 134, 
      108}, {101, 117, 91}, {103, 119, 93}, {103, 119, 93}, {97, 113, 87}, {
      92, 108, 82}, {96, 112, 86}, {109, 125, 99}, {120, 136, 110}, {113, 129,
       102}, {127, 143, 116}, {138, 154, 127}, {131, 147, 120}, {114, 130, 
      103}, {107, 123, 96}, {116, 132, 105}, {130, 146, 119}, {153, 169, 
      142}, {140, 156, 129}, {129, 145, 118}, {130, 146, 119}, {137, 153, 
      126}, {138, 154, 127}, {126, 142, 115}, {113, 129, 102}, {91, 110, 
      82}, {92, 111, 83}, {103, 121, 97}, {117, 134, 115}, {119, 136, 120}, {
      115, 131, 121}, {124, 139, 134}, {141, 156, 151}, {136, 151, 148}, {150,
       165, 160}, {164, 180, 170}, {167, 183, 170}, {163, 180, 162}, {169, 
      187, 165}, {188, 206, 180}, {206, 224, 200}, {128, 147, 127}, {131, 152,
       135}, {153, 174, 157}, {180, 201, 184}, {181, 202, 185}, {164, 185, 
      168}, {157, 178, 161}, {167, 188, 171}, {177, 198, 181}, {156, 177, 
      160}, {135, 156, 139}, {135, 156, 139}, {153, 174, 157}, {171, 192, 
      175}, {176, 197, 180}, {172, 195, 175}, {151, 179, 156}, {157, 187, 
      163}, {166, 199, 172}, {176, 210, 183}, {179, 216, 185}, {172, 209, 
      176}, {160, 195, 162}, {150, 184, 149}, {174, 204, 168}, {147, 177, 
      139}, {96, 124, 84}, {48, 79, 37}, {46, 82, 38}, {83, 122, 75}, {113, 
      157, 108}, {125, 164, 120}, {153, 178, 148}, {146, 164, 142}, {170, 189,
       167}, {146, 165, 143}, {156, 175, 153}, {121, 143, 122}, {39, 63, 
      41}, {112, 136, 114}, {50, 75, 54}, {61, 86, 65}, {67, 95, 73}, {56, 83,
       64}, {34, 63, 43}, {20, 49, 29}, {19, 51, 30}, {29, 58, 36}, {8, 36, 
      13}, {3, 32, 4}, {6, 33, 2}, {12, 42, 6}, {26, 57, 15}, {54, 87, 40}, {
      106, 140, 90}, {152, 189, 137}, {157, 196, 143}, {166, 205, 152}, {165, 
      205, 155}, {155, 194, 149}, {153, 194, 154}, {162, 204, 168}, {167, 206,
       175}, {162, 201, 172}, {177, 211, 186}, {153, 185, 161}, {177, 209, 
      185}, {177, 210, 183}, {183, 216, 189}, {101, 131, 103}, {18, 48, 20}, {
      151, 182, 151}, {157, 186, 156}, {162, 191, 160}, {157, 187, 153}, {129,
       159, 123}, {87, 114, 79}, {49, 76, 41}, {30, 57, 22}, {24, 55, 14}, {
      34, 67, 24}, {46, 82, 36}, {52, 85, 42}, {31, 62, 21}, {0, 26, 0}, {0, 
      11, 0}, {1, 21, 0}, {24, 39, 18}, {10, 21, 5}, {9, 17, 4}, {7, 10, 0}, {
      7, 9, 0}, {12, 12, 2}, {24, 21, 12}, {35, 31, 22}, {39, 39, 27}, {2, 13,
       0}, {4, 22, 0}, {15, 35, 8}, {30, 53, 24}, {42, 67, 35}, {43, 73, 
      37}, {36, 68, 29}, {27, 62, 20}, {33, 70, 26}, {64, 101, 57}, {80, 119, 
      74}, {71, 110, 65}, {66, 105, 61}, {64, 101, 58}, {33, 70, 27}, {0, 24, 
      0}, {0, 16, 0}, {0, 8, 0}}, {{30, 37, 29}, {30, 37, 29}, {30, 37, 29}, {
      29, 36, 28}, {28, 35, 27}, {28, 35, 27}, {27, 34, 26}, {27, 34, 26}, {
      30, 37, 29}, {25, 32, 24}, {24, 31, 23}, {33, 40, 32}, {45, 52, 44}, {
      47, 54, 46}, {36, 43, 35}, {24, 31, 23}, {32, 39, 31}, {41, 48, 40}, {
      48, 55, 47}, {43, 50, 42}, {31, 38, 30}, {26, 33, 25}, {33, 40, 32}, {
      42, 49, 41}, {43, 50, 42}, {33, 40, 32}, {32, 39, 31}, {41, 48, 40}, {
      39, 46, 38}, {28, 35, 27}, {26, 33, 25}, {36, 43, 35}, {35, 42, 34}, {
      35, 42, 34}, {34, 41, 33}, {35, 42, 34}, {36, 43, 35}, {38, 45, 37}, {
      41, 48, 40}, {42, 49, 41}, {35, 42, 34}, {37, 44, 36}, {38, 45, 37}, {
      35, 42, 34}, {32, 39, 31}, {33, 40, 32}, {39, 46, 38}, {45, 52, 44}, {
      46, 53, 45}, {43, 50, 42}, {40, 47, 39}, {37, 44, 36}, {36, 43, 35}, {
      38, 45, 37}, {41, 48, 40}, {42, 49, 41}, {26, 33, 25}, {27, 34, 26}, {
      29, 36, 28}, {30, 37, 29}, {32, 39, 31}, {35, 42, 34}, {39, 46, 38}, {
      41, 48, 41}, {49, 55, 51}, {48, 54, 52}, {45, 51, 49}, {41, 47, 45}, {
      37, 43, 41}, {33, 39, 37}, {30, 36, 34}, {28, 34, 32}, {29, 35, 33}, {
      28, 34, 32}, {29, 35, 33}, {34, 40, 38}, {39, 45, 43}, {40, 46, 44}, {
      35, 41, 39}, {29, 35, 33}, {27, 33, 31}, {25, 31, 29}, {26, 32, 30}, {
      31, 37, 35}, {37, 43, 41}, {38, 44, 42}, {33, 39, 37}, {27, 33, 31}, {
      28, 34, 32}, {32, 38, 36}, {38, 44, 42}, {44, 50, 48}, {46, 52, 50}, {
      44, 50, 48}, {41, 47, 45}, {36, 45, 40}, {34, 47, 38}, {37, 53, 42}, {
      46, 62, 51}, {54, 70, 59}, {59, 75, 64}, {61, 77, 66}, {60, 76, 65}, {
      59, 75, 64}, {51, 67, 56}, {42, 58, 47}, {28, 44, 33}, {18, 34, 23}, {
      18, 34, 23}, {27, 43, 32}, {40, 56, 45}, {53, 65, 55}, {41, 46, 39}, {
      50, 51, 45}, {47, 48, 42}, {36, 37, 31}, {35, 36, 30}, {43, 44, 38}, {
      44, 45, 39}, {37, 38, 32}, {57, 58, 52}, {63, 64, 58}, {58, 59, 53}, {
      47, 48, 42}, {47, 48, 42}, {56, 57, 51}, {52, 53, 47}, {37, 38, 30}, {
      46, 48, 37}, {41, 43, 30}, {35, 37, 24}, {31, 33, 20}, {32, 34, 21}, {
      38, 40, 27}, {45, 47, 34}, {51, 53, 40}, {57, 59, 46}, {55, 57, 44}, {
      52, 54, 41}, {51, 53, 40}, {52, 54, 41}, {57, 59, 46}, {62, 64, 51}, {
      64, 67, 56}, {67, 73, 63}, {60, 67, 59}, {50, 57, 49}, {40, 47, 39}, {
      34, 41, 33}, {32, 39, 31}, {33, 40, 32}, {35, 42, 34}, {40, 47, 39}, {
      51, 58, 50}, {59, 66, 58}, {53, 60, 52}, {39, 46, 38}, {29, 36, 28}, {
      29, 36, 28}, {36, 41, 34}, {40, 43, 36}, {39, 40, 34}, {34, 35, 29}, {
      31, 32, 26}, {29, 30, 24}, {30, 31, 25}, {31, 32, 26}, {33, 34, 28}, {
      48, 49, 43}, {47, 48, 42}, {45, 46, 40}, {44, 45, 39}, {41, 42, 36}, {
      40, 41, 35}, {38, 39, 33}, {37, 38, 32}, {37, 38, 32}, {42, 43, 37}, {
      40, 41, 35}, {34, 35, 29}, {38, 39, 33}, {47, 48, 42}, {43, 44, 38}, {
      30, 31, 25}, {39, 40, 34}, {38, 39, 33}, {40, 41, 35}, {46, 47, 41}, {
      53, 54, 48}, {55, 56, 50}, {50, 51, 45}, {45, 46, 40}, {38, 39, 33}, {
      31, 32, 26}, {34, 35, 29}, {47, 48, 42}, {45, 46, 40}, {30, 31, 25}, {
      24, 25, 19}, {30, 31, 25}, {29, 30, 24}, {36, 37, 31}, {41, 42, 36}, {
      40, 41, 35}, {34, 35, 29}, {30, 31, 25}, {32, 33, 27}, {37, 38, 33}, {
      31, 31, 29}, {30, 30, 30}, {29, 29, 29}, {27, 27, 27}, {25, 25, 25}, {
      23, 23, 23}, {22, 22, 22}, {21, 21, 21}, {20, 20, 20}, {19, 19, 19}, {
      18, 18, 18}, {16, 16, 16}, {14, 14, 14}, {12, 12, 12}, {11, 11, 11}, {
      10, 10, 8}, {7, 10, 1}, {12, 15, 0}, {22, 20, 0}, {92, 86, 50}, {182, 
      170, 122}, {181, 162, 103}, {159, 135, 65}, {193, 164, 88}, {176, 141, 
      60}, {176, 139, 58}, {181, 139, 63}, {187, 145, 73}, {193, 152, 88}, {
      198, 156, 98}, {196, 155, 103}, {195, 152, 97}, {202, 159, 90}, {183, 
      141, 65}, {188, 146, 72}, {188, 146, 72}, {167, 125, 53}, {171, 129, 
      57}, {182, 139, 71}, {167, 124, 56}, {151, 107, 44}, {158, 114, 51}, {
      163, 119, 58}, {161, 117, 56}, {155, 110, 51}, {150, 105, 46}, {152, 
      107, 50}, {155, 110, 51}, {169, 123, 63}, {135, 90, 35}, {110, 65, 
      24}, {107, 63, 34}, {97, 54, 37}, {82, 40, 26}, {93, 52, 32}, {122, 81, 
      49}, {140, 98, 50}, {153, 107, 45}, {170, 116, 42}, {183, 122, 42}, {
      193, 122, 44}, {203, 125, 51}, {218, 130, 66}, {223, 138, 74}, {229, 
      156, 87}, {214, 147, 76}, {213, 146, 75}, {226, 159, 88}, {232, 165, 
      94}, {224, 157, 86}, {216, 149, 78}, {217, 150, 79}, {209, 142, 71}, {
      217, 150, 79}, {224, 157, 86}, {224, 157, 86}, {221, 154, 83}, {223, 
      156, 85}, {233, 166, 95}, {238, 178, 108}, {225, 174, 109}, {212, 167, 
      108}, {207, 168, 113}, {221, 189, 140}, {247, 222, 182}, {255, 248, 
      215}, {255, 254, 231}, {252, 250, 235}, {242, 245, 236}, {238, 247, 
      242}, {238, 248, 249}, {239, 250, 252}, {238, 251, 255}, {238, 251, 
      255}, {241, 252, 255}, {238, 253, 255}, {196, 216, 227}, {98, 122, 
      132}, {48, 72, 76}, {53, 78, 75}, {48, 71, 63}, {43, 67, 53}, {56, 77, 
      58}, {59, 82, 56}, {63, 83, 56}, {71, 91, 63}, {84, 100, 73}, {86, 102, 
      75}, {82, 96, 73}, {78, 92, 69}, {80, 92, 72}, {82, 95, 77}, {93, 105, 
      93}, {88, 101, 91}, {83, 96, 86}, {75, 88, 78}, {67, 80, 70}, {59, 72, 
      62}, {53, 66, 56}, {50, 63, 53}, {90, 103, 93}, {84, 97, 87}, {80, 93, 
      83}, {84, 97, 87}, {90, 103, 93}, {89, 102, 92}, {79, 92, 82}, {69, 83, 
      70}, {67, 81, 66}, {71, 85, 68}, {79, 93, 76}, {89, 103, 86}, {100, 114,
       97}, {109, 123, 106}, {115, 129, 112}, {119, 133, 116}, {103, 117, 
      100}, {103, 117, 100}, {102, 116, 99}, {97, 111, 94}, {94, 108, 91}, {
      96, 110, 93}, {104, 118, 101}, {110, 127, 109}, {137, 158, 139}, {116, 
      139, 119}, {86, 109, 89}, {68, 91, 71}, {75, 98, 78}, {97, 120, 100}, {
      110, 133, 113}, {111, 134, 114}, {106, 129, 109}, {119, 142, 122}, {135,
       158, 138}, {141, 164, 144}, {136, 159, 139}, {124, 147, 127}, {113, 
      136, 116}, {108, 132, 110}, {107, 130, 104}, {101, 124, 96}, {95, 118, 
      90}, {96, 119, 91}, {101, 124, 96}, {107, 130, 102}, {109, 132, 104}, {
      109, 132, 104}, {93, 116, 88}, {98, 121, 93}, {101, 124, 96}, {98, 121, 
      93}, {90, 113, 85}, {82, 105, 77}, {79, 102, 74}, {82, 102, 75}, {114, 
      132, 108}, {104, 119, 96}, {103, 118, 95}, {110, 125, 102}, {107, 122, 
      99}, {94, 109, 86}, {91, 106, 83}, {100, 115, 92}, {96, 111, 88}, {91, 
      106, 83}, {95, 110, 87}, {107, 122, 99}, {110, 125, 102}, {105, 120, 
      97}, {110, 125, 102}, {121, 136, 113}, {100, 115, 92}, {109, 124, 
      101}, {119, 134, 111}, {124, 139, 116}, {123, 138, 115}, {121, 136, 
      113}, {122, 137, 114}, {124, 139, 116}, {125, 140, 117}, {125, 140, 
      117}, {125, 140, 117}, {125, 140, 117}, {126, 141, 118}, {127, 142, 
      119}, {128, 143, 120}, {127, 145, 123}, {133, 152, 132}, {121, 142, 
      123}, {107, 128, 109}, {97, 118, 99}, {94, 115, 96}, {93, 114, 95}, {92,
       113, 94}, {91, 112, 93}, {100, 121, 102}, {88, 109, 90}, {85, 106, 
      87}, {89, 110, 91}, {81, 102, 83}, {62, 83, 64}, {55, 76, 57}, {61, 82, 
      65}, {46, 69, 53}, {44, 66, 53}, {42, 62, 50}, {38, 58, 46}, {35, 53, 
      41}, {29, 47, 35}, {26, 42, 31}, {24, 40, 29}, {26, 38, 28}, {25, 37, 
      27}, {25, 32, 24}, {21, 28, 20}, {18, 23, 16}, {14, 19, 12}, {13, 16, 
      9}, {14, 13, 9}, {15, 3, 5}, {17, 2, 7}, {16, 1, 6}, {13, 1, 5}, {11, 0,
       4}, {7, 1, 3}, {2, 2, 2}, {0, 3, 2}, {4, 13, 10}, {21, 33, 29}, {38, 
      55, 49}, {57, 78, 71}, {91, 114, 106}, {125, 151, 142}, {136, 163, 
      154}, {124, 157, 146}, {148, 192, 177}, {134, 182, 166}, {118, 166, 
      150}, {118, 165, 149}, {137, 181, 166}, {136, 178, 164}, {91, 132, 
      118}, {39, 77, 64}, {34, 67, 56}, {79, 111, 100}, {149, 179, 169}, {194,
       221, 212}, {208, 231, 223}, {220, 243, 235}, {216, 237, 230}, {188, 
      205, 195}, {174, 180, 168}, {200, 202, 188}, {222, 224, 210}, {236, 238,
       224}, {242, 244, 230}, {229, 231, 217}, {202, 204, 190}, {184, 186, 
      172}, {187, 189, 175}, {213, 215, 201}, {234, 236, 222}, {234, 236, 
      222}, {228, 230, 216}, {224, 226, 212}, {215, 217, 203}, {207, 205, 
      182}, {210, 198, 160}, {169, 155, 110}, {193, 184, 143}, {204, 201, 
      166}, {211, 217, 189}, {193, 206, 186}, {80, 100, 88}, {0, 22, 16}, {17,
       46, 44}, {52, 83, 86}, {126, 155, 163}, {148, 175, 186}, {176, 200, 
      212}, {146, 165, 179}, {73, 91, 105}, {133, 153, 162}, {183, 213, 
      211}, {194, 226, 221}, {197, 230, 223}, {196, 227, 221}, {211, 241, 
      233}, {228, 255, 246}, {215, 241, 230}, {188, 209, 200}, {109, 129, 
      118}, {79, 97, 85}, {70, 86, 73}, {95, 109, 94}, {112, 123, 109}, {102, 
      113, 99}, {97, 105, 90}, {102, 113, 96}, {123, 136, 116}, {126, 141, 
      118}, {129, 144, 121}, {126, 141, 118}, {118, 133, 110}, {112, 127, 
      104}, {111, 126, 103}, {112, 127, 104}, {113, 128, 105}, {91, 106, 
      83}, {73, 88, 65}, {79, 94, 71}, {103, 118, 95}, {122, 137, 114}, {123, 
      138, 115}, {115, 131, 105}, {87, 103, 77}, {105, 121, 94}, {125, 141, 
      114}, {131, 147, 120}, {123, 139, 112}, {112, 128, 101}, {108, 124, 
      97}, {109, 125, 98}, {113, 129, 102}, {115, 131, 104}, {117, 133, 
      106}, {122, 138, 111}, {128, 144, 117}, {135, 151, 124}, {142, 158, 
      131}, {147, 163, 134}, {108, 125, 91}, {96, 113, 79}, {86, 102, 73}, {
      81, 96, 73}, {74, 88, 73}, {74, 87, 78}, {93, 105, 101}, {118, 130, 
      130}, {79, 91, 91}, {103, 115, 113}, {143, 156, 149}, {183, 196, 186}, {
      207, 221, 204}, {210, 225, 204}, {197, 213, 187}, {182, 200, 174}, {142,
       161, 141}, {134, 155, 136}, {141, 162, 143}, {158, 179, 160}, {163, 
      184, 165}, {152, 173, 154}, {148, 169, 150}, {155, 176, 157}, {143, 164,
       145}, {150, 171, 152}, {151, 172, 153}, {138, 159, 140}, {122, 143, 
      124}, {123, 144, 125}, {143, 164, 145}, {162, 185, 165}, {155, 183, 
      161}, {157, 186, 164}, {163, 193, 169}, {170, 200, 174}, {176, 206, 
      180}, {177, 208, 177}, {174, 205, 173}, {171, 202, 168}, {183, 215, 
      178}, {173, 205, 164}, {149, 182, 139}, {127, 160, 115}, {133, 166, 
      119}, {160, 194, 144}, {175, 209, 159}, {176, 204, 163}, {162, 182, 
      155}, {148, 165, 146}, {153, 172, 152}, {173, 192, 172}, {193, 215, 
      194}, {120, 144, 122}, {14, 38, 16}, {25, 50, 28}, {55, 83, 60}, {79, 
      109, 85}, {99, 129, 105}, {86, 118, 94}, {51, 85, 60}, {23, 57, 32}, {
      18, 54, 28}, {28, 62, 37}, {35, 65, 37}, {14, 43, 12}, {0, 29, 0}, {14, 
      45, 3}, {47, 81, 31}, {83, 118, 62}, {108, 146, 85}, {122, 162, 99}, {
      118, 160, 96}, {132, 176, 113}, {141, 186, 127}, {141, 185, 132}, {144, 
      190, 143}, {154, 201, 159}, {158, 204, 167}, {156, 197, 167}, {165, 198,
       179}, {156, 184, 169}, {172, 200, 185}, {171, 200, 182}, {135, 164, 
      144}, {52, 81, 59}, {32, 61, 39}, {144, 174, 148}, {182, 212, 184}, {
      179, 210, 178}, {172, 203, 169}, {156, 188, 151}, {128, 160, 121}, {89, 
      121, 80}, {48, 80, 39}, {19, 55, 11}, {35, 74, 29}, {48, 87, 42}, {54, 
      91, 48}, {34, 69, 29}, {1, 33, 0}, {0, 12, 0}, {0, 14, 0}, {8, 26, 2}, {
      9, 21, 1}, {10, 17, 1}, {10, 12, 1}, {11, 11, 1}, {17, 12, 6}, {25, 17, 
      14}, {33, 23, 22}, {33, 30, 25}, {6, 14, 1}, {8, 25, 6}, {25, 42, 23}, {
      46, 65, 43}, {65, 88, 62}, {75, 100, 71}, {73, 103, 69}, {68, 100, 
      63}, {26, 61, 21}, {27, 64, 21}, {42, 81, 36}, {62, 106, 55}, {73, 117, 
      66}, {61, 108, 54}, {41, 90, 34}, {32, 76, 27}, {14, 48, 15}, {10, 40, 
      12}}, {{23, 30, 22}, {24, 31, 23}, {24, 31, 23}, {26, 33, 25}, {27, 34, 
      26}, {28, 35, 27}, {29, 36, 28}, {29, 36, 28}, {27, 34, 26}, {23, 30, 
      22}, {23, 30, 22}, {31, 38, 30}, {42, 49, 41}, {45, 52, 44}, {37, 44, 
      36}, {28, 35, 27}, {30, 37, 29}, {37, 44, 36}, {42, 49, 41}, {38, 45, 
      37}, {29, 36, 28}, {25, 32, 24}, {30, 37, 29}, {37, 44, 36}, {45, 52, 
      44}, {39, 46, 38}, {40, 47, 39}, {47, 54, 46}, {43, 50, 42}, {31, 38, 
      30}, {25, 32, 24}, {28, 35, 27}, {25, 32, 24}, {24, 31, 23}, {22, 29, 
      21}, {22, 29, 21}, {25, 32, 24}, {30, 37, 29}, {35, 42, 34}, {39, 46, 
      38}, {32, 39, 31}, {37, 44, 36}, {42, 49, 41}, {41, 48, 40}, {36, 43, 
      35}, {33, 40, 32}, {35, 42, 34}, {38, 45, 37}, {40, 47, 39}, {39, 46, 
      38}, {38, 45, 37}, {37, 44, 36}, {38, 45, 37}, {40, 47, 39}, {42, 49, 
      41}, {44, 51, 43}, {31, 38, 30}, {36, 43, 35}, {38, 45, 37}, {33, 40, 
      32}, {28, 35, 27}, {30, 37, 29}, {43, 50, 42}, {55, 62, 55}, {66, 72, 
      68}, {56, 62, 60}, {41, 47, 45}, {28, 34, 32}, {23, 29, 27}, {25, 31, 
      29}, {32, 38, 36}, {38, 44, 42}, {25, 31, 29}, {23, 29, 27}, {24, 30, 
      28}, {30, 36, 34}, {37, 43, 41}, {40, 46, 44}, {37, 43, 41}, {32, 38, 
      36}, {29, 35, 33}, {27, 33, 31}, {26, 32, 30}, {30, 36, 34}, {36, 42, 
      40}, {37, 43, 41}, {32, 38, 36}, {27, 33, 31}, {30, 36, 34}, {34, 40, 
      38}, {39, 45, 43}, {44, 50, 48}, {46, 52, 50}, {45, 51, 49}, {42, 48, 
      46}, {38, 47, 42}, {35, 48, 39}, {34, 50, 39}, {36, 52, 41}, {39, 55, 
      44}, {41, 57, 46}, {44, 60, 49}, {46, 62, 51}, {47, 63, 52}, {36, 52, 
      41}, {31, 47, 36}, {25, 41, 30}, {22, 38, 27}, {25, 41, 30}, {34, 50, 
      39}, {44, 60, 49}, {54, 66, 56}, {37, 42, 35}, {47, 48, 42}, {44, 45, 
      39}, {34, 35, 29}, {33, 34, 28}, {41, 42, 36}, {43, 44, 38}, {35, 36, 
      30}, {52, 53, 47}, {61, 62, 56}, {60, 61, 55}, {49, 50, 44}, {42, 43, 
      37}, {44, 45, 39}, {44, 45, 39}, {38, 39, 31}, {46, 48, 37}, {40, 42, 
      29}, {32, 34, 21}, {26, 28, 15}, {27, 29, 16}, {35, 37, 24}, {45, 47, 
      34}, {52, 54, 41}, {53, 55, 42}, {53, 55, 42}, {54, 56, 43}, {54, 56, 
      43}, {53, 55, 42}, {50, 52, 39}, {47, 49, 36}, {44, 47, 36}, {59, 65, 
      55}, {55, 62, 54}, {50, 57, 49}, {44, 51, 43}, {37, 44, 36}, {31, 38, 
      30}, {27, 34, 26}, {25, 32, 24}, {26, 33, 25}, {39, 46, 38}, {52, 59, 
      51}, {53, 60, 52}, {42, 49, 41}, {30, 37, 29}, {25, 32, 24}, {26, 31, 
      24}, {35, 38, 31}, {34, 35, 29}, {32, 33, 27}, {30, 31, 25}, {30, 31, 
      25}, {31, 32, 26}, {33, 34, 28}, {34, 35, 29}, {42, 43, 37}, {42, 43, 
      37}, {42, 43, 37}, {42, 43, 37}, {42, 43, 37}, {41, 42, 36}, {41, 42, 
      36}, {41, 42, 36}, {41, 42, 36}, {46, 47, 41}, {43, 44, 38}, {36, 37, 
      31}, {41, 42, 36}, {50, 51, 45}, {47, 48, 42}, {35, 36, 30}, {36, 37, 
      31}, {35, 36, 30}, {37, 38, 32}, {44, 45, 39}, {53, 54, 48}, {57, 58, 
      52}, {55, 56, 50}, {51, 52, 46}, {35, 36, 30}, {31, 32, 26}, {35, 36, 
      30}, {44, 45, 39}, {44, 45, 39}, {34, 35, 29}, {29, 30, 24}, {33, 34, 
      28}, {21, 22, 16}, {24, 25, 19}, {27, 28, 22}, {27, 28, 22}, {26, 27, 
      21}, {29, 30, 24}, {35, 36, 30}, {41, 42, 37}, {30, 30, 28}, {30, 30, 
      30}, {28, 28, 28}, {26, 26, 26}, {24, 24, 24}, {22, 22, 22}, {21, 21, 
      21}, {20, 20, 20}, {19, 19, 19}, {19, 19, 19}, {17, 17, 17}, {15, 15, 
      15}, {13, 13, 13}, {11, 11, 11}, {10, 10, 10}, {9, 9, 7}, {11, 14, 5}, {
      15, 18, 1}, {35, 33, 8}, {104, 98, 62}, {175, 163, 115}, {175, 156, 
      98}, {167, 142, 75}, {202, 173, 97}, {178, 142, 64}, {185, 148, 68}, {
      194, 152, 76}, {197, 155, 83}, {195, 154, 90}, {195, 153, 95}, {197, 
      156, 102}, {201, 159, 101}, {197, 154, 85}, {176, 132, 57}, {177, 133, 
      60}, {173, 129, 56}, {153, 109, 38}, {159, 115, 44}, {174, 129, 62}, {
      163, 118, 51}, {153, 107, 45}, {158, 112, 50}, {162, 116, 56}, {161, 
      115, 55}, {157, 111, 52}, {153, 107, 48}, {154, 107, 51}, {156, 109, 
      53}, {156, 110, 51}, {125, 79, 27}, {101, 56, 15}, {98, 52, 26}, {93, 
      47, 31}, {84, 40, 27}, {98, 55, 36}, {126, 83, 51}, {126, 82, 33}, {147,
       99, 35}, {168, 115, 39}, {179, 118, 38}, {180, 111, 34}, {189, 111, 
      39}, {205, 120, 56}, {218, 134, 70}, {210, 140, 70}, {198, 134, 62}, {
      202, 138, 66}, {217, 153, 81}, {222, 158, 86}, {213, 149, 77}, {206, 
      142, 70}, {207, 143, 71}, {210, 146, 74}, {214, 150, 78}, {220, 156, 
      84}, {226, 162, 90}, {231, 167, 95}, {234, 170, 98}, {237, 173, 101}, {
      236, 176, 106}, {224, 173, 108}, {215, 170, 111}, {216, 177, 122}, {231,
       199, 150}, {254, 229, 189}, {255, 249, 216}, {255, 251, 228}, {247, 
      245, 230}, {242, 245, 236}, {237, 246, 241}, {235, 245, 246}, {234, 245,
       247}, {234, 247, 253}, {236, 249, 255}, {241, 252, 255}, {240, 255, 
      255}, {196, 216, 227}, {95, 119, 129}, {40, 63, 69}, {45, 69, 69}, {49, 
      72, 66}, {54, 78, 64}, {65, 86, 67}, {59, 81, 58}, {55, 75, 48}, {65, 
      85, 57}, {80, 96, 69}, {86, 102, 75}, {85, 99, 76}, {80, 94, 71}, {78, 
      90, 70}, {77, 90, 73}, {79, 91, 79}, {75, 88, 78}, {70, 83, 73}, {63, 
      76, 66}, {56, 69, 59}, {49, 62, 52}, {44, 57, 47}, {41, 54, 44}, {58, 
      71, 61}, {61, 74, 64}, {66, 79, 69}, {74, 87, 77}, {80, 93, 83}, {85, 
      98, 88}, {87, 100, 90}, {87, 101, 88}, {61, 75, 60}, {61, 75, 58}, {62, 
      76, 59}, {65, 79, 62}, {72, 86, 69}, {81, 95, 78}, {89, 103, 86}, {95, 
      109, 92}, {99, 113, 96}, {99, 113, 96}, {96, 110, 93}, {88, 102, 85}, {
      81, 95, 78}, {80, 94, 77}, {84, 98, 81}, {88, 105, 87}, {134, 153, 
      134}, {149, 170, 151}, {131, 152, 133}, {80, 101, 82}, {60, 81, 62}, {
      86, 107, 88}, {107, 128, 109}, {104, 125, 106}, {100, 121, 102}, {111, 
      132, 113}, {123, 144, 125}, {129, 150, 131}, {125, 146, 127}, {118, 139,
       120}, {113, 134, 115}, {111, 133, 112}, {111, 133, 110}, {102, 125, 
      99}, {90, 113, 87}, {82, 105, 79}, {80, 103, 77}, {78, 101, 75}, {74, 
      97, 71}, {70, 93, 67}, {79, 102, 76}, {88, 111, 85}, {97, 120, 94}, {99,
       122, 96}, {93, 116, 90}, {84, 107, 81}, {78, 101, 75}, {78, 98, 73}, {
      107, 125, 101}, {104, 119, 96}, {107, 122, 99}, {115, 130, 107}, {114, 
      129, 106}, {103, 118, 95}, {99, 114, 91}, {102, 117, 94}, {98, 113, 
      90}, {90, 105, 82}, {92, 107, 84}, {102, 117, 94}, {105, 120, 97}, {99, 
      114, 91}, {100, 115, 92}, {109, 124, 101}, {89, 104, 81}, {97, 112, 
      89}, {106, 121, 98}, {110, 125, 102}, {109, 124, 101}, {107, 122, 99}, {
      109, 124, 101}, {111, 126, 103}, {100, 115, 92}, {106, 121, 98}, {114, 
      129, 106}, {120, 135, 112}, {121, 136, 113}, {117, 132, 109}, {111, 126,
       103}, {104, 122, 100}, {102, 121, 101}, {100, 121, 102}, {96, 117, 
      98}, {87, 108, 89}, {78, 99, 80}, {72, 93, 74}, {73, 94, 75}, {75, 96, 
      77}, {87, 108, 89}, {79, 100, 81}, {78, 99, 80}, {82, 103, 84}, {77, 98,
       79}, {64, 85, 66}, {59, 80, 61}, {63, 84, 67}, {55, 78, 62}, {51, 73, 
      60}, {44, 64, 52}, {37, 57, 45}, {34, 52, 40}, {31, 49, 37}, {33, 49, 
      38}, {33, 49, 38}, {27, 39, 29}, {26, 38, 28}, {26, 33, 25}, {22, 29, 
      21}, {19, 24, 17}, {15, 20, 13}, {14, 17, 10}, {14, 13, 9}, {15, 5, 
      6}, {18, 3, 8}, {17, 2, 7}, {13, 2, 6}, {11, 2, 5}, {7, 3, 4}, {3, 3, 
      3}, {0, 4, 3}, {4, 13, 10}, {0, 9, 5}, {0, 11, 5}, {12, 33, 26}, {58, 
      81, 73}, {102, 128, 119}, {118, 145, 136}, {108, 141, 130}, {144, 186, 
      172}, {126, 173, 157}, {113, 160, 144}, {120, 164, 149}, {135, 177, 
      163}, {121, 162, 148}, {60, 98, 85}, {0, 34, 22}, {67, 100, 89}, {120, 
      152, 141}, {170, 200, 190}, {190, 217, 208}, {207, 230, 222}, {222, 245,
       237}, {204, 225, 218}, {166, 183, 175}, {144, 154, 143}, {213, 219, 
      205}, {232, 238, 224}, {230, 236, 222}, {244, 250, 236}, {205, 211, 
      197}, {146, 152, 138}, {140, 146, 132}, {175, 181, 167}, {206, 212, 
      198}, {230, 236, 222}, {229, 235, 221}, {218, 224, 210}, {212, 218, 
      204}, {206, 212, 198}, {202, 204, 182}, {200, 190, 154}, {181, 168, 
      126}, {212, 203, 164}, {218, 215, 182}, {214, 220, 192}, {176, 189, 
      169}, {60, 78, 66}, {0, 20, 14}, {28, 57, 55}, {72, 101, 105}, {118, 
      145, 152}, {140, 167, 176}, {172, 196, 206}, {108, 128, 139}, {31, 49, 
      61}, {109, 129, 136}, {165, 194, 192}, {186, 217, 211}, {186, 217, 
      211}, {176, 205, 200}, {198, 228, 220}, {227, 254, 245}, {196, 222, 
      211}, {136, 157, 148}, {77, 97, 86}, {78, 96, 84}, {80, 96, 83}, {87, 
      101, 86}, {94, 105, 91}, {95, 106, 90}, {88, 99, 83}, {81, 92, 75}, {88,
       101, 81}, {97, 112, 89}, {109, 124, 101}, {114, 129, 106}, {111, 126, 
      103}, {106, 121, 98}, {102, 117, 94}, {102, 117, 94}, {114, 129, 106}, {
      98, 113, 90}, {83, 98, 75}, {85, 100, 77}, {101, 116, 93}, {116, 131, 
      108}, {121, 136, 113}, {119, 135, 109}, {93, 109, 83}, {101, 117, 90}, {
      113, 129, 102}, {123, 139, 112}, {126, 142, 115}, {123, 139, 112}, {116,
       132, 105}, {112, 128, 101}, {100, 116, 89}, {108, 124, 97}, {114, 130, 
      103}, {112, 128, 101}, {106, 122, 95}, {111, 127, 100}, {128, 144, 
      117}, {144, 161, 129}, {124, 142, 102}, {112, 130, 88}, {100, 117, 
      81}, {89, 106, 74}, {73, 88, 65}, {64, 78, 61}, {78, 91, 81}, {101, 114,
       107}, {145, 157, 153}, {131, 144, 137}, {121, 134, 125}, {131, 145, 
      132}, {148, 162, 145}, {151, 166, 145}, {134, 150, 124}, {111, 129, 
      105}, {166, 185, 165}, {152, 173, 154}, {147, 168, 149}, {153, 174, 
      155}, {156, 177, 158}, {153, 174, 155}, {154, 175, 156}, {161, 182, 
      163}, {134, 155, 136}, {144, 165, 146}, {151, 172, 153}, {142, 163, 
      144}, {127, 148, 129}, {125, 146, 127}, {140, 161, 142}, {156, 179, 
      159}, {157, 182, 161}, {155, 183, 161}, {155, 183, 160}, {157, 185, 
      160}, {162, 190, 165}, {169, 198, 168}, {176, 205, 174}, {181, 211, 
      177}, {174, 204, 168}, {176, 206, 168}, {171, 202, 161}, {163, 194, 
      150}, {163, 194, 150}, {167, 199, 152}, {160, 192, 145}, {149, 177, 
      136}, {167, 187, 159}, {170, 188, 166}, {155, 174, 152}, {201, 220, 
      198}, {196, 218, 195}, {88, 112, 88}, {29, 53, 29}, {26, 52, 27}, {102, 
      130, 105}, {126, 156, 130}, {142, 172, 146}, {123, 156, 129}, {83, 117, 
      90}, {58, 92, 65}, {62, 98, 70}, {80, 115, 85}, {115, 144, 114}, {80, 
      107, 76}, {41, 71, 35}, {44, 75, 33}, {82, 116, 66}, {114, 149, 95}, {
      110, 148, 89}, {90, 130, 68}, {119, 161, 98}, {135, 179, 118}, {144, 
      189, 132}, {138, 182, 129}, {131, 177, 130}, {131, 176, 135}, {125, 171,
       134}, {119, 160, 128}, {140, 172, 151}, {147, 174, 159}, {153, 180, 
      165}, {157, 184, 167}, {74, 101, 82}, {3, 31, 9}, {66, 94, 72}, {133, 
      161, 136}, {151, 180, 152}, {144, 173, 142}, {143, 173, 139}, {151, 181,
       145}, {154, 184, 146}, {129, 160, 119}, {82, 113, 72}, {42, 74, 33}, {
      51, 88, 45}, {61, 100, 56}, {64, 101, 60}, {44, 79, 39}, {13, 45, 8}, {
      0, 20, 0}, {0, 16, 0}, {4, 22, 0}, {5, 18, 0}, {9, 18, 1}, {12, 15, 
      4}, {15, 15, 5}, {19, 14, 8}, {23, 16, 10}, {24, 16, 13}, {22, 19, 
      14}, {0, 4, 0}, {0, 8, 0}, {9, 23, 6}, {28, 45, 26}, {49, 68, 46}, {60, 
      83, 57}, {62, 87, 58}, {60, 87, 56}, {26, 56, 22}, {0, 32, 0}, {6, 41, 
      1}, {51, 90, 45}, {77, 116, 71}, {64, 106, 58}, {58, 102, 51}, {72, 114,
       68}, {32, 68, 32}, {27, 60, 29}}, {{30, 37, 29}, {30, 37, 29}, {30, 37,
       29}, {30, 37, 29}, {31, 38, 30}, {31, 38, 30}, {31, 38, 30}, {31, 38, 
      30}, {25, 32, 24}, {22, 29, 21}, {23, 30, 22}, {30, 37, 29}, {39, 46, 
      38}, {42, 49, 41}, {37, 44, 36}, {31, 38, 30}, {29, 36, 28}, {34, 41, 
      33}, {37, 44, 36}, {34, 41, 33}, {27, 34, 26}, {24, 31, 23}, {28, 35, 
      27}, {32, 39, 31}, {39, 46, 38}, {40, 47, 39}, {44, 51, 43}, {48, 55, 
      47}, {46, 53, 45}, {38, 45, 37}, {30, 37, 29}, {28, 35, 27}, {26, 33, 
      25}, {24, 31, 23}, {22, 29, 21}, {22, 29, 21}, {26, 33, 25}, {32, 39, 
      31}, {40, 47, 39}, {44, 51, 43}, {38, 45, 37}, {45, 52, 44}, {51, 58, 
      50}, {50, 57, 49}, {42, 49, 41}, {34, 41, 33}, {30, 37, 29}, {29, 36, 
      28}, {32, 39, 31}, {32, 39, 31}, {33, 40, 32}, {34, 41, 33}, {35, 42, 
      34}, {37, 44, 36}, {39, 46, 38}, {40, 47, 39}, {40, 47, 39}, {45, 52, 
      44}, {46, 53, 45}, {36, 43, 35}, {24, 31, 23}, {26, 33, 25}, {45, 52, 
      44}, {63, 70, 63}, {67, 73, 69}, {57, 63, 61}, {41, 47, 45}, {29, 35, 
      33}, {26, 32, 30}, {32, 38, 36}, {43, 49, 47}, {51, 57, 55}, {27, 33, 
      31}, {25, 31, 29}, {25, 31, 29}, {30, 36, 34}, {38, 44, 42}, {43, 49, 
      47}, {42, 48, 46}, {39, 45, 43}, {32, 38, 36}, {29, 35, 33}, {27, 33, 
      31}, {29, 35, 33}, {34, 40, 38}, {35, 41, 39}, {32, 38, 36}, {27, 33, 
      31}, {28, 34, 32}, {31, 37, 35}, {35, 41, 39}, {38, 44, 42}, {40, 46, 
      44}, {41, 47, 45}, {39, 45, 43}, {36, 45, 40}, {29, 42, 33}, {30, 46, 
      35}, {36, 49, 39}, {38, 54, 43}, {43, 56, 46}, {41, 57, 46}, {43, 56, 
      46}, {40, 56, 45}, {29, 42, 32}, {26, 42, 31}, {27, 40, 30}, {25, 41, 
      30}, {30, 43, 33}, {33, 49, 38}, {40, 53, 43}, {44, 56, 46}, {32, 37, 
      30}, {42, 43, 37}, {40, 41, 35}, {30, 31, 25}, {30, 31, 25}, {39, 40, 
      34}, {41, 42, 36}, {34, 35, 29}, {34, 35, 29}, {45, 46, 40}, {52, 53, 
      47}, {48, 49, 43}, {41, 42, 36}, {42, 43, 37}, {49, 50, 44}, {55, 56, 
      48}, {50, 52, 41}, {43, 45, 32}, {34, 36, 23}, {27, 29, 16}, {28, 30, 
      17}, {37, 39, 26}, {48, 50, 37}, {55, 57, 44}, {52, 54, 41}, {51, 53, 
      40}, {49, 51, 38}, {46, 48, 35}, {42, 44, 31}, {38, 40, 27}, {34, 36, 
      23}, {31, 34, 23}, {44, 50, 40}, {45, 52, 44}, {48, 55, 47}, {49, 56, 
      48}, {47, 54, 46}, {41, 48, 40}, {35, 42, 34}, {31, 38, 30}, {36, 43, 
      35}, {48, 55, 47}, {61, 68, 60}, {63, 70, 62}, {52, 59, 51}, {36, 43, 
      35}, {24, 31, 23}, {20, 25, 18}, {31, 34, 27}, {32, 33, 27}, {32, 33, 
      27}, {32, 33, 27}, {32, 33, 27}, {33, 34, 28}, {35, 36, 30}, {35, 36, 
      30}, {37, 38, 32}, {38, 39, 33}, {39, 40, 34}, {40, 41, 35}, {41, 42, 
      36}, {42, 43, 37}, {43, 44, 38}, {44, 45, 39}, {46, 47, 41}, {49, 50, 
      44}, {45, 46, 40}, {38, 39, 33}, {42, 43, 37}, {53, 54, 48}, {51, 52, 
      46}, {39, 40, 34}, {44, 45, 39}, {40, 41, 35}, {37, 38, 32}, {39, 40, 
      34}, {42, 43, 37}, {43, 44, 38}, {38, 39, 33}, {33, 34, 28}, {33, 34, 
      28}, {33, 34, 28}, {36, 37, 31}, {41, 42, 36}, {41, 42, 36}, {38, 39, 
      33}, {35, 36, 30}, {36, 37, 31}, {34, 35, 29}, {32, 33, 27}, {29, 30, 
      24}, {24, 25, 19}, {21, 22, 16}, {22, 23, 17}, {26, 27, 21}, {30, 31, 
      26}, {29, 29, 27}, {29, 29, 29}, {27, 27, 27}, {25, 25, 25}, {23, 23, 
      23}, {21, 21, 21}, {20, 20, 20}, {19, 19, 19}, {18, 18, 18}, {18, 18, 
      18}, {16, 16, 16}, {14, 14, 14}, {12, 12, 12}, {10, 10, 10}, {9, 9, 
      9}, {8, 9, 4}, {7, 10, 0}, {7, 10, 0}, {44, 43, 15}, {123, 117, 81}, {
      183, 171, 123}, {184, 165, 107}, {180, 155, 88}, {202, 172, 99}, {191, 
      155, 79}, {202, 165, 87}, {215, 173, 99}, {214, 171, 102}, {204, 163, 
      97}, {199, 157, 97}, {201, 160, 104}, {208, 166, 108}, {201, 158, 89}, {
      177, 133, 58}, {172, 128, 55}, {164, 120, 47}, {141, 97, 26}, {147, 103,
       32}, {164, 119, 52}, {154, 109, 42}, {158, 112, 50}, {160, 114, 52}, {
      161, 115, 55}, {160, 114, 54}, {156, 110, 51}, {152, 106, 47}, {149, 
      102, 46}, {148, 101, 45}, {120, 73, 17}, {104, 58, 8}, {98, 50, 12}, {
      101, 55, 29}, {99, 53, 37}, {90, 47, 31}, {97, 52, 31}, {111, 68, 34}, {
      127, 81, 31}, {150, 102, 36}, {175, 122, 46}, {182, 121, 41}, {176, 107,
       30}, {178, 101, 29}, {194, 113, 48}, {209, 129, 66}, {210, 141, 72}, {
      201, 137, 65}, {206, 142, 70}, {219, 155, 83}, {219, 155, 83}, {206, 
      142, 70}, {197, 133, 61}, {199, 135, 63}, {211, 147, 75}, {212, 148, 
      76}, {218, 154, 82}, {228, 164, 92}, {239, 175, 103}, {244, 180, 108}, {
      242, 178, 106}, {234, 175, 105}, {224, 175, 109}, {216, 171, 112}, {215,
       176, 121}, {225, 193, 144}, {244, 219, 179}, {255, 239, 206}, {251, 
      243, 220}, {243, 241, 226}, {245, 248, 239}, {239, 248, 243}, {236, 246,
       247}, {234, 245, 247}, {233, 246, 252}, {236, 249, 255}, {242, 253, 
      255}, {241, 255, 255}, {182, 202, 213}, {86, 110, 120}, {34, 57, 63}, {
      43, 67, 67}, {55, 78, 72}, {65, 89, 76}, {70, 91, 74}, {53, 75, 52}, {
      42, 62, 35}, {51, 71, 43}, {67, 83, 56}, {77, 93, 67}, {80, 94, 71}, {
      76, 89, 69}, {71, 82, 65}, {66, 79, 62}, {54, 66, 54}, {53, 66, 56}, {
      54, 67, 57}, {54, 67, 57}, {55, 68, 58}, {55, 68, 58}, {55, 68, 58}, {
      56, 69, 59}, {33, 46, 36}, {42, 55, 45}, {54, 67, 57}, {64, 77, 67}, {
      71, 84, 74}, {80, 93, 83}, {90, 103, 93}, {98, 112, 99}, {66, 80, 65}, {
      65, 79, 62}, {63, 77, 60}, {62, 76, 59}, {61, 75, 58}, {62, 76, 59}, {
      62, 76, 59}, {63, 77, 60}, {76, 90, 73}, {78, 92, 75}, {79, 93, 76}, {
      76, 90, 73}, {72, 86, 69}, {73, 87, 70}, {79, 93, 76}, {83, 100, 82}, {
      82, 101, 82}, {128, 149, 130}, {148, 169, 150}, {108, 129, 110}, {57, 
      78, 59}, {51, 72, 53}, {82, 103, 84}, {110, 131, 112}, {122, 143, 
      124}, {119, 140, 121}, {111, 132, 113}, {101, 122, 103}, {93, 114, 
      95}, {94, 115, 96}, {103, 124, 105}, {111, 133, 112}, {106, 128, 105}, {
      101, 124, 98}, {96, 119, 93}, {94, 117, 91}, {92, 115, 89}, {88, 111, 
      85}, {79, 102, 76}, {71, 94, 68}, {76, 99, 73}, {84, 107, 81}, {94, 117,
       91}, {98, 121, 95}, {95, 118, 92}, {92, 115, 89}, {91, 114, 88}, {94, 
      114, 89}, {91, 109, 85}, {91, 106, 83}, {91, 106, 83}, {94, 109, 86}, {
      94, 109, 86}, {92, 107, 84}, {92, 107, 84}, {94, 109, 86}, {94, 109, 
      86}, {83, 98, 75}, {81, 96, 73}, {91, 106, 83}, {94, 109, 86}, {87, 102,
       79}, {85, 100, 77}, {90, 105, 82}, {84, 99, 76}, {91, 106, 83}, {98, 
      113, 90}, {100, 115, 92}, {98, 113, 90}, {97, 112, 89}, {99, 114, 91}, {
      102, 117, 94}, {87, 102, 79}, {92, 107, 84}, {101, 116, 93}, {107, 122, 
      99}, {109, 124, 101}, {106, 121, 98}, {100, 115, 92}, {94, 112, 90}, {
      70, 89, 69}, {77, 98, 79}, {85, 106, 87}, {83, 104, 85}, {76, 97, 78}, {
      73, 94, 75}, {78, 99, 80}, {85, 106, 87}, {68, 89, 70}, {66, 87, 68}, {
      66, 87, 68}, {68, 89, 70}, {66, 87, 68}, {60, 81, 62}, {56, 77, 58}, {
      56, 77, 60}, {56, 79, 63}, {53, 75, 62}, {49, 69, 57}, {44, 64, 52}, {
      41, 59, 47}, {37, 55, 43}, {35, 51, 40}, {34, 50, 39}, {25, 37, 27}, {
      24, 36, 26}, {24, 31, 23}, {20, 27, 19}, {17, 22, 15}, {13, 18, 11}, {
      12, 15, 8}, {12, 11, 7}, {16, 6, 7}, {17, 5, 9}, {16, 4, 8}, {14, 3, 
      7}, {10, 4, 6}, {8, 4, 5}, {4, 4, 4}, {1, 5, 4}, {6, 15, 12}, {0, 5, 
      1}, {0, 6, 0}, {0, 14, 8}, {30, 53, 45}, {68, 94, 85}, {90, 116, 107}, {
      91, 123, 112}, {133, 174, 160}, {129, 173, 158}, {127, 169, 155}, {123, 
      165, 151}, {112, 153, 139}, {83, 121, 108}, {36, 72, 60}, {0, 33, 22}, {
      77, 109, 98}, {142, 172, 162}, {176, 203, 194}, {175, 201, 192}, {190, 
      213, 205}, {190, 213, 205}, {146, 167, 160}, {100, 120, 111}, {131, 144,
       134}, {215, 225, 214}, {236, 246, 235}, {234, 244, 233}, {232, 242, 
      231}, {143, 153, 142}, {75, 85, 74}, {119, 129, 118}, {171, 181, 170}, {
      202, 212, 201}, {226, 236, 225}, {223, 233, 222}, {210, 220, 209}, {204,
       214, 203}, {201, 211, 200}, {202, 207, 187}, {195, 189, 155}, {188, 
      176, 136}, {212, 206, 170}, {217, 216, 185}, {222, 228, 202}, {169, 182,
       164}, {42, 60, 48}, {0, 16, 10}, {38, 64, 63}, {95, 123, 126}, {120, 
      147, 154}, {142, 167, 174}, {161, 184, 192}, {77, 97, 106}, {28, 47, 
      54}, {127, 148, 153}, {153, 179, 176}, {164, 193, 188}, {169, 198, 
      193}, {172, 199, 192}, {185, 212, 203}, {189, 215, 204}, {155, 178, 
      168}, {108, 130, 118}, {64, 82, 70}, {84, 100, 87}, {91, 105, 90}, {77, 
      91, 74}, {75, 88, 71}, {89, 100, 84}, {89, 100, 84}, {73, 86, 68}, {66, 
      79, 59}, {76, 91, 68}, {90, 105, 82}, {100, 115, 92}, {103, 118, 95}, {
      104, 119, 96}, {105, 120, 97}, {108, 123, 100}, {104, 119, 96}, {122, 
      137, 114}, {133, 148, 125}, {119, 134, 111}, {94, 109, 86}, {86, 101, 
      78}, {104, 119, 96}, {128, 144, 118}, {115, 131, 105}, {103, 119, 92}, {
      92, 108, 81}, {91, 107, 80}, {100, 116, 89}, {111, 127, 100}, {116, 132,
       105}, {117, 133, 106}, {118, 134, 107}, {119, 135, 108}, {113, 129, 
      102}, {99, 115, 88}, {85, 101, 74}, {82, 98, 71}, {92, 108, 81}, {104, 
      121, 87}, {122, 141, 95}, {126, 146, 95}, {136, 155, 109}, {136, 154, 
      114}, {114, 131, 99}, {84, 100, 74}, {76, 91, 72}, {84, 98, 83}, {121, 
      134, 124}, {96, 109, 99}, {73, 86, 76}, {77, 91, 76}, {107, 121, 104}, {
      136, 151, 132}, {147, 162, 139}, {144, 162, 140}, {158, 177, 157}, {157,
       178, 159}, {157, 178, 159}, {154, 175, 156}, {147, 168, 149}, {146, 
      167, 148}, {155, 176, 157}, {167, 188, 169}, {157, 178, 159}, {145, 166,
       147}, {139, 160, 141}, {149, 170, 151}, {169, 190, 171}, {179, 200, 
      181}, {171, 192, 173}, {158, 181, 161}, {154, 179, 158}, {153, 181, 
      158}, {153, 181, 158}, {150, 178, 153}, {148, 177, 149}, {151, 180, 
      152}, {157, 186, 156}, {162, 191, 160}, {168, 198, 164}, {168, 198, 
      162}, {165, 196, 155}, {160, 191, 149}, {159, 190, 148}, {160, 191, 
      147}, {157, 188, 144}, {155, 183, 142}, {167, 188, 157}, {193, 211, 
      185}, {161, 181, 154}, {190, 210, 183}, {134, 157, 129}, {34, 59, 30}, {
      92, 117, 88}, {144, 170, 141}, {159, 188, 158}, {162, 193, 162}, {155, 
      186, 155}, {129, 162, 131}, {102, 137, 105}, {96, 131, 99}, {113, 150, 
      117}, {136, 171, 138}, {162, 191, 160}, {140, 167, 134}, {102, 130, 
      92}, {83, 114, 72}, {106, 138, 91}, {141, 176, 122}, {145, 180, 122}, {
      124, 162, 101}, {140, 180, 120}, {155, 196, 136}, {159, 202, 146}, {145,
       189, 138}, {129, 172, 126}, {121, 166, 123}, {113, 158, 119}, {106, 
      147, 113}, {118, 150, 129}, {132, 159, 142}, {130, 157, 140}, {139, 166,
       147}, {33, 60, 41}, {0, 16, 0}, {102, 130, 107}, {106, 134, 109}, {75, 
      104, 76}, {71, 100, 70}, {79, 108, 77}, {106, 136, 102}, {135, 165, 
      129}, {141, 171, 133}, {121, 151, 113}, {97, 129, 88}, {67, 104, 63}, {
      71, 108, 67}, {68, 103, 63}, {50, 82, 45}, {25, 55, 21}, {9, 36, 5}, {
      10, 33, 5}, {19, 37, 13}, {4, 17, 0}, {9, 18, 1}, {15, 19, 5}, {18, 20, 
      9}, {21, 18, 11}, {20, 15, 9}, {16, 11, 5}, {13, 10, 3}, {0, 3, 0}, {0, 
      5, 0}, {0, 5, 0}, {0, 13, 0}, {9, 26, 7}, {14, 33, 11}, {13, 32, 10}, {
      7, 30, 4}, {27, 52, 23}, {3, 30, 0}, {0, 29, 0}, {29, 61, 24}, {57, 92, 
      52}, {64, 101, 58}, {68, 105, 62}, {77, 114, 73}, {44, 80, 44}, {39, 74,
       41}}, {{36, 43, 35}, {35, 42, 34}, {34, 41, 33}, {32, 39, 31}, {29, 36,
       28}, {27, 34, 26}, {26, 33, 25}, {25, 32, 24}, {25, 32, 24}, {24, 31, 
      23}, {25, 32, 24}, {29, 36, 28}, {34, 41, 33}, {36, 43, 35}, {35, 42, 
      34}, {32, 39, 31}, {30, 37, 29}, {32, 39, 31}, {34, 41, 33}, {32, 39, 
      31}, {28, 35, 27}, {26, 33, 25}, {27, 34, 26}, {29, 36, 28}, {30, 37, 
      29}, {37, 44, 36}, {43, 50, 42}, {45, 52, 44}, {45, 52, 44}, {43, 50, 
      42}, {38, 45, 37}, {31, 38, 30}, {25, 32, 24}, {25, 32, 24}, {24, 31, 
      23}, {25, 32, 24}, {29, 36, 28}, {35, 42, 34}, {40, 47, 39}, {44, 51, 
      43}, {47, 54, 46}, {53, 60, 52}, {59, 66, 58}, {56, 63, 55}, {47, 54, 
      46}, {35, 42, 34}, {28, 35, 27}, {25, 32, 24}, {26, 33, 25}, {27, 34, 
      26}, {28, 35, 27}, {30, 37, 29}, {32, 39, 31}, {33, 40, 32}, {34, 41, 
      33}, {34, 41, 33}, {32, 39, 31}, {39, 46, 38}, {42, 49, 41}, {34, 41, 
      33}, {27, 34, 26}, {34, 41, 33}, {57, 64, 56}, {78, 85, 78}, {71, 77, 
      73}, {65, 71, 69}, {55, 61, 59}, {45, 51, 49}, {40, 46, 44}, {40, 46, 
      44}, {43, 49, 47}, {46, 52, 50}, {33, 39, 37}, {30, 36, 34}, {29, 35, 
      33}, {34, 40, 38}, {42, 48, 46}, {47, 53, 51}, {47, 53, 51}, {45, 51, 
      49}, {35, 41, 39}, {31, 37, 35}, {27, 33, 31}, {28, 34, 32}, {32, 38, 
      36}, {33, 39, 37}, {31, 37, 35}, {27, 33, 31}, {24, 30, 28}, {25, 31, 
      29}, {28, 34, 32}, {31, 37, 35}, {33, 39, 37}, {34, 40, 38}, {34, 40, 
      38}, {32, 41, 36}, {22, 33, 25}, {29, 42, 32}, {41, 53, 43}, {50, 63, 
      53}, {55, 67, 57}, {51, 64, 54}, {46, 58, 48}, {40, 53, 43}, {20, 32, 
      22}, {19, 32, 22}, {19, 31, 21}, {19, 32, 22}, {20, 32, 22}, {20, 33, 
      23}, {21, 33, 23}, {23, 33, 24}, {29, 32, 25}, {37, 38, 32}, {35, 36, 
      30}, {26, 27, 21}, {27, 28, 22}, {36, 37, 31}, {39, 40, 34}, {32, 33, 
      27}, {30, 31, 25}, {37, 38, 32}, {46, 47, 41}, {48, 49, 43}, {43, 44, 
      38}, {41, 42, 36}, {50, 51, 45}, {61, 62, 54}, {53, 55, 44}, {47, 49, 
      36}, {39, 41, 28}, {34, 36, 23}, {35, 37, 24}, {42, 44, 31}, {52, 54, 
      41}, {58, 60, 47}, {52, 54, 41}, {48, 50, 37}, {40, 42, 29}, {33, 35, 
      22}, {28, 30, 17}, {27, 29, 16}, {28, 30, 17}, {28, 31, 20}, {41, 47, 
      37}, {45, 52, 44}, {51, 58, 50}, {55, 62, 54}, {54, 61, 53}, {48, 55, 
      47}, {40, 47, 39}, {35, 42, 34}, {39, 46, 38}, {48, 55, 47}, {59, 66, 
      58}, {62, 69, 61}, {56, 63, 55}, {44, 51, 43}, {33, 40, 32}, {28, 33, 
      26}, {32, 35, 28}, {34, 35, 29}, {35, 36, 30}, {36, 37, 31}, {36, 37, 
      31}, {37, 38, 32}, {36, 37, 31}, {36, 37, 31}, {35, 36, 30}, {35, 36, 
      30}, {37, 38, 32}, {38, 39, 33}, {40, 41, 35}, {42, 43, 37}, {44, 45, 
      39}, {44, 45, 39}, {49, 50, 44}, {51, 52, 46}, {45, 46, 40}, {37, 38, 
      32}, {41, 42, 36}, {53, 54, 48}, {53, 54, 48}, {42, 43, 37}, {52, 53, 
      47}, {46, 47, 41}, {40, 41, 35}, {38, 39, 33}, {39, 40, 34}, {38, 39, 
      33}, {34, 35, 29}, {29, 30, 24}, {34, 35, 29}, {37, 38, 32}, {39, 40, 
      34}, {38, 39, 33}, {38, 39, 33}, {40, 41, 35}, {40, 41, 35}, {37, 38, 
      32}, {45, 46, 40}, {40, 41, 35}, {32, 33, 27}, {26, 27, 21}, {24, 25, 
      19}, {24, 25, 19}, {24, 25, 19}, {24, 25, 20}, {28, 28, 26}, {27, 27, 
      27}, {26, 26, 26}, {24, 24, 24}, {22, 22, 22}, {20, 20, 20}, {18, 18, 
      18}, {18, 18, 18}, {17, 17, 17}, {16, 16, 16}, {15, 15, 15}, {13, 13, 
      13}, {11, 11, 11}, {9, 9, 9}, {7, 7, 7}, {7, 8, 3}, {6, 10, 0}, {0, 3, 
      0}, {51, 50, 20}, {139, 134, 96}, {182, 169, 124}, {177, 158, 102}, {
      168, 143, 77}, {168, 138, 66}, {185, 149, 75}, {198, 160, 85}, {214, 
      172, 98}, {218, 175, 106}, {211, 170, 104}, {208, 167, 105}, {211, 171, 
      112}, {218, 176, 116}, {220, 175, 107}, {195, 149, 74}, {186, 139, 
      67}, {174, 127, 55}, {148, 101, 31}, {153, 106, 36}, {169, 121, 55}, {
      159, 111, 45}, {165, 117, 55}, {163, 115, 53}, {161, 112, 53}, {158, 
      109, 50}, {154, 105, 47}, {149, 100, 42}, {143, 94, 38}, {138, 89, 
      33}, {129, 82, 26}, {116, 70, 21}, {105, 57, 21}, {100, 53, 27}, {94, 
      47, 31}, {88, 42, 27}, {93, 47, 24}, {102, 58, 23}, {140, 93, 41}, {164,
       115, 48}, {186, 133, 55}, {190, 132, 50}, {182, 115, 37}, {178, 106, 
      34}, {190, 112, 48}, {202, 126, 64}, {214, 147, 77}, {206, 143, 72}, {
      207, 144, 73}, {213, 150, 79}, {205, 142, 71}, {187, 124, 53}, {179, 
      116, 45}, {183, 120, 49}, {205, 142, 71}, {207, 144, 73}, {214, 151, 
      80}, {226, 163, 92}, {238, 175, 104}, {244, 181, 110}, {242, 179, 
      108}, {236, 177, 109}, {235, 186, 120}, {224, 179, 120}, {217, 178, 
      123}, {220, 188, 139}, {234, 209, 169}, {246, 230, 197}, {250, 242, 
      219}, {248, 246, 231}, {248, 251, 242}, {242, 251, 246}, {240, 250, 
      251}, {238, 249, 251}, {236, 249, 255}, {237, 250, 255}, {240, 251, 
      255}, {238, 252, 255}, {171, 190, 204}, {83, 107, 119}, {39, 62, 70}, {
      47, 71, 73}, {60, 82, 79}, {71, 95, 82}, {70, 91, 74}, {44, 66, 45}, {
      37, 57, 32}, {45, 65, 38}, {60, 76, 50}, {71, 87, 61}, {79, 93, 70}, {
      77, 90, 70}, {71, 82, 65}, {63, 75, 61}, {46, 58, 46}, {47, 60, 50}, {
      50, 63, 53}, {55, 68, 58}, {59, 72, 62}, {64, 77, 67}, {67, 80, 70}, {
      69, 82, 72}, {62, 75, 65}, {65, 78, 68}, {67, 80, 70}, {64, 77, 67}, {
      59, 72, 62}, {56, 69, 59}, {59, 72, 62}, {63, 77, 64}, {70, 84, 69}, {
      73, 87, 70}, {77, 91, 74}, {79, 93, 76}, {77, 91, 74}, {72, 86, 69}, {
      65, 79, 62}, {61, 75, 58}, {60, 74, 57}, {64, 78, 61}, {68, 82, 65}, {
      67, 81, 64}, {65, 79, 62}, {67, 81, 64}, {73, 87, 70}, {77, 94, 76}, {
      66, 85, 66}, {87, 106, 87}, {117, 136, 117}, {126, 145, 126}, {93, 112, 
      93}, {56, 75, 56}, {60, 79, 60}, {89, 108, 89}, {116, 135, 116}, {112, 
      131, 112}, {103, 122, 103}, {91, 110, 91}, {82, 101, 82}, {84, 103, 
      84}, {93, 112, 93}, {103, 122, 102}, {92, 114, 91}, {97, 119, 96}, {106,
       128, 105}, {119, 141, 118}, {128, 150, 127}, {127, 149, 126}, {117, 
      139, 116}, {108, 130, 107}, {95, 117, 94}, {98, 120, 97}, {100, 122, 
      99}, {97, 119, 96}, {93, 115, 92}, {92, 114, 91}, {97, 119, 96}, {104, 
      123, 101}, {90, 108, 84}, {89, 104, 81}, {82, 97, 74}, {75, 90, 67}, {
      76, 91, 68}, {85, 100, 77}, {93, 108, 85}, {97, 112, 89}, {96, 111, 
      88}, {82, 97, 74}, {77, 92, 69}, {86, 101, 78}, {91, 106, 83}, {84, 99, 
      76}, {79, 94, 71}, {81, 96, 73}, {84, 99, 76}, {89, 104, 81}, {95, 110, 
      87}, {96, 111, 88}, {93, 108, 85}, {92, 107, 84}, {95, 110, 87}, {99, 
      114, 91}, {88, 103, 80}, {89, 104, 81}, {92, 107, 84}, {95, 110, 87}, {
      97, 112, 89}, {99, 114, 91}, {100, 115, 92}, {98, 116, 94}, {74, 93, 
      73}, {83, 104, 85}, {95, 116, 97}, {96, 117, 98}, {91, 112, 93}, {89, 
      110, 91}, {95, 116, 97}, {102, 123, 104}, {61, 82, 63}, {65, 86, 67}, {
      65, 86, 67}, {63, 84, 65}, {61, 82, 63}, {61, 82, 63}, {58, 79, 60}, {
      53, 74, 57}, {51, 74, 58}, {53, 75, 62}, {55, 75, 63}, {54, 74, 62}, {
      51, 69, 57}, {42, 60, 48}, {34, 50, 39}, {29, 45, 34}, {23, 35, 25}, {
      21, 33, 23}, {21, 28, 20}, {17, 24, 16}, {14, 19, 12}, {10, 15, 8}, {9, 
      12, 5}, {10, 9, 5}, {16, 7, 8}, {17, 6, 10}, {16, 5, 9}, {14, 5, 8}, {
      11, 5, 7}, {7, 5, 6}, {5, 5, 5}, {2, 6, 5}, {1, 10, 7}, {0, 8, 4}, {0, 
      8, 3}, {0, 14, 8}, {5, 26, 19}, {26, 49, 41}, {57, 80, 72}, {78, 105, 
      96}, {123, 159, 147}, {136, 174, 161}, {143, 181, 168}, {122, 160, 
      147}, {79, 115, 103}, {43, 76, 65}, {34, 66, 55}, {41, 71, 61}, {73, 
      103, 93}, {145, 172, 163}, {166, 192, 183}, {154, 177, 169}, {163, 186, 
      178}, {139, 160, 153}, {75, 96, 89}, {40, 60, 51}, {135, 152, 144}, {
      204, 220, 210}, {226, 242, 232}, {227, 243, 233}, {191, 207, 197}, {66, 
      82, 72}, {22, 38, 28}, {123, 139, 129}, {174, 190, 180}, {200, 216, 
      206}, {218, 234, 224}, {213, 229, 219}, {203, 219, 209}, {201, 217, 
      207}, {200, 216, 206}, {202, 211, 194}, {195, 192, 161}, {189, 181, 
      144}, {202, 197, 165}, {206, 206, 178}, {227, 232, 210}, {165, 178, 
      161}, {27, 44, 34}, {0, 14, 9}, {32, 56, 56}, {100, 125, 129}, {120, 
      145, 149}, {137, 160, 166}, {128, 152, 156}, {51, 72, 77}, {55, 74, 
      78}, {156, 177, 178}, {153, 178, 174}, {144, 171, 164}, {153, 180, 
      173}, {170, 196, 187}, {158, 181, 173}, {118, 139, 130}, {91, 112, 
      103}, {90, 110, 99}, {74, 92, 80}, {99, 115, 102}, {102, 116, 101}, {78,
       92, 75}, {73, 86, 69}, {92, 105, 87}, {99, 110, 93}, {85, 98, 78}, {84,
       98, 75}, {90, 105, 82}, {98, 113, 90}, {102, 117, 94}, {104, 119, 
      96}, {106, 121, 98}, {112, 127, 104}, {117, 132, 109}, {105, 120, 97}, {
      128, 143, 120}, {146, 161, 138}, {137, 152, 129}, {110, 125, 102}, {95, 
      110, 87}, {105, 120, 97}, {123, 139, 113}, {113, 129, 103}, {95, 111, 
      84}, {74, 90, 63}, {68, 84, 57}, {76, 92, 65}, {88, 104, 77}, {93, 109, 
      82}, {92, 108, 81}, {110, 126, 99}, {103, 119, 92}, {93, 109, 82}, {84, 
      100, 73}, {81, 97, 70}, {83, 99, 72}, {88, 104, 77}, {92, 109, 73}, {
      125, 146, 90}, {138, 160, 98}, {157, 178, 121}, {160, 180, 129}, {131, 
      149, 107}, {90, 107, 71}, {70, 86, 59}, {72, 87, 64}, {63, 78, 59}, {71,
       85, 70}, {89, 103, 88}, {115, 129, 112}, {139, 153, 136}, {149, 164, 
      145}, {145, 160, 141}, {135, 152, 133}, {116, 135, 116}, {135, 156, 
      137}, {151, 172, 153}, {144, 165, 146}, {128, 149, 130}, {126, 147, 
      128}, {140, 161, 142}, {156, 177, 158}, {157, 178, 159}, {148, 169, 
      150}, {145, 166, 147}, {158, 179, 160}, {178, 199, 180}, {187, 208, 
      189}, {176, 197, 178}, {161, 184, 164}, {157, 182, 160}, {161, 186, 
      164}, {163, 188, 166}, {156, 182, 157}, {142, 168, 141}, {130, 156, 
      129}, {126, 152, 123}, {126, 153, 122}, {113, 140, 107}, {103, 130, 
      95}, {93, 120, 85}, {91, 119, 81}, {100, 128, 90}, {119, 147, 107}, {
      145, 173, 133}, {166, 192, 153}, {158, 179, 146}, {168, 187, 155}, {122,
       143, 110}, {125, 146, 113}, {58, 82, 48}, {12, 38, 3}, {140, 166, 
      131}, {218, 245, 210}, {180, 210, 174}, {166, 198, 161}, {147, 179, 
      142}, {128, 162, 125}, {118, 154, 116}, {119, 155, 117}, {124, 162, 
      123}, {131, 167, 129}, {131, 161, 125}, {145, 171, 136}, {127, 153, 
      116}, {90, 118, 77}, {90, 122, 75}, {136, 170, 119}, {175, 210, 154}, {
      181, 219, 160}, {141, 180, 123}, {159, 200, 142}, {168, 208, 155}, {154,
       196, 146}, {139, 182, 136}, {137, 180, 137}, {137, 179, 139}, {134, 
      174, 139}, {123, 152, 130}, {131, 156, 137}, {124, 149, 130}, {121, 146,
       127}, {22, 47, 28}, {10, 35, 14}, {115, 140, 118}, {63, 89, 64}, {28, 
      54, 27}, {28, 54, 25}, {36, 63, 32}, {58, 85, 52}, {87, 114, 81}, {112, 
      139, 104}, {126, 153, 118}, {128, 158, 120}, {63, 97, 60}, {60, 94, 
      57}, {51, 85, 48}, {37, 68, 34}, {24, 51, 18}, {18, 43, 13}, {24, 44, 
      17}, {33, 48, 25}, {5, 18, 0}, {11, 20, 3}, {16, 22, 8}, {21, 23, 10}, {
      22, 22, 12}, {19, 16, 7}, {15, 11, 2}, {11, 8, 1}, {7, 10, 3}, {0, 6, 
      0}, {0, 3, 0}, {0, 5, 0}, {0, 9, 0}, {0, 10, 0}, {0, 6, 0}, {0, 7, 0}, {
      13, 32, 10}, {13, 36, 10}, {6, 31, 2}, {4, 31, 0}, {30, 57, 26}, {66, 
      96, 62}, {78, 108, 74}, {65, 96, 62}, {54, 90, 54}, {47, 85, 48}}, {{34,
       41, 33}, {33, 40, 32}, {31, 38, 30}, {28, 35, 27}, {24, 31, 23}, {21, 
      28, 20}, {19, 26, 18}, {18, 25, 17}, {27, 34, 26}, {27, 34, 26}, {27, 
      34, 26}, {28, 35, 27}, {29, 36, 28}, {30, 37, 29}, {31, 38, 30}, {31, 
      38, 30}, {33, 40, 32}, {33, 40, 32}, {32, 39, 31}, {31, 38, 30}, {30, 
      37, 29}, {29, 36, 28}, {28, 35, 27}, {28, 35, 27}, {27, 34, 26}, {36, 
      43, 35}, {41, 48, 40}, {38, 45, 37}, {39, 46, 38}, {44, 51, 43}, {41, 
      48, 40}, {33, 40, 32}, {20, 27, 19}, {21, 28, 20}, {24, 31, 23}, {27, 
      34, 26}, {29, 36, 28}, {32, 39, 31}, {33, 40, 32}, {34, 41, 33}, {45, 
      52, 44}, {51, 58, 50}, {56, 63, 55}, {54, 61, 53}, {46, 53, 45}, {36, 
      43, 35}, {30, 37, 29}, {28, 35, 27}, {26, 33, 25}, {27, 34, 26}, {30, 
      37, 29}, {32, 39, 31}, {33, 40, 32}, {32, 39, 31}, {30, 37, 29}, {29, 
      36, 28}, {18, 25, 17}, {23, 30, 22}, {28, 35, 27}, {30, 37, 29}, {34, 
      41, 33}, {49, 56, 48}, {73, 80, 72}, {91, 98, 91}, {82, 88, 84}, {79, 
      85, 83}, {71, 77, 75}, {61, 67, 65}, {50, 56, 54}, {40, 46, 44}, {32, 
      38, 36}, {27, 33, 31}, {40, 46, 44}, {35, 41, 39}, {32, 38, 36}, {35, 
      41, 39}, {42, 48, 46}, {48, 54, 52}, {49, 55, 53}, {47, 53, 51}, {38, 
      44, 42}, {33, 39, 37}, {27, 33, 31}, {26, 32, 30}, {30, 36, 34}, {32, 
      38, 36}, {30, 36, 34}, {27, 33, 31}, {22, 28, 26}, {22, 28, 26}, {24, 
      30, 28}, {25, 31, 29}, {27, 33, 31}, {30, 36, 34}, {31, 37, 35}, {32, 
      38, 34}, {21, 31, 23}, {30, 42, 32}, {43, 55, 45}, {55, 67, 57}, {58, 
      70, 60}, {53, 65, 55}, {44, 56, 46}, {38, 50, 40}, {28, 40, 30}, {28, 
      40, 30}, {26, 38, 28}, {25, 37, 27}, {23, 35, 25}, {22, 34, 24}, {21, 
      33, 23}, {21, 31, 22}, {24, 27, 20}, {33, 34, 28}, {31, 32, 26}, {23, 
      24, 18}, {24, 25, 19}, {34, 35, 29}, {37, 38, 32}, {30, 31, 25}, {49, 
      50, 44}, {45, 46, 40}, {47, 48, 42}, {51, 52, 46}, {46, 47, 41}, {37, 
      38, 32}, {39, 40, 34}, {48, 49, 41}, {51, 53, 42}, {48, 50, 37}, {44, 
      46, 33}, {41, 43, 30}, {42, 44, 31}, {47, 49, 36}, {53, 55, 42}, {57, 
      59, 46}, {50, 52, 39}, {44, 46, 33}, {37, 39, 26}, {30, 32, 19}, {26, 
      28, 15}, {27, 29, 16}, {30, 32, 19}, {32, 35, 24}, {47, 53, 43}, {50, 
      57, 49}, {56, 63, 55}, {58, 65, 57}, {55, 62, 54}, {47, 54, 46}, {37, 
      44, 36}, {31, 38, 30}, {30, 37, 29}, {35, 42, 34}, {42, 49, 41}, {48, 
      55, 47}, {50, 57, 49}, {49, 56, 48}, {46, 53, 45}, {45, 50, 43}, {37, 
      40, 33}, {39, 40, 34}, {41, 42, 36}, {42, 43, 37}, {42, 43, 37}, {40, 
      41, 35}, {38, 39, 33}, {36, 37, 31}, {34, 35, 29}, {35, 36, 30}, {36, 
      37, 31}, {38, 39, 33}, {39, 40, 34}, {41, 42, 36}, {42, 43, 37}, {42, 
      43, 37}, {50, 51, 45}, {51, 52, 46}, {44, 45, 39}, {35, 36, 30}, {39, 
      40, 34}, {52, 53, 47}, {53, 54, 48}, {43, 44, 38}, {52, 53, 47}, {46, 
      47, 41}, {41, 42, 36}, {41, 42, 36}, {46, 47, 41}, {48, 49, 43}, {47, 
      48, 42}, {45, 46, 40}, {37, 38, 32}, {43, 44, 38}, {43, 44, 38}, {35, 
      36, 30}, {35, 36, 30}, {42, 43, 37}, {42, 43, 37}, {35, 36, 30}, {41, 
      42, 36}, {35, 36, 30}, {30, 31, 25}, {29, 30, 24}, {31, 32, 26}, {33, 
      34, 28}, {30, 31, 25}, {27, 28, 23}, {27, 27, 25}, {26, 26, 26}, {25, 
      25, 25}, {23, 23, 23}, {21, 21, 21}, {19, 19, 19}, {17, 17, 17}, {17, 
      17, 17}, {16, 16, 16}, {15, 15, 15}, {14, 14, 14}, {12, 12, 12}, {10, 
      10, 10}, {8, 8, 8}, {6, 6, 6}, {6, 7, 2}, {9, 13, 0}, {1, 5, 0}, {69, 
      68, 38}, {152, 147, 109}, {163, 150, 105}, {144, 124, 71}, {137, 112, 
      48}, {128, 98, 28}, {168, 131, 60}, {180, 142, 69}, {198, 156, 84}, {
      209, 166, 97}, {213, 172, 106}, {216, 175, 113}, {218, 178, 117}, {222, 
      181, 119}, {217, 173, 102}, {192, 146, 71}, {186, 138, 66}, {173, 126, 
      54}, {147, 98, 29}, {150, 103, 33}, {165, 116, 50}, {153, 105, 39}, {
      163, 113, 52}, {158, 110, 48}, {154, 104, 45}, {152, 103, 44}, {152, 
      101, 44}, {146, 97, 39}, {139, 88, 33}, {131, 82, 26}, {134, 87, 33}, {
      117, 70, 24}, {96, 48, 12}, {81, 34, 8}, {82, 33, 16}, {98, 49, 34}, {
      121, 73, 50}, {141, 93, 57}, {155, 105, 52}, {173, 123, 54}, {192, 139, 
      61}, {197, 141, 58}, {193, 127, 49}, {189, 119, 47}, {195, 121, 58}, {
      201, 130, 68}, {211, 146, 78}, {200, 140, 68}, {199, 136, 67}, {196, 
      136, 64}, {183, 120, 51}, {161, 101, 29}, {157, 94, 25}, {162, 102, 
      30}, {197, 134, 65}, {200, 140, 68}, {211, 148, 79}, {218, 158, 86}, {
      228, 165, 96}, {233, 173, 101}, {241, 178, 109}, {240, 183, 114}, {245, 
      196, 130}, {234, 189, 130}, {225, 186, 131}, {224, 192, 143}, {233, 208,
       168}, {245, 229, 196}, {251, 243, 220}, {253, 251, 236}, {247, 250, 
      241}, {242, 251, 246}, {242, 252, 253}, {241, 252, 254}, {236, 249, 
      255}, {233, 246, 252}, {231, 242, 248}, {225, 239, 248}, {182, 201, 
      215}, {102, 125, 139}, {57, 79, 90}, {56, 80, 84}, {59, 81, 78}, {68, 
      91, 81}, {67, 88, 73}, {39, 61, 40}, {42, 62, 37}, {46, 66, 39}, {57, 
      72, 49}, {70, 85, 62}, {81, 94, 74}, {83, 96, 78}, {78, 89, 73}, {70, 
      82, 68}, {57, 69, 57}, {57, 70, 60}, {59, 72, 62}, {62, 75, 65}, {64, 
      77, 67}, {66, 79, 69}, {68, 81, 71}, {69, 82, 72}, {83, 96, 86}, {78, 
      91, 81}, {70, 83, 73}, {62, 75, 65}, {55, 68, 58}, {50, 63, 53}, {46, 
      59, 49}, {44, 58, 45}, {49, 63, 48}, {55, 69, 52}, {65, 79, 62}, {73, 
      87, 70}, {76, 90, 73}, {73, 87, 70}, {68, 82, 65}, {64, 78, 61}, {60, 
      74, 57}, {64, 78, 61}, {67, 81, 64}, {65, 79, 62}, {61, 75, 58}, {58, 
      72, 55}, {61, 75, 58}, {65, 79, 62}, {96, 113, 95}, {66, 85, 66}, {70, 
      89, 70}, {112, 131, 112}, {127, 146, 127}, {95, 114, 95}, {61, 80, 
      61}, {54, 73, 54}, {74, 93, 74}, {82, 101, 82}, {92, 111, 92}, {95, 114,
       95}, {93, 112, 93}, {90, 109, 90}, {89, 108, 89}, {90, 109, 90}, {99, 
      121, 100}, {103, 125, 102}, {111, 133, 110}, {120, 142, 119}, {123, 145,
       122}, {116, 138, 115}, {102, 124, 101}, {89, 111, 88}, {109, 131, 
      108}, {108, 130, 107}, {105, 127, 104}, {96, 118, 95}, {88, 110, 87}, {
      85, 107, 84}, {88, 110, 87}, {95, 114, 92}, {100, 118, 94}, {101, 116, 
      93}, {90, 105, 82}, {76, 91, 68}, {76, 91, 68}, {92, 107, 84}, {104, 
      119, 96}, {105, 120, 97}, {103, 118, 95}, {87, 102, 79}, {80, 95, 72}, {
      90, 105, 82}, {97, 112, 89}, {90, 105, 82}, {84, 99, 76}, {83, 98, 
      75}, {85, 100, 77}, {90, 105, 82}, {94, 109, 86}, {93, 108, 85}, {90, 
      105, 82}, {89, 104, 81}, {93, 108, 85}, {98, 113, 90}, {78, 93, 70}, {
      77, 92, 69}, {75, 90, 67}, {75, 90, 67}, {78, 93, 70}, {83, 98, 75}, {
      89, 104, 81}, {91, 109, 87}, {89, 108, 88}, {90, 111, 92}, {93, 114, 
      95}, {92, 113, 94}, {87, 108, 89}, {83, 104, 85}, {82, 103, 84}, {84, 
      105, 86}, {68, 89, 70}, {75, 96, 77}, {75, 96, 77}, {67, 88, 69}, {64, 
      85, 66}, {67, 88, 69}, {63, 84, 65}, {54, 75, 58}, {48, 71, 55}, {52, 
      74, 61}, {56, 76, 64}, {57, 77, 65}, {54, 72, 60}, {44, 62, 50}, {34, 
      50, 39}, {26, 42, 31}, {24, 36, 26}, {22, 34, 24}, {22, 29, 21}, {19, 
      26, 18}, {16, 21, 14}, {12, 17, 10}, {11, 14, 7}, {10, 11, 6}, {15, 9, 
      9}, {17, 8, 11}, {16, 7, 10}, {13, 7, 9}, {11, 7, 8}, {8, 6, 7}, {5, 7, 
      6}, {3, 7, 6}, {0, 3, 0}, {0, 8, 4}, {0, 14, 9}, {0, 14, 8}, {0, 8, 
      2}, {0, 19, 12}, {38, 59, 52}, {78, 104, 95}, {123, 153, 143}, {132, 
      165, 154}, {135, 168, 157}, {108, 141, 130}, {59, 91, 80}, {29, 59, 
      49}, {46, 76, 66}, {83, 110, 101}, {91, 117, 108}, {154, 180, 171}, {
      156, 179, 171}, {136, 159, 151}, {147, 168, 161}, {105, 126, 119}, {49, 
      70, 63}, {54, 75, 68}, {145, 164, 158}, {190, 209, 203}, {206, 225, 
      219}, {189, 208, 202}, {122, 141, 135}, {16, 35, 29}, {20, 39, 33}, {
      134, 153, 147}, {182, 201, 195}, {197, 216, 210}, {203, 222, 216}, {197,
       216, 210}, {194, 213, 207}, {200, 219, 213}, {200, 219, 213}, {198, 
      212, 197}, {197, 197, 169}, {195, 191, 156}, {194, 193, 163}, {191, 193,
       169}, {218, 226, 205}, {151, 162, 148}, {10, 26, 16}, {0, 17, 13}, {19,
       39, 40}, {85, 106, 109}, {107, 128, 131}, {125, 146, 149}, {86, 107, 
      108}, {33, 54, 55}, {88, 108, 107}, {152, 172, 170}, {146, 169, 163}, {
      127, 150, 142}, {132, 155, 147}, {144, 167, 157}, {110, 131, 122}, {50, 
      70, 59}, {38, 58, 47}, {71, 89, 77}, {90, 106, 93}, {104, 121, 105}, {
      104, 118, 101}, {86, 101, 82}, {82, 95, 77}, {97, 110, 90}, {103, 115, 
      95}, {93, 106, 86}, {95, 110, 87}, {98, 113, 90}, {101, 116, 93}, {98, 
      113, 90}, {93, 108, 85}, {90, 105, 82}, {93, 108, 85}, {96, 111, 88}, {
      114, 129, 106}, {108, 123, 100}, {109, 124, 101}, {120, 135, 112}, {136,
       151, 128}, {140, 155, 132}, {129, 144, 121}, {116, 132, 106}, {115, 
      131, 105}, {104, 120, 93}, {93, 109, 82}, {89, 105, 78}, {92, 108, 
      81}, {93, 109, 82}, {88, 104, 77}, {81, 97, 70}, {80, 96, 69}, {77, 93, 
      66}, {76, 92, 65}, {80, 96, 69}, {91, 107, 80}, {103, 119, 92}, {113, 
      129, 102}, {118, 136, 98}, {151, 173, 111}, {160, 183, 113}, {171, 193, 
      128}, {166, 187, 128}, {134, 154, 101}, {98, 117, 71}, {89, 107, 69}, {
      99, 116, 84}, {98, 114, 88}, {111, 126, 105}, {126, 141, 122}, {131, 
      146, 127}, {123, 137, 120}, {104, 118, 101}, {85, 99, 82}, {72, 89, 
      71}, {98, 117, 98}, {124, 145, 126}, {145, 166, 147}, {138, 159, 140}, {
      124, 145, 126}, {125, 146, 127}, {138, 159, 140}, {147, 168, 149}, {122,
       143, 124}, {140, 161, 142}, {155, 176, 157}, {154, 175, 156}, {141, 
      162, 143}, {134, 155, 136}, {143, 164, 145}, {154, 175, 156}, {159, 183,
       161}, {164, 189, 167}, {166, 190, 166}, {151, 177, 152}, {126, 150, 
      124}, {100, 126, 99}, {87, 112, 83}, {81, 107, 78}, {73, 98, 68}, {52, 
      79, 46}, {34, 59, 27}, {27, 54, 19}, {34, 60, 25}, {53, 80, 45}, {93, 
      119, 82}, {127, 153, 116}, {131, 153, 115}, {95, 115, 78}, {53, 75, 
      37}, {45, 67, 29}, {19, 44, 5}, {44, 70, 31}, {144, 170, 131}, {181, 
      209, 169}, {174, 205, 164}, {164, 196, 155}, {157, 189, 148}, {154, 189,
       147}, {154, 191, 148}, {146, 183, 140}, {126, 165, 121}, {112, 147, 
      105}, {114, 142, 104}, {146, 172, 135}, {131, 157, 118}, {68, 95, 54}, {
      40, 69, 23}, {80, 112, 63}, {130, 163, 110}, {145, 180, 126}, {142, 179,
       125}, {164, 203, 148}, {178, 216, 165}, {165, 205, 155}, {145, 187, 
      141}, {136, 179, 134}, {133, 176, 133}, {132, 170, 133}, {139, 167, 
      142}, {137, 162, 141}, {134, 157, 139}, {96, 121, 100}, {21, 44, 24}, {
      47, 72, 50}, {104, 128, 104}, {25, 51, 26}, {13, 37, 11}, {11, 37, 
      10}, {12, 37, 8}, {13, 40, 9}, {24, 49, 19}, {43, 70, 37}, {66, 91, 
      59}, {81, 108, 75}, {39, 70, 36}, {34, 65, 31}, {25, 56, 22}, {18, 47, 
      16}, {16, 41, 11}, {16, 39, 11}, {20, 40, 15}, {25, 40, 17}, {8, 21, 
      1}, {12, 24, 4}, {18, 25, 9}, {22, 26, 12}, {22, 24, 11}, {20, 20, 8}, {
      18, 15, 6}, {14, 14, 4}, {16, 19, 12}, {7, 12, 6}, {0, 6, 0}, {0, 4, 
      0}, {0, 6, 0}, {0, 7, 0}, {0, 5, 0}, {0, 6, 0}, {0, 9, 0}, {12, 29, 
      10}, {11, 28, 9}, {0, 14, 0}, {14, 33, 11}, {58, 81, 55}, {76, 99, 
      73}, {59, 85, 56}, {38, 72, 37}, {31, 69, 28}}, {{32, 39, 31}, {32, 39, 
      31}, {31, 38, 30}, {29, 36, 28}, {28, 35, 27}, {27, 34, 26}, {26, 33, 
      25}, {25, 32, 24}, {31, 38, 30}, {31, 38, 30}, {30, 37, 29}, {28, 35, 
      27}, {25, 32, 24}, {25, 32, 24}, {26, 33, 25}, {28, 35, 27}, {36, 43, 
      35}, {34, 41, 33}, {32, 39, 31}, {32, 39, 31}, {32, 39, 31}, {32, 39, 
      31}, {30, 37, 29}, {28, 35, 27}, {31, 38, 30}, {41, 48, 40}, {41, 48, 
      40}, {30, 37, 29}, {30, 37, 29}, {39, 46, 38}, {38, 45, 37}, {28, 35, 
      27}, {19, 26, 18}, {23, 30, 22}, {29, 36, 28}, {33, 40, 32}, {35, 42, 
      34}, {33, 40, 32}, {29, 36, 28}, {26, 33, 25}, {31, 38, 30}, {37, 44, 
      36}, {44, 51, 43}, {44, 51, 43}, {40, 47, 39}, {36, 43, 35}, {35, 42, 
      34}, {37, 44, 36}, {32, 39, 31}, {34, 41, 33}, {37, 44, 36}, {38, 45, 
      37}, {37, 44, 36}, {35, 42, 34}, {31, 38, 30}, {29, 36, 28}, {21, 28, 
      20}, {21, 28, 20}, {23, 30, 22}, {28, 35, 27}, {39, 46, 38}, {55, 62, 
      54}, {71, 78, 70}, {81, 88, 81}, {83, 89, 85}, {80, 86, 84}, {74, 80, 
      78}, {64, 70, 68}, {52, 58, 56}, {39, 45, 43}, {27, 33, 31}, {21, 27, 
      25}, {43, 49, 47}, {37, 43, 41}, {32, 38, 36}, {33, 39, 37}, {38, 44, 
      42}, {43, 49, 47}, {44, 50, 48}, {43, 49, 47}, {41, 47, 45}, {34, 40, 
      38}, {27, 33, 31}, {25, 31, 29}, {28, 34, 32}, {31, 37, 35}, {30, 36, 
      34}, {27, 33, 31}, {24, 30, 28}, {24, 30, 28}, {24, 30, 28}, {25, 31, 
      29}, {27, 33, 31}, {30, 36, 34}, {33, 39, 37}, {34, 40, 36}, {27, 37, 
      29}, {33, 43, 34}, {40, 50, 41}, {45, 55, 46}, {46, 56, 47}, {42, 52, 
      43}, {36, 46, 37}, {31, 41, 32}, {39, 49, 40}, {38, 48, 39}, {36, 46, 
      37}, {34, 44, 35}, {33, 43, 34}, {33, 43, 34}, {33, 43, 34}, {36, 43, 
      35}, {21, 24, 17}, {29, 30, 24}, {28, 29, 23}, {20, 21, 15}, {21, 22, 
      16}, {32, 33, 27}, {35, 36, 30}, {29, 30, 24}, {67, 68, 62}, {51, 52, 
      46}, {46, 47, 41}, {53, 54, 48}, {52, 53, 47}, {38, 39, 33}, {32, 33, 
      27}, {38, 39, 31}, {45, 47, 36}, {44, 46, 33}, {44, 46, 33}, {44, 46, 
      33}, {45, 47, 34}, {47, 49, 36}, {49, 51, 38}, {50, 52, 39}, {43, 45, 
      32}, {42, 44, 31}, {41, 43, 30}, {40, 42, 29}, {39, 41, 28}, {38, 40, 
      27}, {38, 40, 27}, {36, 39, 28}, {40, 46, 36}, {43, 50, 42}, {49, 56, 
      48}, {53, 60, 52}, {52, 59, 51}, {47, 54, 46}, {40, 47, 39}, {35, 42, 
      34}, {37, 44, 36}, {35, 42, 34}, {34, 41, 33}, {37, 44, 36}, {43, 50, 
      42}, {49, 56, 48}, {53, 60, 52}, {56, 61, 54}, {43, 46, 39}, {46, 47, 
      41}, {47, 48, 42}, {48, 49, 43}, {46, 47, 41}, {43, 44, 38}, {38, 39, 
      33}, {36, 37, 31}, {36, 37, 31}, {36, 37, 31}, {36, 37, 31}, {37, 38, 
      32}, {38, 39, 33}, {39, 40, 34}, {39, 40, 34}, {39, 40, 34}, {49, 50, 
      44}, {50, 51, 45}, {42, 43, 37}, {32, 33, 27}, {36, 37, 31}, {49, 50, 
      44}, {51, 52, 46}, {43, 44, 38}, {49, 50, 44}, {43, 44, 38}, {38, 39, 
      33}, {39, 40, 34}, {45, 46, 40}, {51, 52, 46}, {52, 53, 47}, {50, 51, 
      45}, {40, 41, 35}, {49, 50, 44}, {47, 48, 42}, {34, 35, 29}, {32, 33, 
      27}, {42, 43, 37}, {42, 43, 37}, {32, 33, 27}, {36, 37, 31}, {32, 33, 
      27}, {28, 29, 23}, {31, 32, 26}, {36, 37, 31}, {36, 37, 31}, {29, 30, 
      24}, {22, 23, 18}, {26, 26, 24}, {25, 25, 25}, {24, 24, 24}, {22, 22, 
      22}, {20, 20, 20}, {18, 18, 18}, {17, 17, 17}, {16, 16, 16}, {15, 15, 
      15}, {14, 14, 14}, {13, 13, 13}, {11, 11, 11}, {9, 9, 9}, {7, 7, 7}, {6,
       6, 6}, {5, 6, 0}, {10, 14, 0}, {13, 17, 0}, {98, 97, 66}, {169, 164, 
      126}, {141, 128, 83}, {113, 93, 40}, {126, 100, 41}, {129, 98, 33}, {
      175, 138, 70}, {181, 143, 72}, {194, 151, 82}, {207, 164, 95}, {217, 
      176, 110}, {221, 180, 116}, {216, 176, 114}, {212, 171, 107}, {205, 158,
       88}, {182, 134, 60}, {179, 129, 58}, {170, 122, 50}, {147, 97, 28}, {
      150, 101, 32}, {166, 115, 50}, {153, 104, 38}, {153, 101, 41}, {147, 97,
       36}, {144, 92, 34}, {145, 95, 36}, {150, 98, 41}, {148, 97, 40}, {142, 
      89, 35}, {133, 82, 29}, {114, 67, 15}, {101, 54, 10}, {84, 35, 2}, {72, 
      22, 0}, {79, 28, 11}, {104, 53, 36}, {134, 82, 58}, {153, 101, 62}, {
      160, 109, 52}, {173, 123, 52}, {190, 137, 57}, {200, 144, 61}, {203, 
      141, 64}, {204, 137, 66}, {205, 135, 73}, {206, 138, 77}, {207, 144, 
      77}, {195, 136, 66}, {189, 128, 61}, {181, 122, 52}, {164, 103, 36}, {
      144, 85, 15}, {143, 82, 15}, {154, 95, 25}, {185, 124, 57}, {194, 135, 
      65}, {206, 145, 78}, {210, 151, 81}, {213, 152, 85}, {220, 161, 91}, {
      235, 174, 107}, {245, 188, 121}, {239, 189, 126}, {232, 187, 128}, {228,
       189, 134}, {228, 196, 147}, {234, 209, 169}, {240, 224, 191}, {243, 
      235, 212}, {243, 241, 226}, {240, 243, 234}, {238, 247, 242}, {240, 250,
       251}, {240, 251, 253}, {234, 247, 253}, {225, 238, 244}, {217, 228, 
      234}, {208, 222, 231}, {216, 235, 250}, {137, 160, 176}, {84, 106, 
      119}, {63, 86, 92}, {51, 73, 71}, {58, 81, 73}, {64, 85, 70}, {41, 62, 
      43}, {43, 62, 40}, {43, 63, 38}, {50, 65, 44}, {62, 77, 56}, {76, 89, 
      71}, {82, 95, 78}, {79, 90, 76}, {72, 84, 72}, {66, 78, 68}, {65, 78, 
      68}, {66, 79, 69}, {67, 80, 70}, {67, 80, 70}, {68, 81, 71}, {69, 82, 
      72}, {69, 82, 72}, {85, 98, 88}, {74, 87, 77}, {62, 75, 65}, {58, 71, 
      61}, {61, 74, 64}, {62, 75, 65}, {56, 69, 59}, {49, 63, 50}, {34, 48, 
      33}, {38, 52, 35}, {45, 59, 42}, {51, 65, 48}, {56, 70, 53}, {58, 72, 
      55}, {59, 73, 56}, {58, 72, 55}, {60, 74, 57}, {64, 78, 61}, {68, 82, 
      65}, {66, 80, 63}, {60, 74, 57}, {56, 70, 53}, {57, 71, 54}, {60, 74, 
      57}, {96, 113, 95}, {73, 90, 72}, {63, 80, 62}, {84, 101, 83}, {111, 
      128, 110}, {112, 129, 111}, {88, 105, 87}, {64, 81, 63}, {54, 71, 53}, {
      65, 82, 64}, {80, 97, 79}, {89, 106, 88}, {92, 109, 91}, {91, 108, 
      90}, {91, 108, 90}, {91, 110, 91}, {110, 132, 111}, {106, 128, 107}, {
      103, 125, 104}, {102, 124, 103}, {100, 122, 101}, {92, 114, 93}, {80, 
      102, 81}, {71, 93, 72}, {89, 111, 90}, {93, 115, 94}, {95, 117, 96}, {
      92, 114, 93}, {85, 107, 86}, {81, 103, 82}, {82, 104, 83}, {87, 106, 
      84}, {95, 113, 89}, {102, 117, 94}, {93, 108, 85}, {77, 92, 69}, {77, 
      92, 69}, {93, 108, 85}, {100, 115, 92}, {95, 110, 87}, {104, 119, 96}, {
      86, 101, 78}, {78, 93, 70}, {89, 104, 81}, {98, 113, 90}, {93, 108, 
      85}, {85, 100, 77}, {83, 98, 75}, {85, 100, 77}, {89, 104, 81}, {91, 
      106, 83}, {89, 104, 81}, {86, 101, 78}, {86, 101, 78}, {90, 105, 82}, {
      95, 110, 87}, {77, 92, 69}, {76, 91, 68}, {76, 91, 68}, {77, 92, 69}, {
      81, 96, 73}, {86, 101, 78}, {91, 106, 83}, {92, 110, 88}, {95, 114, 
      94}, {87, 108, 89}, {80, 101, 82}, {75, 96, 77}, {73, 94, 75}, {69, 90, 
      71}, {62, 83, 64}, {57, 78, 59}, {73, 94, 75}, {83, 104, 85}, {81, 102, 
      83}, {67, 88, 69}, {62, 83, 64}, {66, 87, 68}, {61, 82, 63}, {47, 68, 
      51}, {53, 76, 60}, {53, 75, 62}, {53, 73, 61}, {51, 71, 59}, {48, 66, 
      54}, {41, 59, 47}, {35, 51, 40}, {31, 47, 36}, {30, 42, 32}, {28, 40, 
      30}, {29, 36, 28}, {25, 32, 24}, {22, 27, 20}, {18, 23, 16}, {17, 20, 
      13}, {16, 17, 12}, {15, 11, 10}, {16, 10, 12}, {15, 9, 11}, {13, 9, 
      10}, {10, 8, 9}, {8, 8, 8}, {6, 8, 7}, {4, 8, 7}, {0, 9, 6}, {0, 9, 
      5}, {0, 12, 8}, {0, 13, 8}, {0, 8, 2}, {2, 21, 15}, {52, 71, 65}, {105, 
      126, 119}, {131, 157, 148}, {117, 144, 135}, {102, 129, 120}, {85, 112, 
      103}, {60, 86, 77}, {47, 73, 64}, {67, 93, 84}, {98, 124, 115}, {100, 
      123, 115}, {143, 166, 158}, {119, 140, 133}, {95, 116, 109}, {112, 131, 
      125}, {70, 89, 83}, {47, 66, 60}, {109, 130, 123}, {149, 171, 168}, {
      178, 203, 199}, {181, 206, 202}, {124, 149, 145}, {43, 68, 64}, {9, 34, 
      30}, {60, 85, 81}, {136, 161, 157}, {188, 213, 209}, {189, 214, 210}, {
      183, 208, 204}, {176, 201, 197}, {182, 207, 203}, {195, 220, 216}, {195,
       220, 216}, {191, 209, 197}, {197, 201, 176}, {206, 205, 175}, {199, 
      202, 175}, {183, 186, 165}, {200, 207, 191}, {122, 132, 121}, {0, 5, 
      0}, {9, 23, 23}, {19, 35, 35}, {66, 84, 86}, {92, 112, 113}, {116, 136, 
      135}, {56, 76, 74}, {33, 53, 51}, {115, 136, 131}, {113, 134, 127}, {
      106, 125, 119}, {99, 119, 110}, {98, 118, 109}, {89, 109, 100}, {58, 75,
       67}, {25, 42, 32}, {30, 48, 36}, {58, 74, 61}, {84, 101, 85}, {88, 102,
       85}, {87, 101, 84}, {85, 100, 81}, {87, 100, 80}, {88, 102, 79}, {84, 
      98, 75}, {77, 91, 68}, {78, 93, 70}, {85, 100, 77}, {93, 108, 85}, {94, 
      109, 86}, {88, 103, 80}, {81, 96, 73}, {78, 93, 70}, {77, 92, 69}, {107,
       122, 99}, {94, 109, 86}, {87, 102, 79}, {103, 118, 95}, {132, 147, 
      124}, {149, 164, 141}, {145, 160, 137}, {133, 149, 123}, {138, 154, 
      128}, {129, 145, 118}, {118, 134, 107}, {110, 126, 99}, {108, 124, 
      97}, {108, 124, 97}, {109, 125, 98}, {109, 125, 98}, {86, 102, 75}, {94,
       110, 83}, {101, 117, 90}, {100, 116, 89}, {97, 113, 86}, {99, 115, 
      88}, {110, 126, 99}, {121, 139, 99}, {150, 172, 107}, {160, 184, 106}, {
      175, 199, 125}, {174, 197, 129}, {148, 170, 108}, {123, 144, 88}, {126, 
      145, 99}, {146, 164, 124}, {111, 128, 94}, {107, 123, 96}, {101, 116, 
      93}, {94, 109, 88}, {90, 104, 87}, {90, 104, 89}, {94, 108, 93}, {96, 
      113, 97}, {108, 127, 108}, {121, 142, 123}, {128, 149, 130}, {122, 143, 
      124}, {123, 144, 125}, {135, 156, 137}, {138, 159, 140}, {131, 152, 
      133}, {100, 121, 102}, {117, 138, 119}, {132, 153, 134}, {130, 151, 
      132}, {117, 138, 119}, {112, 133, 114}, {122, 143, 124}, {135, 156, 
      137}, {146, 168, 147}, {150, 174, 150}, {148, 170, 147}, {125, 149, 
      125}, {91, 114, 88}, {59, 83, 57}, {43, 66, 40}, {37, 62, 33}, {83, 106,
       78}, {64, 89, 59}, {51, 74, 45}, {46, 71, 41}, {44, 67, 38}, {47, 72, 
      40}, {75, 99, 67}, {107, 131, 97}, {86, 108, 70}, {26, 47, 8}, {21, 43, 
      4}, {2, 24, 0}, {6, 31, 0}, {91, 118, 77}, {139, 166, 125}, {136, 164, 
      123}, {150, 181, 139}, {152, 185, 142}, {159, 192, 149}, {167, 203, 
      159}, {170, 207, 163}, {163, 200, 156}, {145, 184, 139}, {133, 169, 
      125}, {136, 162, 123}, {163, 188, 148}, {133, 158, 118}, {46, 73, 30}, {
      4, 31, 0}, {32, 61, 13}, {57, 89, 40}, {49, 83, 32}, {116, 150, 99}, {
      147, 184, 133}, {172, 210, 159}, {166, 206, 156}, {146, 185, 138}, {128,
       170, 124}, {116, 158, 112}, {108, 144, 106}, {138, 164, 137}, {133, 
      157, 135}, {145, 166, 147}, {66, 90, 68}, {20, 42, 21}, {88, 112, 88}, {
      95, 117, 94}, {28, 52, 28}, {8, 31, 5}, {5, 29, 3}, {2, 25, 0}, {0, 23, 
      0}, {0, 21, 0}, {2, 27, 0}, {10, 33, 4}, {15, 40, 10}, {15, 42, 11}, {
      12, 41, 10}, {11, 40, 9}, {15, 41, 12}, {18, 43, 14}, {16, 39, 13}, {10,
       30, 5}, {7, 22, 0}, {12, 25, 5}, {14, 26, 6}, {18, 27, 8}, {20, 27, 
      11}, {23, 27, 12}, {23, 25, 11}, {22, 24, 11}, {21, 23, 12}, {16, 19, 
      12}, {6, 11, 5}, {0, 3, 0}, {0, 2, 0}, {0, 2, 0}, {0, 6, 0}, {0, 6, 
      0}, {0, 5, 0}, {0, 6, 0}, {5, 17, 3}, {10, 22, 8}, {9, 21, 7}, {15, 27, 
      13}, {33, 47, 30}, {52, 66, 49}, {56, 78, 55}, {16, 50, 15}, {8, 47, 
      3}}, {{35, 42, 34}, {35, 42, 34}, {36, 43, 35}, {36, 43, 35}, {37, 44, 
      36}, {38, 45, 37}, {38, 45, 37}, {39, 46, 38}, {33, 40, 32}, {34, 41, 
      33}, {32, 39, 31}, {28, 35, 27}, {23, 30, 22}, {21, 28, 20}, {23, 30, 
      22}, {26, 33, 25}, {38, 45, 37}, {35, 42, 34}, {32, 39, 31}, {33, 40, 
      32}, {34, 41, 33}, {34, 41, 33}, {32, 39, 31}, {29, 36, 28}, {37, 44, 
      36}, {46, 53, 45}, {42, 49, 41}, {26, 33, 25}, {23, 30, 22}, {34, 41, 
      33}, {34, 41, 33}, {22, 29, 21}, {24, 31, 23}, {29, 36, 28}, {37, 44, 
      36}, {43, 50, 42}, {43, 50, 42}, {38, 45, 37}, {31, 38, 30}, {26, 33, 
      25}, {18, 25, 17}, {24, 31, 23}, {32, 39, 31}, {35, 42, 34}, {35, 42, 
      34}, {36, 43, 35}, {40, 47, 39}, {44, 51, 43}, {39, 46, 38}, {41, 48, 
      40}, {43, 50, 42}, {44, 51, 43}, {42, 49, 41}, {38, 45, 37}, {34, 41, 
      33}, {31, 38, 30}, {36, 43, 35}, {30, 37, 29}, {27, 34, 26}, {30, 37, 
      29}, {40, 47, 39}, {51, 58, 50}, {58, 65, 57}, {60, 67, 60}, {74, 80, 
      76}, {72, 78, 76}, {66, 72, 70}, {59, 65, 63}, {50, 56, 54}, {41, 47, 
      45}, {33, 39, 37}, {29, 35, 33}, {43, 49, 47}, {36, 42, 40}, {30, 36, 
      34}, {29, 35, 33}, {34, 40, 38}, {39, 45, 43}, {40, 46, 44}, {38, 44, 
      42}, {42, 48, 46}, {35, 41, 39}, {27, 33, 31}, {25, 31, 29}, {28, 34, 
      32}, {30, 36, 34}, {30, 36, 34}, {27, 33, 31}, {27, 33, 31}, {27, 33, 
      31}, {26, 32, 30}, {27, 33, 31}, {29, 35, 33}, {32, 38, 36}, {35, 41, 
      39}, {37, 43, 39}, {37, 44, 37}, {35, 45, 36}, {36, 43, 35}, {33, 43, 
      34}, {33, 40, 32}, {28, 38, 29}, {28, 35, 27}, {25, 35, 26}, {32, 39, 
      31}, {29, 39, 30}, {29, 36, 28}, {25, 35, 26}, {27, 34, 26}, {27, 37, 
      28}, {32, 39, 31}, {34, 41, 33}, {19, 22, 15}, {27, 28, 22}, {27, 28, 
      22}, {18, 19, 13}, {20, 21, 15}, {31, 32, 26}, {34, 35, 29}, {28, 29, 
      23}, {71, 72, 66}, {50, 51, 45}, {41, 42, 36}, {52, 53, 47}, {57, 58, 
      52}, {44, 45, 39}, {35, 36, 30}, {38, 39, 31}, {38, 40, 29}, {40, 42, 
      29}, {42, 44, 31}, {45, 47, 34}, {46, 48, 35}, {45, 47, 34}, {44, 46, 
      33}, {43, 45, 32}, {36, 38, 25}, {41, 43, 30}, {48, 50, 37}, {53, 55, 
      42}, {54, 56, 43}, {50, 52, 39}, {44, 46, 33}, {38, 41, 30}, {24, 30, 
      20}, {28, 35, 27}, {37, 44, 36}, {45, 52, 44}, {50, 57, 49}, {51, 58, 
      50}, {49, 56, 48}, {48, 55, 47}, {57, 64, 56}, {49, 56, 48}, {40, 47, 
      39}, {37, 44, 36}, {40, 47, 39}, {47, 54, 46}, {54, 61, 53}, {58, 63, 
      56}, {48, 51, 44}, {50, 51, 45}, {52, 53, 47}, {52, 53, 47}, {49, 50, 
      44}, {44, 45, 39}, {39, 40, 34}, {35, 36, 30}, {37, 38, 32}, {37, 38, 
      32}, {37, 38, 32}, {37, 38, 32}, {37, 38, 32}, {37, 38, 32}, {37, 38, 
      32}, {37, 38, 32}, {48, 49, 43}, {49, 50, 44}, {40, 41, 35}, {30, 31, 
      25}, {34, 35, 29}, {48, 49, 43}, {50, 51, 45}, {42, 43, 37}, {48, 49, 
      43}, {41, 42, 36}, {34, 35, 29}, {33, 34, 28}, {37, 38, 32}, {41, 42, 
      36}, {42, 43, 37}, {40, 41, 35}, {43, 44, 38}, {53, 54, 48}, {49, 50, 
      44}, {33, 34, 28}, {31, 32, 26}, {42, 43, 37}, {41, 42, 36}, {29, 30, 
      24}, {40, 41, 35}, {34, 35, 29}, {30, 31, 25}, {32, 33, 27}, {35, 36, 
      30}, {32, 33, 27}, {20, 21, 15}, {9, 10, 5}, {26, 26, 24}, {25, 25, 
      25}, {24, 24, 24}, {22, 22, 22}, {20, 20, 20}, {18, 18, 18}, {16, 16, 
      16}, {15, 15, 15}, {15, 15, 15}, {14, 14, 14}, {13, 13, 13}, {11, 11, 
      11}, {9, 9, 9}, {7, 7, 7}, {5, 5, 5}, {4, 5, 0}, {8, 13, 0}, {22, 27, 
      0}, {121, 121, 87}, {183, 178, 140}, {131, 118, 73}, {100, 80, 29}, {
      136, 110, 53}, {156, 125, 61}, {199, 161, 96}, {199, 160, 91}, {204, 
      161, 93}, {214, 171, 103}, {223, 183, 114}, {222, 181, 115}, {209, 170, 
      105}, {200, 156, 91}, {206, 157, 88}, {186, 136, 63}, {188, 135, 65}, {
      182, 132, 61}, {163, 110, 42}, {167, 117, 48}, {183, 129, 65}, {170, 
      119, 54}, {144, 90, 30}, {137, 85, 25}, {137, 82, 25}, {141, 89, 31}, {
      151, 96, 40}, {152, 100, 43}, {148, 93, 39}, {138, 87, 34}, {106, 58, 
      10}, {102, 55, 13}, {91, 42, 10}, {81, 29, 7}, {80, 27, 9}, {93, 37, 
      20}, {103, 47, 20}, {106, 53, 13}, {160, 108, 50}, {170, 118, 45}, {184,
       132, 49}, {199, 144, 61}, {209, 150, 72}, {211, 151, 79}, {211, 147, 
      86}, {209, 144, 86}, {204, 144, 81}, {194, 135, 67}, {186, 127, 61}, {
      177, 118, 50}, {158, 99, 33}, {141, 82, 14}, {143, 84, 18}, {157, 98, 
      30}, {178, 119, 53}, {191, 132, 64}, {203, 144, 78}, {206, 147, 79}, {
      203, 144, 78}, {211, 152, 84}, {231, 172, 106}, {247, 192, 127}, {225, 
      175, 112}, {223, 178, 119}, {225, 186, 131}, {228, 196, 147}, {233, 208,
       168}, {233, 217, 184}, {230, 222, 199}, {226, 224, 209}, {234, 237, 
      228}, {234, 243, 238}, {238, 248, 249}, {238, 249, 251}, {230, 243, 
      249}, {218, 231, 237}, {206, 217, 223}, {195, 209, 218}, {240, 255, 
      255}, {166, 189, 205}, {103, 125, 138}, {66, 89, 97}, {42, 63, 64}, {49,
       72, 66}, {62, 82, 70}, {45, 66, 49}, {37, 56, 36}, {35, 54, 32}, {40, 
      55, 36}, {51, 66, 47}, {66, 79, 62}, {74, 86, 72}, {74, 84, 73}, {68, 
      80, 70}, {63, 75, 65}, {63, 76, 66}, {65, 78, 68}, {67, 80, 70}, {70, 
      83, 73}, {72, 85, 75}, {74, 87, 77}, {75, 88, 78}, {100, 113, 103}, {82,
       95, 85}, {64, 77, 67}, {58, 71, 61}, {63, 76, 66}, {62, 75, 65}, {51, 
      64, 54}, {39, 53, 40}, {49, 63, 48}, {48, 62, 45}, {46, 60, 43}, {46, 
      60, 43}, {48, 62, 45}, {52, 66, 49}, {56, 70, 53}, {59, 73, 56}, {53, 
      67, 50}, {59, 73, 56}, {64, 78, 61}, {65, 79, 62}, {62, 76, 59}, {60, 
      74, 57}, {62, 76, 59}, {66, 80, 63}, {62, 76, 59}, {83, 100, 82}, {86, 
      100, 83}, {64, 81, 63}, {69, 83, 66}, {97, 114, 96}, {114, 128, 111}, {
      103, 120, 102}, {66, 80, 63}, {67, 84, 66}, {72, 86, 69}, {71, 88, 
      70}, {75, 89, 72}, {81, 98, 80}, {95, 109, 92}, {102, 119, 101}, {103, 
      122, 103}, {96, 118, 97}, {92, 113, 94}, {95, 117, 96}, {102, 123, 
      104}, {109, 131, 110}, {112, 133, 114}, {111, 133, 112}, {56, 77, 58}, {
      66, 88, 67}, {79, 100, 81}, {87, 109, 88}, {87, 108, 89}, {85, 107, 
      86}, {84, 105, 86}, {87, 106, 86}, {78, 96, 74}, {90, 105, 82}, {86, 
      101, 78}, {71, 86, 63}, {70, 85, 62}, {83, 98, 75}, {85, 100, 77}, {74, 
      89, 66}, {98, 113, 90}, {79, 94, 71}, {70, 85, 62}, {82, 97, 74}, {93, 
      108, 85}, {89, 104, 81}, {80, 95, 72}, {78, 93, 70}, {84, 99, 76}, {87, 
      102, 79}, {89, 104, 81}, {86, 101, 78}, {83, 98, 75}, {82, 97, 74}, {87,
       102, 79}, {93, 108, 85}, {97, 112, 89}, {99, 114, 91}, {102, 117, 
      94}, {106, 121, 98}, {110, 125, 102}, {113, 128, 105}, {114, 129, 
      106}, {113, 131, 109}, {103, 122, 102}, {89, 110, 91}, {77, 98, 79}, {
      73, 94, 75}, {75, 96, 77}, {74, 95, 76}, {66, 87, 68}, {57, 78, 59}, {
      71, 92, 73}, {82, 103, 84}, {79, 100, 81}, {62, 83, 64}, {55, 76, 57}, {
      60, 81, 62}, {53, 74, 55}, {37, 58, 41}, {59, 82, 66}, {55, 77, 64}, {
      49, 69, 57}, {43, 63, 51}, {39, 57, 45}, {37, 55, 43}, {37, 53, 42}, {
      37, 53, 42}, {36, 48, 38}, {34, 46, 36}, {34, 41, 33}, {30, 37, 29}, {
      27, 32, 25}, {23, 28, 21}, {23, 26, 19}, {22, 23, 18}, {14, 13, 11}, {
      15, 11, 12}, {14, 10, 11}, {11, 9, 10}, {9, 9, 9}, {7, 9, 8}, {5, 9, 
      8}, {4, 8, 7}, {13, 19, 17}, {2, 11, 8}, {0, 10, 6}, {1, 13, 9}, {1, 16,
       11}, {21, 38, 32}, {79, 96, 90}, {135, 154, 148}, {141, 162, 155}, {
      102, 125, 117}, {72, 93, 86}, {67, 88, 81}, {71, 92, 85}, {72, 93, 
      86}, {82, 103, 96}, {98, 119, 112}, {82, 101, 95}, {108, 127, 121}, {64,
       83, 77}, {38, 57, 51}, {59, 78, 72}, {25, 44, 38}, {32, 51, 45}, {136, 
      157, 152}, {148, 173, 169}, {172, 201, 197}, {165, 191, 188}, {72, 101, 
      97}, {0, 17, 14}, {20, 49, 45}, {102, 128, 125}, {131, 160, 156}, {191, 
      217, 214}, {182, 211, 207}, {170, 196, 193}, {160, 189, 185}, {174, 200,
       197}, {191, 220, 216}, {193, 219, 216}, {183, 204, 195}, {194, 204, 
      180}, {214, 218, 191}, {207, 212, 189}, {178, 185, 167}, {185, 191, 
      177}, {98, 108, 99}, {0, 4, 0}, {18, 30, 30}, {26, 40, 41}, {58, 74, 
      74}, {86, 104, 104}, {115, 134, 132}, {45, 66, 59}, {41, 62, 53}, {131, 
      153, 141}, {79, 99, 88}, {62, 79, 69}, {74, 89, 82}, {69, 84, 77}, {43, 
      59, 49}, {26, 39, 30}, {32, 45, 35}, {49, 63, 50}, {59, 73, 58}, {68, 
      82, 65}, {62, 77, 58}, {65, 80, 61}, {77, 92, 71}, {83, 97, 74}, {72, 
      86, 63}, {58, 72, 49}, {52, 66, 43}, {63, 78, 55}, {77, 92, 69}, {95, 
      110, 87}, {105, 120, 97}, {104, 119, 96}, {97, 112, 89}, {90, 105, 
      82}, {87, 102, 79}, {90, 105, 82}, {95, 110, 87}, {99, 114, 91}, {101, 
      116, 93}, {107, 122, 99}, {122, 137, 114}, {144, 159, 136}, {161, 177, 
      151}, {156, 172, 146}, {140, 156, 129}, {117, 133, 106}, {98, 114, 
      87}, {92, 108, 81}, {103, 119, 92}, {123, 139, 112}, {137, 153, 126}, {
      123, 139, 112}, {137, 153, 126}, {144, 160, 133}, {125, 141, 114}, {94, 
      110, 83}, {75, 91, 64}, {82, 98, 71}, {96, 114, 74}, {111, 134, 66}, {
      132, 157, 76}, {163, 187, 109}, {177, 201, 127}, {162, 185, 117}, {142, 
      164, 102}, {147, 168, 112}, {167, 187, 138}, {135, 153, 113}, {124, 141,
       107}, {112, 128, 101}, {103, 118, 95}, {100, 114, 97}, {97, 111, 96}, {
      91, 105, 92}, {84, 100, 87}, {111, 129, 113}, {109, 130, 111}, {99, 120,
       101}, {92, 113, 94}, {109, 130, 111}, {130, 151, 132}, {125, 146, 
      127}, {104, 125, 106}, {106, 127, 108}, {95, 116, 97}, {91, 112, 93}, {
      104, 125, 106}, {126, 147, 128}, {137, 158, 139}, {130, 151, 132}, {117,
       139, 118}, {129, 151, 128}, {131, 153, 130}, {122, 144, 121}, {94, 116,
       93}, {55, 78, 52}, {23, 46, 20}, {9, 32, 6}, {7, 30, 4}, {33, 56, 
      30}, {26, 49, 23}, {29, 52, 26}, {41, 64, 38}, {41, 64, 36}, {38, 61, 
      33}, {56, 79, 51}, {84, 105, 74}, {50, 70, 33}, {0, 15, 0}, {33, 56, 
      14}, {0, 19, 0}, {0, 25, 0}, {117, 144, 101}, {145, 172, 129}, {142, 
      171, 127}, {118, 149, 105}, {126, 159, 114}, {138, 171, 126}, {145, 181,
       135}, {150, 188, 141}, {155, 193, 146}, {160, 199, 152}, {166, 202, 
      156}, {147, 174, 131}, {167, 190, 148}, {126, 149, 107}, {37, 62, 20}, {
      2, 28, 0}, {29, 56, 11}, {34, 63, 17}, {0, 32, 0}, {59, 91, 44}, {104, 
      137, 90}, {147, 183, 135}, {158, 196, 147}, {149, 187, 140}, {136, 175, 
      128}, {123, 162, 115}, {112, 149, 106}, {122, 148, 119}, {121, 143, 
      120}, {146, 168, 145}, {43, 65, 42}, {18, 40, 17}, {117, 139, 116}, {97,
       119, 96}, {52, 74, 51}, {11, 34, 8}, {9, 32, 6}, {9, 32, 6}, {12, 35, 
      9}, {15, 38, 12}, {11, 34, 8}, {2, 25, 0}, {0, 16, 0}, {4, 28, 2}, {7, 
      31, 5}, {14, 38, 12}, {24, 48, 22}, {29, 52, 26}, {23, 43, 18}, {7, 25, 
      1}, {0, 9, 0}, {15, 28, 8}, {15, 28, 8}, {16, 28, 8}, {19, 28, 9}, {21, 
      28, 10}, {24, 28, 11}, {25, 29, 12}, {26, 30, 15}, {23, 29, 19}, {13, 
      20, 12}, {3, 10, 2}, {0, 5, 0}, {0, 5, 0}, {2, 9, 1}, {2, 9, 1}, {1, 8, 
      0}, {11, 21, 10}, {0, 10, 0}, {7, 17, 6}, {26, 36, 25}, {22, 29, 21}, {
      4, 14, 3}, {21, 31, 20}, {53, 70, 51}, {18, 48, 14}, {9, 46, 3}}, {{42, 
      49, 41}, {47, 54, 46}, {50, 57, 49}, {45, 52, 44}, {36, 43, 35}, {33, 
      40, 32}, {38, 45, 37}, {45, 52, 44}, {39, 46, 38}, {29, 36, 28}, {21, 
      28, 20}, {22, 29, 21}, {32, 39, 31}, {41, 48, 40}, {43, 50, 42}, {42, 
      49, 41}, {51, 58, 50}, {42, 49, 41}, {31, 38, 30}, {26, 33, 25}, {28, 
      35, 27}, {31, 38, 30}, {32, 39, 31}, {31, 38, 30}, {51, 58, 50}, {46, 
      53, 45}, {41, 48, 40}, {41, 48, 40}, {43, 50, 42}, {43, 50, 42}, {38, 
      45, 37}, {33, 40, 32}, {29, 36, 28}, {28, 35, 27}, {27, 34, 26}, {26, 
      33, 25}, {24, 31, 23}, {23, 30, 22}, {22, 29, 21}, {21, 28, 20}, {22, 
      29, 21}, {24, 31, 23}, {27, 34, 26}, {30, 37, 29}, {31, 38, 30}, {30, 
      37, 29}, {29, 36, 28}, {28, 35, 27}, {22, 29, 21}, {28, 35, 27}, {36, 
      43, 35}, {44, 51, 43}, {48, 55, 47}, {47, 54, 46}, {44, 51, 43}, {42, 
      49, 41}, {29, 36, 28}, {37, 44, 36}, {42, 49, 41}, {39, 46, 38}, {34, 
      41, 33}, {41, 48, 40}, {61, 68, 60}, {80, 87, 80}, {52, 58, 54}, {54, 
      60, 58}, {56, 62, 60}, {56, 62, 60}, {52, 58, 56}, {44, 50, 48}, {35, 
      41, 39}, {30, 36, 34}, {22, 28, 26}, {19, 25, 23}, {19, 25, 23}, {27, 
      33, 31}, {39, 45, 43}, {44, 50, 48}, {40, 46, 44}, {34, 40, 38}, {33, 
      39, 37}, {32, 38, 36}, {31, 37, 35}, {30, 36, 34}, {32, 38, 36}, {34, 
      40, 38}, {37, 43, 41}, {39, 45, 43}, {28, 34, 32}, {30, 36, 34}, {33, 
      39, 37}, {35, 41, 39}, {36, 42, 40}, {36, 42, 40}, {35, 41, 39}, {34, 
      40, 36}, {45, 52, 45}, {56, 63, 55}, {54, 59, 52}, {38, 45, 37}, {36, 
      41, 34}, {44, 51, 43}, {43, 48, 41}, {28, 35, 27}, {42, 47, 40}, {38, 
      45, 37}, {35, 40, 33}, {32, 39, 31}, {36, 41, 34}, {40, 47, 39}, {48, 
      53, 46}, {53, 58, 51}, {33, 36, 29}, {32, 33, 27}, {29, 30, 24}, {27, 
      28, 22}, {26, 27, 21}, {27, 28, 22}, {28, 29, 23}, {30, 31, 25}, {28, 
      29, 23}, {32, 33, 27}, {34, 35, 29}, {30, 31, 25}, {26, 27, 21}, {30, 
      31, 25}, {43, 44, 38}, {55, 56, 48}, {54, 56, 45}, {43, 45, 32}, {36, 
      38, 25}, {48, 50, 37}, {69, 71, 58}, {80, 82, 69}, {73, 75, 62}, {61, 
      63, 50}, {33, 35, 22}, {37, 39, 26}, {43, 45, 32}, {48, 50, 37}, {50, 
      52, 39}, {48, 50, 37}, {44, 46, 33}, {40, 43, 32}, {39, 45, 35}, {34, 
      41, 33}, {33, 40, 32}, {38, 45, 37}, {47, 54, 46}, {55, 62, 54}, {57, 
      64, 56}, {56, 63, 55}, {70, 77, 69}, {62, 69, 61}, {51, 58, 50}, {41, 
      48, 40}, {38, 45, 37}, {42, 49, 41}, {49, 56, 48}, {55, 60, 53}, {62, 
      65, 58}, {53, 54, 48}, {41, 42, 36}, {37, 38, 32}, {40, 41, 35}, {41, 
      42, 36}, {37, 38, 32}, {31, 32, 26}, {34, 35, 29}, {34, 35, 29}, {35, 
      36, 30}, {35, 36, 30}, {35, 36, 30}, {35, 36, 30}, {35, 36, 30}, {35, 
      36, 30}, {53, 54, 48}, {45, 46, 40}, {39, 40, 34}, {42, 43, 37}, {50, 
      51, 45}, {54, 55, 49}, {48, 49, 43}, {40, 41, 35}, {46, 47, 41}, {46, 
      47, 41}, {45, 46, 40}, {44, 45, 39}, {43, 44, 38}, {42, 43, 37}, {41, 
      42, 36}, {41, 42, 36}, {38, 39, 33}, {39, 40, 34}, {39, 40, 34}, {40, 
      41, 35}, {41, 42, 36}, {42, 43, 37}, {43, 44, 38}, {43, 44, 38}, {37, 
      38, 32}, {37, 38, 32}, {36, 37, 31}, {33, 34, 28}, {29, 30, 24}, {24, 
      25, 19}, {19, 20, 14}, {16, 17, 12}, {26, 26, 24}, {26, 26, 26}, {25, 
      25, 25}, {24, 24, 24}, {23, 23, 23}, {22, 22, 22}, {21, 21, 21}, {21, 
      21, 21}, {12, 12, 12}, {12, 12, 12}, {11, 11, 11}, {10, 10, 10}, {9, 9, 
      9}, {8, 8, 8}, {8, 8, 8}, {7, 8, 0}, {10, 15, 0}, {50, 55, 23}, {133, 
      133, 97}, {166, 161, 121}, {121, 108, 64}, {99, 79, 29}, {139, 112, 
      57}, {179, 147, 88}, {180, 142, 80}, {198, 159, 94}, {206, 163, 95}, {
      198, 155, 87}, {198, 158, 89}, {210, 170, 101}, {209, 170, 103}, {201, 
      158, 90}, {189, 139, 68}, {193, 141, 68}, {180, 126, 56}, {157, 104, 
      34}, {156, 101, 34}, {175, 122, 54}, {188, 133, 69}, {184, 130, 66}, {
      181, 125, 66}, {147, 93, 33}, {132, 76, 19}, {150, 95, 38}, {170, 113, 
      58}, {163, 108, 52}, {147, 90, 37}, {135, 82, 32}, {102, 54, 8}, {90, 
      42, 2}, {85, 34, 5}, {85, 33, 11}, {87, 30, 13}, {92, 33, 15}, {116, 56,
       28}, {142, 85, 42}, {164, 108, 47}, {180, 126, 52}, {197, 142, 59}, {
      200, 145, 62}, {195, 140, 60}, {195, 138, 67}, {208, 149, 89}, {221, 
      162, 104}, {234, 176, 113}, {213, 156, 89}, {187, 129, 65}, {171, 114, 
      47}, {165, 107, 43}, {157, 100, 33}, {143, 85, 21}, {130, 73, 6}, {186, 
      128, 64}, {186, 129, 62}, {189, 131, 67}, {199, 142, 75}, {212, 154, 
      90}, {225, 168, 101}, {232, 174, 110}, {233, 178, 113}, {235, 185, 
      122}, {233, 188, 129}, {232, 193, 138}, {227, 195, 146}, {224, 199, 
      159}, {224, 208, 175}, {226, 218, 195}, {228, 226, 211}, {233, 236, 
      227}, {210, 219, 214}, {227, 237, 238}, {247, 255, 255}, {236, 249, 
      255}, {224, 237, 243}, {210, 221, 227}, {176, 190, 199}, {203, 222, 
      239}, {222, 245, 255}, {159, 181, 195}, {80, 103, 111}, {65, 86, 89}, {
      42, 64, 61}, {30, 50, 39}, {64, 85, 70}, {42, 61, 42}, {41, 60, 40}, {
      42, 56, 39}, {43, 57, 40}, {46, 58, 44}, {52, 64, 52}, {58, 68, 59}, {
      61, 73, 63}, {69, 81, 71}, {67, 80, 70}, {66, 79, 69}, {64, 77, 67}, {
      63, 76, 66}, {61, 74, 64}, {60, 73, 63}, {59, 72, 62}, {77, 90, 80}, {
      66, 79, 69}, {52, 65, 55}, {50, 63, 53}, {70, 83, 73}, {87, 100, 90}, {
      73, 86, 76}, {47, 61, 48}, {40, 54, 39}, {41, 55, 38}, {42, 56, 39}, {
      44, 58, 41}, {50, 64, 47}, {57, 71, 54}, {63, 77, 60}, {67, 81, 64}, {
      61, 75, 58}, {59, 73, 56}, {56, 70, 53}, {52, 66, 49}, {46, 60, 43}, {
      39, 53, 36}, {34, 48, 31}, {31, 45, 28}, {56, 70, 53}, {81, 95, 78}, {
      101, 114, 97}, {91, 105, 88}, {71, 84, 67}, {70, 84, 67}, {104, 117, 
      100}, {137, 151, 134}, {115, 128, 111}, {99, 113, 96}, {82, 95, 78}, {
      69, 83, 66}, {69, 82, 65}, {73, 87, 70}, {78, 91, 74}, {78, 92, 75}, {
      77, 96, 77}, {71, 92, 73}, {70, 91, 74}, {74, 95, 76}, {81, 102, 85}, {
      85, 106, 87}, {82, 103, 86}, {79, 100, 81}, {51, 72, 55}, {54, 75, 
      56}, {61, 82, 65}, {72, 93, 74}, {81, 102, 85}, {81, 102, 83}, {74, 95, 
      78}, {68, 87, 68}, {68, 86, 64}, {69, 84, 61}, {70, 85, 62}, {74, 89, 
      66}, {77, 92, 69}, {76, 91, 68}, {71, 86, 63}, {67, 82, 59}, {86, 101, 
      78}, {76, 91, 68}, {66, 81, 58}, {67, 82, 59}, {74, 89, 66}, {77, 92, 
      69}, {71, 86, 63}, {64, 79, 56}, {48, 63, 40}, {55, 70, 47}, {61, 76, 
      53}, {62, 77, 54}, {63, 78, 55}, {64, 79, 56}, {60, 75, 52}, {53, 68, 
      45}, {84, 99, 76}, {79, 94, 71}, {76, 91, 68}, {81, 96, 73}, {94, 109, 
      86}, {108, 123, 100}, {118, 133, 110}, {120, 138, 116}, {123, 142, 
      122}, {103, 124, 105}, {84, 105, 86}, {80, 101, 82}, {88, 109, 90}, {96,
       117, 98}, {94, 115, 96}, {87, 108, 89}, {81, 102, 83}, {87, 108, 89}, {
      89, 110, 91}, {82, 103, 84}, {68, 89, 70}, {56, 77, 58}, {53, 74, 55}, {
      54, 75, 58}, {64, 87, 71}, {59, 81, 68}, {52, 72, 60}, {45, 65, 53}, {
      41, 59, 47}, {39, 57, 45}, {39, 55, 44}, {40, 56, 45}, {39, 51, 41}, {
      37, 49, 39}, {37, 44, 36}, {33, 40, 32}, {29, 34, 27}, {25, 30, 23}, {
      23, 26, 19}, {21, 23, 18}, {19, 19, 17}, {19, 17, 18}, {18, 16, 17}, {
      16, 16, 16}, {14, 14, 14}, {12, 14, 13}, {9, 13, 12}, {8, 12, 11}, {0, 
      5, 3}, {0, 6, 3}, {0, 6, 2}, {0, 9, 5}, {10, 22, 18}, {41, 53, 49}, {81,
       93, 89}, {108, 123, 118}, {93, 108, 103}, {74, 91, 85}, {76, 91, 86}, {
      93, 108, 103}, {83, 98, 93}, {47, 62, 57}, {30, 47, 41}, {40, 57, 51}, {
      24, 41, 35}, {18, 35, 29}, {14, 31, 25}, {12, 29, 23}, {14, 31, 25}, {
      38, 55, 49}, {93, 110, 104}, {143, 164, 159}, {155, 182, 177}, {157, 
      188, 183}, {88, 117, 113}, {9, 40, 35}, {27, 56, 52}, {91, 122, 117}, {
      131, 160, 156}, {147, 178, 173}, {159, 188, 184}, {154, 185, 180}, {155,
       184, 180}, {163, 194, 189}, {176, 205, 201}, {180, 211, 206}, {178, 
      207, 203}, {175, 201, 190}, {207, 220, 200}, {177, 187, 163}, {175, 184,
       165}, {192, 200, 185}, {148, 156, 145}, {53, 60, 53}, {0, 7, 6}, {4, 
      14, 15}, {5, 15, 17}, {57, 68, 70}, {80, 95, 92}, {55, 72, 66}, {44, 64,
       53}, {68, 88, 76}, {74, 97, 79}, {56, 77, 60}, {50, 63, 53}, {40, 50, 
      42}, {28, 39, 31}, {30, 42, 32}, {46, 58, 48}, {63, 75, 63}, {73, 85, 
      71}, {75, 88, 71}, {93, 106, 89}, {84, 97, 79}, {82, 97, 76}, {88, 103, 
      80}, {83, 98, 75}, {69, 85, 59}, {63, 79, 53}, {68, 84, 58}, {59, 74, 
      51}, {66, 81, 58}, {84, 99, 76}, {102, 117, 94}, {100, 115, 92}, {87, 
      102, 79}, {86, 101, 78}, {96, 111, 88}, {76, 91, 68}, {82, 97, 74}, {88,
       103, 80}, {88, 103, 80}, {83, 98, 75}, {78, 93, 70}, {76, 91, 68}, {77,
       93, 67}, {107, 123, 97}, {110, 126, 99}, {119, 135, 108}, {134, 150, 
      123}, {145, 161, 134}, {144, 160, 133}, {131, 147, 120}, {119, 135, 
      108}, {143, 159, 132}, {131, 147, 120}, {125, 141, 114}, {128, 144, 
      117}, {127, 143, 116}, {121, 137, 110}, {125, 141, 114}, {137, 155, 
      115}, {136, 159, 91}, {102, 127, 46}, {98, 122, 44}, {143, 167, 93}, {
      176, 199, 129}, {163, 185, 120}, {136, 157, 98}, {126, 146, 93}, {145, 
      164, 119}, {113, 131, 93}, {100, 117, 85}, {114, 130, 104}, {112, 127, 
      108}, {86, 100, 85}, {73, 86, 76}, {80, 96, 85}, {87, 105, 89}, {91, 
      112, 93}, {96, 117, 98}, {95, 116, 97}, {92, 113, 94}, {94, 115, 96}, {
      104, 125, 106}, {114, 135, 116}, {127, 148, 129}, {124, 145, 126}, {119,
       140, 121}, {114, 135, 116}, {111, 132, 113}, {110, 131, 112}, {112, 
      133, 114}, {113, 135, 114}, {128, 147, 125}, {83, 103, 78}, {63, 83, 
      58}, {49, 69, 44}, {15, 35, 10}, {4, 24, 0}, {11, 30, 8}, {2, 21, 0}, {
      0, 14, 0}, {0, 14, 0}, {6, 25, 3}, {18, 37, 15}, {16, 35, 13}, {12, 31, 
      9}, {35, 54, 34}, {68, 88, 61}, {87, 107, 70}, {34, 55, 14}, {28, 51, 
      9}, {0, 22, 0}, {12, 37, 0}, {94, 121, 78}, {123, 150, 107}, {133, 162, 
      118}, {110, 141, 97}, {109, 142, 97}, {108, 141, 96}, {107, 143, 97}, {
      111, 149, 102}, {120, 158, 111}, {131, 170, 123}, {141, 177, 131}, {157,
       183, 138}, {148, 169, 126}, {94, 115, 72}, {25, 48, 4}, {3, 26, 0}, {
      19, 44, 2}, {27, 54, 11}, {18, 47, 3}, {54, 83, 39}, {84, 115, 71}, {
      107, 140, 95}, {105, 141, 95}, {103, 139, 91}, {107, 145, 96}, {104, 
      142, 93}, {94, 130, 86}, {125, 150, 120}, {167, 187, 162}, {104, 124, 
      99}, {25, 45, 20}, {52, 72, 47}, {83, 103, 78}, {57, 77, 52}, {38, 58, 
      33}, {11, 30, 8}, {12, 31, 9}, {14, 33, 11}, {15, 34, 12}, {15, 34, 
      12}, {11, 30, 8}, {4, 23, 1}, {0, 19, 0}, {2, 24, 1}, {8, 30, 7}, {16, 
      38, 15}, {24, 43, 21}, {25, 44, 22}, {22, 40, 18}, {15, 33, 11}, {13, 
      28, 7}, {23, 37, 14}, {22, 36, 13}, {23, 35, 13}, {25, 34, 13}, {25, 34,
       13}, {26, 34, 13}, {26, 34, 13}, {26, 35, 16}, {28, 39, 25}, {13, 23, 
      12}, {0, 6, 0}, {0, 4, 0}, {0, 7, 0}, {8, 18, 7}, {11, 21, 10}, {10, 20,
       9}, {14, 21, 13}, {4, 11, 3}, {9, 16, 8}, {28, 35, 27}, {34, 39, 33}, {
      18, 25, 17}, {8, 15, 7}, {9, 21, 7}, {27, 52, 22}, {26, 58, 19}}, {{39, 
      46, 38}, {47, 54, 46}, {54, 61, 53}, {54, 61, 53}, {46, 53, 45}, {40, 
      47, 39}, {39, 46, 38}, {41, 48, 40}, {36, 43, 35}, {28, 35, 27}, {21, 
      28, 20}, {22, 29, 21}, {30, 37, 29}, {38, 45, 37}, {40, 47, 39}, {39, 
      46, 38}, {45, 52, 44}, {38, 45, 37}, {29, 36, 28}, {26, 33, 25}, {28, 
      35, 27}, {30, 37, 29}, {29, 36, 28}, {26, 33, 25}, {42, 49, 41}, {38, 
      45, 37}, {34, 41, 33}, {35, 42, 34}, {38, 45, 37}, {39, 46, 38}, {35, 
      42, 34}, {31, 38, 30}, {26, 33, 25}, {25, 32, 24}, {25, 32, 24}, {24, 
      31, 23}, {24, 31, 23}, {23, 30, 22}, {23, 30, 22}, {22, 29, 21}, {31, 
      38, 30}, {31, 38, 30}, {31, 38, 30}, {32, 39, 31}, {32, 39, 31}, {32, 
      39, 31}, {31, 38, 30}, {31, 38, 30}, {28, 35, 27}, {32, 39, 31}, {37, 
      44, 36}, {42, 49, 41}, {44, 51, 43}, {44, 51, 43}, {42, 49, 41}, {40, 
      47, 39}, {31, 38, 30}, {38, 45, 37}, {42, 49, 41}, {37, 44, 36}, {29, 
      36, 28}, {30, 37, 29}, {44, 51, 43}, {58, 65, 58}, {50, 56, 52}, {52, 
      58, 56}, {55, 61, 59}, {56, 62, 60}, {53, 59, 57}, {47, 53, 51}, {40, 
      46, 44}, {36, 42, 40}, {33, 39, 37}, {28, 34, 32}, {26, 32, 30}, {30, 
      36, 34}, {39, 45, 43}, {44, 50, 48}, {42, 48, 46}, {38, 44, 42}, {37, 
      43, 41}, {37, 43, 41}, {38, 44, 42}, {38, 44, 42}, {38, 44, 42}, {37, 
      43, 41}, {37, 43, 41}, {37, 43, 41}, {29, 35, 33}, {31, 37, 35}, {34, 
      40, 38}, {36, 42, 40}, {37, 43, 41}, {37, 43, 41}, {35, 41, 39}, {35, 
      41, 37}, {47, 52, 46}, {56, 61, 54}, {57, 60, 53}, {43, 48, 41}, {43, 
      46, 39}, {49, 54, 47}, {50, 53, 46}, {37, 42, 35}, {40, 43, 36}, {35, 
      40, 33}, {33, 36, 29}, {29, 34, 27}, {32, 35, 28}, {34, 39, 32}, {42, 
      45, 38}, {46, 49, 42}, {39, 40, 34}, {38, 39, 33}, {36, 37, 31}, {34, 
      35, 29}, {31, 32, 26}, {28, 29, 23}, {26, 27, 21}, {25, 26, 20}, {31, 
      32, 26}, {33, 34, 28}, {34, 35, 29}, {30, 31, 25}, {26, 27, 21}, {29, 
      30, 24}, {40, 41, 35}, {50, 51, 43}, {48, 50, 39}, {39, 41, 28}, {34, 
      36, 23}, {40, 42, 29}, {53, 55, 42}, {61, 63, 50}, {59, 61, 48}, {52, 
      54, 41}, {50, 52, 39}, {45, 47, 34}, {37, 39, 26}, {33, 35, 22}, {35, 
      37, 24}, {43, 45, 32}, {53, 55, 42}, {59, 62, 51}, {50, 56, 46}, {43, 
      50, 42}, {37, 44, 36}, {36, 43, 35}, {39, 46, 38}, {41, 48, 40}, {39, 
      46, 38}, {35, 42, 34}, {49, 56, 48}, {44, 51, 43}, {38, 45, 37}, {34, 
      41, 33}, {34, 41, 33}, {39, 46, 38}, {46, 53, 45}, {52, 57, 50}, {53, 
      56, 49}, {45, 46, 40}, {36, 37, 31}, {33, 34, 28}, {36, 37, 31}, {38, 
      39, 33}, {34, 35, 29}, {30, 31, 25}, {27, 28, 22}, {28, 29, 23}, {29, 
      30, 24}, {32, 33, 27}, {34, 35, 29}, {37, 38, 32}, {38, 39, 33}, {39, 
      40, 34}, {46, 47, 41}, {43, 44, 38}, {40, 41, 35}, {42, 43, 37}, {45, 
      46, 40}, {47, 48, 42}, {44, 45, 39}, {41, 42, 36}, {43, 44, 38}, {43, 
      44, 38}, {42, 43, 37}, {41, 42, 36}, {40, 41, 35}, {39, 40, 34}, {39, 
      40, 34}, {38, 39, 33}, {32, 33, 27}, {32, 33, 27}, {33, 34, 28}, {34, 
      35, 29}, {35, 36, 30}, {36, 37, 31}, {37, 38, 32}, {37, 38, 32}, {35, 
      36, 30}, {36, 37, 31}, {35, 36, 30}, {34, 35, 29}, {31, 32, 26}, {27, 
      28, 22}, {22, 23, 17}, {20, 21, 16}, {26, 26, 24}, {25, 25, 25}, {24, 
      24, 24}, {22, 22, 22}, {20, 20, 20}, {19, 19, 19}, {18, 18, 18}, {17, 
      17, 17}, {12, 12, 12}, {12, 12, 12}, {11, 11, 11}, {10, 10, 10}, {9, 9, 
      9}, {8, 8, 8}, {8, 8, 8}, {7, 8, 0}, {7, 13, 0}, {54, 60, 24}, {122, 
      122, 86}, {138, 133, 93}, {102, 89, 45}, {97, 76, 29}, {135, 108, 55}, {
      165, 133, 76}, {196, 157, 98}, {205, 165, 103}, {205, 161, 96}, {196, 
      153, 85}, {197, 157, 88}, {210, 170, 101}, {208, 170, 99}, {199, 157, 
      85}, {184, 134, 63}, {188, 134, 62}, {175, 121, 51}, {156, 102, 32}, {
      155, 100, 33}, {174, 119, 52}, {187, 132, 68}, {185, 130, 66}, {168, 
      112, 53}, {139, 83, 24}, {126, 70, 13}, {146, 90, 33}, {169, 112, 57}, {
      168, 111, 56}, {153, 96, 43}, {142, 86, 37}, {104, 53, 10}, {92, 44, 
      8}, {87, 36, 9}, {90, 35, 14}, {90, 31, 15}, {95, 34, 15}, {118, 57, 
      28}, {146, 85, 41}, {188, 130, 67}, {198, 142, 65}, {207, 153, 67}, {
      208, 154, 68}, {202, 149, 71}, {201, 148, 78}, {208, 154, 94}, {216, 
      161, 104}, {235, 179, 118}, {215, 160, 95}, {190, 132, 68}, {167, 112, 
      47}, {158, 100, 36}, {153, 98, 33}, {152, 94, 30}, {148, 93, 28}, {186, 
      128, 64}, {185, 130, 65}, {191, 133, 69}, {197, 142, 77}, {212, 154, 
      90}, {222, 167, 102}, {233, 175, 111}, {234, 180, 116}, {239, 191, 
      127}, {238, 193, 134}, {237, 198, 143}, {233, 201, 152}, {231, 206, 
      166}, {229, 213, 180}, {229, 221, 198}, {230, 228, 213}, {238, 241, 
      232}, {220, 229, 224}, {236, 246, 247}, {247, 255, 255}, {240, 253, 
      255}, {226, 239, 245}, {193, 204, 210}, {134, 148, 159}, {195, 213, 
      233}, {222, 244, 255}, {166, 187, 204}, {78, 100, 111}, {53, 74, 79}, {
      40, 62, 60}, {36, 56, 47}, {62, 82, 70}, {48, 66, 50}, {46, 65, 46}, {
      46, 60, 43}, {45, 59, 44}, {46, 58, 46}, {49, 61, 51}, {54, 64, 56}, {
      55, 66, 58}, {54, 66, 56}, {53, 66, 56}, {52, 65, 55}, {50, 63, 53}, {
      49, 62, 52}, {48, 61, 51}, {47, 60, 50}, {46, 59, 49}, {63, 76, 66}, {
      61, 74, 64}, {55, 68, 58}, {54, 67, 57}, {68, 81, 71}, {80, 93, 83}, {
      67, 80, 70}, {43, 57, 44}, {44, 58, 43}, {47, 61, 44}, {51, 65, 48}, {
      56, 70, 53}, {61, 75, 58}, {65, 79, 62}, {67, 81, 64}, {69, 83, 66}, {
      69, 83, 66}, {65, 79, 62}, {57, 71, 54}, {50, 64, 47}, {46, 60, 43}, {
      45, 59, 42}, {46, 60, 43}, {47, 61, 44}, {48, 61, 44}, {61, 74, 57}, {
      75, 86, 70}, {77, 90, 73}, {78, 89, 73}, {85, 98, 81}, {105, 116, 
      100}, {121, 134, 117}, {145, 156, 140}, {134, 147, 130}, {114, 125, 
      109}, {87, 100, 83}, {66, 77, 61}, {59, 72, 55}, {69, 80, 64}, {77, 91, 
      74}, {72, 90, 74}, {76, 97, 80}, {84, 105, 90}, {90, 111, 94}, {93, 114,
       99}, {93, 114, 97}, {92, 113, 98}, {91, 112, 95}, {74, 95, 80}, {75, 
      96, 79}, {78, 99, 84}, {86, 107, 90}, {94, 115, 100}, {95, 116, 99}, {
      89, 110, 95}, {85, 104, 85}, {91, 109, 87}, {89, 104, 81}, {83, 98, 
      75}, {80, 95, 72}, {80, 95, 72}, {81, 96, 73}, {81, 96, 73}, {81, 96, 
      73}, {76, 91, 68}, {75, 90, 67}, {73, 88, 65}, {68, 83, 60}, {62, 77, 
      54}, {60, 75, 52}, {61, 76, 53}, {63, 78, 55}, {65, 80, 57}, {66, 81, 
      58}, {64, 79, 56}, {61, 76, 53}, {62, 77, 54}, {67, 82, 59}, {70, 85, 
      62}, {70, 85, 62}, {87, 102, 79}, {86, 101, 78}, {87, 102, 79}, {94, 
      109, 86}, {102, 117, 94}, {107, 122, 99}, {106, 121, 98}, {100, 118, 
      96}, {92, 111, 91}, {90, 111, 92}, {89, 110, 91}, {88, 109, 90}, {89, 
      110, 91}, {91, 112, 93}, {94, 115, 96}, {96, 117, 98}, {80, 101, 82}, {
      82, 103, 84}, {79, 100, 81}, {70, 91, 72}, {58, 79, 60}, {51, 72, 53}, {
      53, 74, 55}, {58, 79, 62}, {58, 81, 65}, {54, 76, 63}, {50, 70, 58}, {
      45, 65, 53}, {44, 62, 50}, {44, 62, 50}, {46, 62, 51}, {47, 63, 52}, {
      38, 50, 40}, {36, 48, 38}, {36, 43, 35}, {32, 39, 31}, {29, 34, 27}, {
      24, 29, 22}, {23, 26, 19}, {22, 24, 19}, {18, 20, 17}, {17, 19, 18}, {
      16, 18, 17}, {14, 16, 15}, {13, 15, 14}, {9, 13, 12}, {8, 12, 11}, {7, 
      11, 10}, {0, 6, 4}, {1, 7, 5}, {0, 7, 4}, {0, 10, 6}, {10, 19, 16}, {34,
       45, 41}, {66, 77, 73}, {89, 100, 96}, {86, 97, 93}, {63, 74, 70}, {56, 
      65, 62}, {63, 74, 70}, {52, 63, 59}, {22, 33, 29}, {12, 24, 20}, {26, 
      38, 34}, {14, 26, 22}, {5, 20, 15}, {3, 18, 13}, {6, 23, 17}, {15, 32, 
      26}, {40, 57, 51}, {89, 106, 100}, {132, 153, 146}, {140, 167, 162}, {
      130, 161, 155}, {56, 85, 80}, {0, 20, 14}, {23, 52, 47}, {96, 127, 
      121}, {139, 168, 163}, {157, 188, 182}, {147, 176, 171}, {145, 176, 
      170}, {150, 179, 174}, {160, 191, 185}, {173, 202, 197}, {176, 207, 
      201}, {173, 202, 197}, {170, 196, 185}, {175, 194, 175}, {158, 171, 
      151}, {155, 168, 151}, {159, 169, 158}, {115, 125, 117}, {41, 47, 45}, {
      2, 8, 8}, {7, 12, 15}, {5, 13, 16}, {47, 57, 58}, {73, 85, 81}, {60, 76,
       66}, {47, 65, 51}, {48, 69, 50}, {43, 67, 45}, {32, 51, 31}, {26, 36, 
      25}, {30, 35, 28}, {34, 41, 33}, {46, 54, 43}, {62, 70, 59}, {75, 86, 
      72}, {83, 94, 78}, {86, 97, 80}, {83, 96, 78}, {74, 87, 67}, {71, 86, 
      63}, {76, 92, 66}, {71, 87, 61}, {58, 74, 47}, {54, 70, 43}, {59, 75, 
      48}, {55, 71, 45}, {58, 73, 50}, {72, 87, 64}, {86, 101, 78}, {86, 101, 
      78}, {77, 92, 69}, {80, 95, 72}, {92, 107, 84}, {63, 78, 55}, {71, 86, 
      63}, {79, 94, 71}, {83, 98, 75}, {81, 96, 73}, {79, 94, 71}, {80, 95, 
      72}, {82, 98, 72}, {91, 107, 81}, {93, 109, 82}, {100, 116, 89}, {112, 
      128, 101}, {124, 140, 113}, {126, 142, 115}, {118, 134, 107}, {109, 125,
       98}, {109, 125, 98}, {103, 119, 92}, {106, 122, 95}, {118, 134, 107}, {
      119, 135, 108}, {110, 126, 99}, {109, 125, 98}, {116, 134, 94}, {101, 
      123, 59}, {94, 118, 44}, {93, 117, 43}, {110, 133, 61}, {144, 167, 
      97}, {168, 190, 125}, {161, 183, 121}, {141, 162, 106}, {140, 160, 
      111}, {133, 151, 109}, {119, 136, 102}, {109, 125, 98}, {108, 123, 
      102}, {108, 122, 107}, {96, 109, 99}, {78, 94, 83}, {72, 90, 74}, {73, 
      94, 75}, {76, 97, 78}, {75, 96, 77}, {78, 99, 80}, {89, 110, 91}, {107, 
      128, 109}, {121, 142, 123}, {118, 139, 120}, {125, 146, 127}, {135, 156,
       137}, {141, 162, 143}, {141, 162, 143}, {133, 154, 135}, {123, 144, 
      125}, {116, 138, 117}, {128, 147, 125}, {71, 91, 66}, {41, 59, 35}, {30,
       50, 25}, {12, 30, 6}, {10, 30, 5}, {17, 35, 13}, {2, 21, 1}, {11, 28, 
      9}, {0, 18, 0}, {0, 14, 0}, {5, 24, 5}, {7, 24, 6}, {3, 22, 3}, {15, 32,
       16}, {33, 51, 29}, {66, 85, 53}, {25, 46, 7}, {37, 59, 20}, {16, 38, 
      0}, {18, 43, 3}, {73, 100, 59}, {76, 103, 62}, {70, 98, 57}, {81, 112, 
      70}, {88, 121, 78}, {98, 131, 88}, {103, 139, 95}, {103, 140, 96}, {103,
       140, 96}, {101, 140, 95}, {105, 138, 93}, {114, 137, 91}, {130, 149, 
      104}, {78, 97, 52}, {11, 32, 0}, {6, 27, 0}, {16, 38, 0}, {17, 42, 2}, {
      32, 58, 19}, {16, 42, 3}, {48, 76, 35}, {74, 105, 63}, {80, 113, 68}, {
      83, 116, 69}, {89, 126, 75}, {89, 126, 75}, {83, 116, 69}, {108, 132, 
      98}, {131, 151, 123}, {72, 91, 63}, {8, 28, 1}, {29, 47, 21}, {45, 65, 
      40}, {21, 39, 15}, {10, 30, 5}, {16, 34, 12}, {13, 32, 10}, {12, 30, 
      8}, {13, 32, 12}, {17, 34, 15}, {15, 34, 14}, {10, 27, 9}, {3, 22, 2}, {
      4, 23, 4}, {8, 27, 7}, {13, 32, 13}, {18, 35, 16}, {19, 36, 17}, {17, 
      35, 13}, {15, 30, 9}, {12, 27, 6}, {9, 23, 0}, {12, 26, 3}, {16, 30, 
      7}, {21, 33, 9}, {24, 36, 12}, {26, 39, 13}, {29, 39, 14}, {28, 40, 
      16}, {29, 44, 25}, {23, 37, 20}, {17, 31, 14}, {16, 28, 14}, {19, 31, 
      17}, {23, 35, 21}, {24, 36, 22}, {23, 35, 21}, {32, 42, 31}, {24, 31, 
      23}, {26, 33, 25}, {42, 47, 41}, {44, 49, 43}, {29, 34, 28}, {18, 23, 
      17}, {15, 25, 14}, {11, 31, 6}, {10, 37, 4}}, {{30, 37, 29}, {39, 46, 
      38}, {49, 56, 48}, {52, 59, 51}, {47, 54, 46}, {39, 46, 38}, {34, 41, 
      33}, {32, 39, 31}, {32, 39, 31}, {26, 33, 25}, {21, 28, 20}, {21, 28, 
      20}, {27, 34, 26}, {34, 41, 33}, {36, 43, 35}, {36, 43, 35}, {37, 44, 
      36}, {32, 39, 31}, {27, 34, 26}, {27, 34, 26}, {29, 36, 28}, {29, 36, 
      28}, {25, 32, 24}, {20, 27, 19}, {32, 39, 31}, {28, 35, 27}, {25, 32, 
      24}, {28, 35, 27}, {33, 40, 32}, {35, 42, 34}, {33, 40, 32}, {29, 36, 
      28}, {28, 35, 27}, {28, 35, 27}, {28, 35, 27}, {29, 36, 28}, {30, 37, 
      29}, {30, 37, 29}, {31, 38, 30}, {31, 38, 30}, {30, 37, 29}, {30, 37, 
      29}, {30, 37, 29}, {31, 38, 30}, {34, 41, 33}, {38, 45, 37}, {42, 49, 
      41}, {44, 51, 43}, {43, 50, 42}, {43, 50, 42}, {44, 51, 43}, {44, 51, 
      43}, {44, 51, 43}, {44, 51, 43}, {44, 51, 43}, {44, 51, 43}, {38, 45, 
      37}, {44, 51, 43}, {48, 55, 47}, {42, 49, 41}, {31, 38, 30}, {26, 33, 
      25}, {30, 37, 29}, {37, 44, 37}, {39, 45, 41}, {42, 48, 46}, {46, 52, 
      50}, {48, 54, 52}, {48, 54, 52}, {46, 52, 50}, {42, 48, 46}, {39, 45, 
      43}, {40, 46, 44}, {33, 39, 37}, {27, 33, 31}, {26, 32, 30}, {30, 36, 
      34}, {34, 40, 38}, {35, 41, 39}, {34, 40, 38}, {37, 43, 41}, {39, 45, 
      43}, {43, 49, 47}, {45, 51, 49}, {44, 50, 48}, {41, 47, 45}, {37, 43, 
      41}, {35, 41, 39}, {30, 36, 34}, {32, 38, 36}, {35, 41, 39}, {37, 43, 
      41}, {38, 44, 42}, {38, 44, 42}, {36, 42, 40}, {36, 41, 37}, {45, 47, 
      42}, {52, 55, 48}, {53, 54, 48}, {45, 48, 41}, {46, 47, 41}, {51, 54, 
      47}, {52, 53, 47}, {44, 47, 40}, {36, 37, 31}, {32, 35, 28}, {29, 30, 
      24}, {24, 27, 20}, {24, 25, 19}, {25, 28, 21}, {30, 31, 25}, {32, 33, 
      27}, {40, 41, 35}, {41, 42, 36}, {42, 43, 37}, {40, 41, 35}, {36, 37, 
      31}, {30, 31, 25}, {23, 24, 18}, {19, 20, 14}, {35, 36, 30}, {36, 37, 
      31}, {35, 36, 30}, {31, 32, 26}, {27, 28, 22}, {28, 29, 23}, {35, 36, 
      30}, {42, 43, 35}, {39, 41, 30}, {37, 39, 26}, {33, 35, 22}, {31, 33, 
      20}, {32, 34, 21}, {36, 38, 25}, {39, 41, 28}, {42, 44, 31}, {49, 51, 
      38}, {44, 46, 33}, {37, 39, 26}, {33, 35, 22}, {36, 38, 25}, {44, 46, 
      33}, {54, 56, 43}, {61, 64, 53}, {50, 56, 46}, {42, 49, 41}, {35, 42, 
      34}, {32, 39, 31}, {33, 40, 32}, {33, 40, 32}, {30, 37, 29}, {26, 33, 
      25}, {42, 49, 41}, {40, 47, 39}, {37, 44, 36}, {35, 42, 34}, {35, 42, 
      34}, {36, 43, 35}, {38, 45, 37}, {40, 45, 38}, {41, 44, 37}, {37, 38, 
      32}, {31, 32, 26}, {30, 31, 25}, {33, 34, 28}, {34, 35, 29}, {33, 34, 
      28}, {30, 31, 25}, {20, 21, 15}, {21, 22, 16}, {24, 25, 19}, {28, 29, 
      23}, {33, 34, 28}, {37, 38, 32}, {40, 41, 35}, {41, 42, 36}, {37, 38, 
      32}, {40, 41, 35}, {42, 43, 37}, {41, 42, 36}, {38, 39, 33}, {36, 37, 
      31}, {39, 40, 34}, {42, 43, 37}, {39, 40, 34}, {39, 40, 34}, {38, 39, 
      33}, {37, 38, 32}, {36, 37, 31}, {35, 36, 30}, {34, 35, 29}, {34, 35, 
      29}, {25, 26, 20}, {26, 27, 21}, {26, 27, 21}, {27, 28, 22}, {28, 29, 
      23}, {29, 30, 24}, {30, 31, 25}, {30, 31, 25}, {32, 33, 27}, {33, 34, 
      28}, {34, 35, 29}, {34, 35, 29}, {33, 34, 28}, {30, 31, 25}, {27, 28, 
      22}, {25, 26, 21}, {27, 27, 25}, {26, 26, 26}, {24, 24, 24}, {22, 22, 
      22}, {19, 19, 19}, {17, 17, 17}, {15, 15, 15}, {14, 14, 14}, {12, 12, 
      12}, {12, 12, 12}, {11, 11, 11}, {10, 10, 10}, {9, 9, 9}, {8, 8, 8}, {8,
       8, 8}, {7, 8, 0}, {26, 32, 4}, {85, 91, 53}, {133, 133, 95}, {124, 119,
       79}, {103, 90, 46}, {117, 96, 49}, {146, 118, 70}, {160, 127, 74}, {
      203, 164, 109}, {202, 162, 101}, {197, 153, 90}, {190, 146, 81}, {195, 
      155, 86}, {205, 165, 95}, {200, 162, 89}, {190, 148, 74}, {183, 131, 
      58}, {186, 129, 58}, {175, 118, 49}, {161, 104, 35}, {162, 105, 38}, {
      178, 121, 54}, {190, 132, 69}, {192, 134, 71}, {161, 102, 44}, {136, 77,
       19}, {122, 63, 7}, {139, 80, 24}, {161, 101, 47}, {162, 102, 48}, {145,
       85, 33}, {128, 72, 23}, {105, 53, 13}, {94, 45, 12}, {92, 40, 16}, {95,
       38, 19}, {94, 32, 17}, {97, 35, 14}, {123, 58, 28}, {150, 88, 41}, {
      208, 149, 83}, {211, 154, 75}, {214, 160, 72}, {216, 164, 78}, {219, 
      168, 89}, {220, 171, 102}, {223, 173, 114}, {226, 175, 120}, {233, 179, 
      117}, {220, 166, 102}, {198, 143, 79}, {173, 119, 55}, {158, 103, 39}, {
      157, 103, 39}, {170, 115, 51}, {180, 126, 62}, {176, 121, 57}, {177, 
      123, 59}, {183, 128, 64}, {191, 137, 73}, {203, 148, 84}, {216, 162, 
      98}, {229, 174, 110}, {234, 183, 118}, {244, 196, 132}, {242, 197, 
      138}, {241, 202, 147}, {239, 207, 158}, {238, 213, 173}, {236, 220, 
      187}, {232, 224, 201}, {229, 227, 212}, {220, 223, 214}, {212, 221, 
      216}, {230, 240, 241}, {241, 252, 254}, {236, 249, 255}, {238, 251, 
      255}, {205, 216, 222}, {132, 146, 157}, {157, 175, 197}, {197, 219, 
      242}, {157, 178, 197}, {64, 86, 99}, {25, 46, 51}, {24, 46, 44}, {28, 
      47, 41}, {40, 60, 49}, {52, 70, 56}, {50, 68, 52}, {50, 64, 49}, {48, 
      62, 47}, {48, 60, 48}, {48, 60, 50}, {50, 60, 52}, {50, 61, 53}, {44, 
      56, 46}, {43, 56, 46}, {42, 55, 45}, {42, 55, 45}, {41, 54, 44}, {40, 
      53, 43}, {39, 52, 42}, {39, 52, 42}, {42, 55, 45}, {51, 64, 54}, {56, 
      69, 59}, {57, 70, 60}, {65, 78, 68}, {74, 87, 77}, {67, 80, 70}, {51, 
      65, 52}, {53, 67, 52}, {56, 70, 53}, {61, 75, 58}, {66, 80, 63}, {70, 
      84, 67}, {72, 86, 69}, {73, 87, 70}, {73, 87, 70}, {76, 90, 73}, {70, 
      84, 67}, {61, 75, 58}, {54, 68, 51}, {51, 65, 48}, {55, 69, 52}, {61, 
      75, 58}, {66, 79, 62}, {58, 69, 53}, {55, 66, 50}, {58, 66, 51}, {67, 
      78, 62}, {85, 93, 78}, {95, 106, 90}, {102, 110, 95}, {100, 111, 95}, {
      121, 129, 114}, {143, 154, 138}, {167, 175, 160}, {163, 174, 158}, {137,
       145, 130}, {103, 114, 98}, {86, 94, 79}, {77, 89, 75}, {64, 82, 68}, {
      71, 92, 77}, {83, 103, 91}, {91, 112, 97}, {94, 114, 102}, {94, 115, 
      100}, {94, 114, 102}, {94, 115, 100}, {94, 114, 102}, {90, 111, 96}, {
      89, 109, 97}, {92, 113, 98}, {97, 117, 105}, {100, 121, 106}, {97, 117, 
      105}, {95, 113, 97}, {106, 124, 102}, {102, 117, 94}, {92, 107, 84}, {
      84, 99, 76}, {80, 95, 72}, {83, 98, 75}, {88, 103, 80}, {93, 108, 85}, {
      75, 90, 67}, {82, 97, 74}, {85, 100, 77}, {76, 91, 68}, {62, 77, 54}, {
      56, 71, 48}, {63, 78, 55}, {73, 88, 65}, {75, 90, 67}, {67, 82, 59}, {
      59, 74, 51}, {54, 69, 46}, {55, 70, 47}, {62, 77, 54}, {72, 87, 64}, {
      80, 95, 72}, {76, 91, 68}, {78, 93, 70}, {84, 99, 76}, {92, 107, 84}, {
      96, 111, 88}, {90, 105, 82}, {78, 93, 70}, {65, 83, 61}, {66, 85, 65}, {
      78, 99, 80}, {90, 111, 92}, {89, 110, 91}, {79, 100, 81}, {73, 94, 
      75}, {78, 99, 80}, {86, 107, 88}, {77, 98, 79}, {75, 96, 77}, {69, 90, 
      71}, {59, 80, 61}, {51, 72, 53}, {49, 70, 51}, {55, 76, 57}, {61, 82, 
      65}, {51, 74, 58}, {49, 71, 58}, {48, 68, 56}, {45, 65, 53}, {47, 65, 
      53}, {47, 65, 53}, {50, 66, 55}, {51, 67, 56}, {37, 49, 39}, {35, 47, 
      37}, {35, 42, 34}, {32, 39, 31}, {29, 34, 27}, {25, 30, 23}, {24, 27, 
      20}, {23, 25, 20}, {19, 21, 18}, {16, 20, 19}, {15, 19, 18}, {13, 17, 
      16}, {10, 14, 13}, {7, 13, 11}, {6, 12, 10}, {5, 11, 9}, {3, 9, 7}, {3, 
      9, 7}, {3, 9, 7}, {1, 10, 7}, {9, 15, 13}, {21, 30, 27}, {41, 50, 47}, {
      58, 64, 62}, {57, 61, 60}, {34, 38, 37}, {23, 25, 24}, {24, 28, 27}, {
      17, 21, 20}, {0, 5, 3}, {0, 8, 5}, {16, 25, 22}, {10, 21, 17}, {0, 11, 
      7}, {0, 7, 3}, {1, 16, 11}, {14, 29, 24}, {33, 48, 43}, {68, 85, 79}, {
      99, 118, 112}, {116, 142, 133}, {94, 124, 114}, {24, 51, 42}, {0, 10, 
      0}, {34, 61, 52}, {108, 138, 128}, {147, 174, 165}, {159, 189, 179}, {
      126, 153, 144}, {129, 159, 149}, {140, 167, 158}, {152, 182, 172}, {165,
       192, 183}, {166, 196, 186}, {163, 190, 181}, {158, 184, 171}, {134, 
      157, 139}, {133, 151, 135}, {127, 143, 130}, {109, 122, 113}, {68, 77, 
      72}, {24, 30, 30}, {5, 9, 12}, {7, 10, 15}, {15, 19, 22}, {41, 47, 
      47}, {70, 79, 74}, {77, 90, 80}, {60, 77, 59}, {32, 54, 31}, {14, 39, 
      10}, {11, 31, 6}, {15, 23, 10}, {33, 34, 26}, {52, 55, 46}, {69, 72, 
      61}, {78, 84, 72}, {85, 91, 77}, {91, 97, 83}, {93, 102, 85}, {83, 95, 
      75}, {72, 86, 63}, {69, 85, 59}, {73, 89, 62}, {67, 86, 58}, {55, 74, 
      44}, {52, 71, 41}, {59, 78, 48}, {56, 72, 46}, {53, 68, 45}, {58, 73, 
      50}, {69, 84, 61}, {70, 85, 62}, {67, 82, 59}, {75, 90, 67}, {90, 105, 
      82}, {79, 94, 71}, {87, 102, 79}, {94, 109, 86}, {97, 112, 89}, {94, 
      109, 86}, {91, 106, 83}, {91, 106, 83}, {93, 109, 83}, {83, 99, 73}, {
      82, 98, 71}, {83, 99, 72}, {89, 105, 78}, {95, 111, 84}, {97, 113, 
      86}, {93, 109, 82}, {89, 105, 78}, {78, 94, 67}, {77, 93, 66}, {89, 105,
       78}, {107, 123, 96}, {111, 127, 100}, {100, 116, 89}, {93, 109, 82}, {
      96, 114, 76}, {83, 104, 47}, {97, 119, 54}, {90, 112, 47}, {75, 97, 
      32}, {98, 120, 55}, {145, 167, 103}, {159, 181, 119}, {140, 161, 104}, {
      96, 116, 65}, {112, 131, 86}, {106, 123, 87}, {87, 103, 74}, {98, 113, 
      92}, {129, 143, 126}, {126, 140, 127}, {95, 111, 98}, {82, 100, 84}, {
      79, 100, 81}, {77, 98, 79}, {75, 96, 77}, {80, 101, 82}, {94, 115, 
      96}, {115, 136, 117}, {130, 151, 132}, {99, 120, 101}, {108, 129, 
      110}, {121, 142, 123}, {132, 153, 134}, {138, 159, 140}, {137, 158, 
      139}, {132, 153, 134}, {130, 149, 129}, {117, 135, 111}, {52, 70, 44}, {
      18, 34, 8}, {12, 30, 6}, {8, 23, 0}, {15, 33, 11}, {23, 38, 19}, {3, 20,
       1}, {22, 36, 19}, {2, 19, 3}, {0, 7, 0}, {0, 14, 0}, {7, 21, 8}, {7, 
      23, 10}, {13, 26, 16}, {18, 35, 17}, {30, 49, 19}, {2, 22, 0}, {36, 58, 
      20}, {35, 57, 19}, {41, 66, 27}, {90, 116, 77}, {88, 114, 75}, {84, 112,
       72}, {69, 100, 59}, {76, 108, 67}, {83, 115, 74}, {81, 116, 74}, {73, 
      110, 67}, {64, 101, 58}, {58, 97, 53}, {61, 94, 51}, {85, 109, 61}, {
      129, 147, 99}, {69, 86, 42}, {6, 24, 0}, {28, 49, 10}, {25, 47, 9}, {9, 
      31, 0}, {46, 70, 34}, {21, 47, 10}, {50, 78, 40}, {79, 107, 67}, {88, 
      119, 77}, {90, 123, 76}, {94, 128, 78}, {93, 128, 74}, {89, 121, 72}, {
      93, 115, 79}, {88, 107, 77}, {41, 57, 28}, {5, 24, 0}, {22, 38, 11}, {
      20, 38, 12}, {4, 19, 0}, {5, 23, 0}, {28, 43, 22}, {18, 36, 14}, {13, 
      28, 9}, {10, 27, 9}, {16, 30, 13}, {14, 31, 13}, {8, 22, 7}, {0, 15, 
      0}, {5, 22, 6}, {6, 23, 5}, {7, 24, 8}, {10, 24, 7}, {11, 25, 8}, {12, 
      27, 8}, {12, 27, 6}, {12, 27, 6}, {5, 20, 0}, {9, 24, 1}, {14, 30, 4}, {
      20, 34, 8}, {23, 37, 11}, {23, 38, 9}, {22, 35, 7}, {18, 34, 7}, {16, 
      36, 9}, {19, 42, 16}, {23, 46, 20}, {26, 45, 23}, {23, 42, 20}, {22, 39,
       20}, {23, 40, 21}, {27, 41, 24}, {39, 51, 37}, {30, 42, 28}, {30, 40, 
      29}, {39, 46, 38}, {37, 44, 36}, {22, 29, 21}, {10, 15, 9}, {5, 13, 
      2}, {1, 16, 0}, {0, 20, 0}}, {{24, 31, 23}, {28, 35, 27}, {32, 39, 
      31}, {34, 41, 33}, {33, 40, 32}, {29, 36, 28}, {26, 33, 25}, {24, 31, 
      23}, {28, 35, 27}, {26, 33, 25}, {23, 30, 22}, {23, 30, 22}, {26, 33, 
      25}, {29, 36, 28}, {32, 39, 31}, {33, 40, 32}, {29, 36, 28}, {26, 33, 
      25}, {24, 31, 23}, {26, 33, 25}, {29, 36, 28}, {28, 35, 27}, {22, 29, 
      21}, {16, 23, 15}, {26, 33, 25}, {23, 30, 22}, {22, 29, 21}, {26, 33, 
      25}, {32, 39, 31}, {36, 43, 35}, {35, 42, 34}, {31, 38, 30}, {32, 39, 
      31}, {32, 39, 31}, {34, 41, 33}, {35, 42, 34}, {37, 44, 36}, {38, 45, 
      37}, {39, 46, 38}, {40, 47, 39}, {22, 29, 21}, {22, 29, 21}, {24, 31, 
      23}, {28, 35, 27}, {34, 41, 33}, {42, 49, 41}, {49, 56, 48}, {54, 61, 
      53}, {56, 63, 55}, {54, 61, 53}, {51, 58, 50}, {48, 55, 47}, {46, 53, 
      45}, {45, 52, 44}, {46, 53, 45}, {46, 53, 45}, {42, 49, 41}, {48, 55, 
      47}, {52, 59, 51}, {48, 55, 47}, {39, 46, 38}, {30, 37, 29}, {28, 35, 
      27}, {30, 37, 30}, {26, 32, 28}, {28, 34, 32}, {33, 39, 37}, {37, 43, 
      41}, {40, 46, 44}, {41, 47, 45}, {40, 46, 44}, {39, 45, 43}, {39, 45, 
      43}, {33, 39, 37}, {24, 30, 28}, {18, 24, 22}, {17, 23, 21}, {19, 25, 
      23}, {22, 28, 26}, {23, 29, 27}, {27, 33, 31}, {31, 37, 35}, {38, 44, 
      42}, {43, 49, 47}, {45, 51, 49}, {42, 48, 46}, {37, 43, 41}, {34, 40, 
      38}, {30, 36, 34}, {32, 38, 36}, {34, 40, 38}, {37, 43, 41}, {38, 44, 
      42}, {37, 43, 41}, {36, 42, 40}, {36, 41, 37}, {35, 37, 32}, {39, 40, 
      34}, {40, 41, 35}, {38, 39, 33}, {40, 41, 35}, {43, 44, 38}, {44, 45, 
      39}, {42, 43, 37}, {32, 33, 27}, {29, 30, 24}, {25, 26, 20}, {21, 22, 
      16}, {19, 20, 14}, {18, 19, 13}, {19, 20, 14}, {20, 21, 15}, {31, 32, 
      26}, {34, 35, 29}, {38, 39, 33}, {40, 41, 35}, {37, 38, 32}, {31, 32, 
      26}, {23, 24, 18}, {18, 19, 13}, {38, 39, 33}, {37, 38, 32}, {34, 35, 
      29}, {31, 32, 26}, {28, 29, 23}, {28, 29, 23}, {31, 32, 26}, {33, 34, 
      26}, {35, 37, 26}, {38, 40, 27}, {37, 39, 26}, {29, 31, 18}, {20, 22, 
      9}, {19, 21, 8}, {27, 29, 16}, {36, 38, 25}, {30, 32, 19}, {34, 36, 
      23}, {41, 43, 30}, {46, 48, 35}, {49, 51, 38}, {47, 49, 36}, {44, 46, 
      33}, {40, 43, 32}, {35, 41, 31}, {29, 36, 28}, {26, 33, 25}, {28, 35, 
      27}, {34, 41, 33}, {39, 46, 38}, {39, 46, 38}, {37, 44, 36}, {51, 58, 
      50}, {50, 57, 49}, {48, 55, 47}, {44, 51, 43}, {39, 46, 38}, {33, 40, 
      32}, {29, 36, 28}, {27, 32, 25}, {35, 38, 31}, {34, 35, 29}, {32, 33, 
      27}, {33, 34, 28}, {34, 35, 29}, {36, 37, 31}, {36, 37, 31}, {35, 36, 
      30}, {20, 21, 15}, {22, 23, 17}, {24, 25, 19}, {27, 28, 22}, {30, 31, 
      25}, {33, 34, 28}, {36, 37, 31}, {37, 38, 32}, {29, 30, 24}, {37, 38, 
      32}, {43, 44, 38}, {40, 41, 35}, {31, 32, 26}, {28, 29, 23}, {34, 35, 
      29}, {42, 43, 37}, {35, 36, 30}, {35, 36, 30}, {34, 35, 29}, {33, 34, 
      28}, {32, 33, 27}, {31, 32, 26}, {30, 31, 25}, {30, 31, 25}, {23, 24, 
      18}, {23, 24, 18}, {24, 25, 19}, {25, 26, 20}, {26, 27, 21}, {27, 28, 
      22}, {27, 28, 22}, {28, 29, 23}, {28, 29, 23}, {29, 30, 24}, {31, 32, 
      26}, {33, 34, 28}, {33, 34, 28}, {32, 33, 27}, {30, 31, 25}, {29, 30, 
      25}, {30, 30, 28}, {29, 29, 29}, {27, 27, 27}, {24, 24, 24}, {21, 21, 
      21}, {18, 18, 18}, {16, 16, 16}, {15, 15, 15}, {12, 12, 12}, {12, 12, 
      12}, {11, 11, 11}, {10, 10, 10}, {9, 9, 9}, {8, 8, 8}, {8, 8, 8}, {7, 9,
       0}, {45, 52, 21}, {122, 129, 88}, {153, 154, 114}, {123, 118, 78}, {
      116, 103, 59}, {136, 115, 70}, {146, 118, 71}, {147, 114, 63}, {192, 
      152, 100}, {188, 148, 89}, {187, 143, 82}, {190, 146, 81}, {197, 157, 
      88}, {201, 161, 89}, {191, 153, 78}, {180, 138, 62}, {191, 139, 66}, {
      190, 133, 62}, {181, 124, 55}, {172, 115, 46}, {173, 116, 49}, {184, 
      127, 60}, {195, 137, 74}, {200, 142, 79}, {178, 119, 61}, {156, 97, 
      39}, {141, 82, 26}, {151, 92, 36}, {168, 108, 54}, {168, 108, 54}, {147,
       87, 35}, {123, 67, 20}, {106, 54, 15}, {97, 48, 16}, {97, 43, 19}, {97,
       40, 21}, {94, 32, 17}, {100, 35, 15}, {129, 63, 31}, {163, 97, 49}, {
      218, 155, 88}, {215, 156, 76}, {216, 161, 71}, {222, 171, 82}, {232, 
      183, 104}, {241, 194, 124}, {243, 198, 139}, {245, 198, 144}, {229, 177,
       117}, {228, 174, 110}, {215, 161, 99}, {191, 137, 73}, {169, 115, 
      53}, {163, 109, 45}, {176, 122, 60}, {191, 137, 73}, {155, 101, 39}, {
      160, 106, 42}, {167, 113, 51}, {176, 122, 58}, {188, 134, 72}, {204, 
      150, 86}, {221, 167, 105}, {231, 180, 117}, {241, 193, 131}, {239, 194, 
      135}, {239, 200, 145}, {240, 208, 159}, {242, 217, 177}, {239, 223, 
      190}, {231, 223, 200}, {224, 222, 207}, {195, 198, 189}, {200, 209, 
      204}, {224, 234, 235}, {230, 241, 243}, {225, 238, 244}, {240, 253, 
      255}, {220, 231, 237}, {153, 167, 178}, {120, 138, 160}, {169, 191, 
      215}, {155, 176, 197}, {71, 93, 106}, {20, 40, 47}, {23, 44, 45}, {32, 
      51, 47}, {25, 45, 34}, {49, 67, 53}, {48, 66, 50}, {51, 65, 52}, {50, 
      64, 51}, {51, 63, 53}, {51, 62, 54}, {53, 62, 57}, {52, 63, 57}, {46, 
      57, 49}, {45, 58, 48}, {45, 58, 48}, {44, 57, 47}, {44, 57, 47}, {44, 
      57, 47}, {43, 56, 46}, {43, 56, 46}, {37, 50, 40}, {51, 64, 54}, {59, 
      72, 62}, {56, 69, 59}, {58, 71, 61}, {68, 81, 71}, {71, 84, 74}, {66, 
      80, 67}, {64, 78, 63}, {63, 77, 60}, {62, 76, 59}, {63, 77, 60}, {66, 
      80, 63}, {70, 84, 67}, {75, 89, 72}, {78, 92, 75}, {73, 87, 70}, {70, 
      84, 67}, {66, 80, 63}, {64, 78, 61}, {63, 77, 60}, {66, 80, 63}, {70, 
      84, 67}, {74, 87, 70}, {79, 90, 74}, {70, 78, 63}, {61, 69, 54}, {64, 
      72, 57}, {77, 85, 70}, {90, 98, 83}, {93, 101, 86}, {92, 100, 85}, {83, 
      91, 76}, {117, 125, 110}, {158, 166, 151}, {180, 188, 173}, {173, 181, 
      166}, {150, 158, 143}, {128, 136, 121}, {115, 126, 112}, {66, 82, 69}, {
      59, 79, 67}, {58, 78, 66}, {65, 85, 73}, {77, 97, 85}, {85, 105, 93}, {
      84, 104, 92}, {81, 101, 89}, {94, 114, 102}, {87, 107, 95}, {81, 101, 
      89}, {80, 100, 88}, {84, 104, 92}, {88, 108, 96}, {88, 108, 96}, {88, 
      106, 92}, {96, 113, 94}, {97, 112, 89}, {93, 108, 85}, {87, 102, 79}, {
      82, 97, 74}, {83, 98, 75}, {89, 104, 81}, {95, 110, 87}, {87, 102, 
      79}, {91, 106, 83}, {92, 107, 84}, {87, 102, 79}, {79, 94, 71}, {76, 91,
       68}, {81, 96, 73}, {88, 103, 80}, {84, 99, 76}, {73, 88, 65}, {66, 81, 
      58}, {67, 82, 59}, {68, 83, 60}, {68, 83, 60}, {77, 92, 69}, {89, 104, 
      81}, {77, 92, 69}, {79, 94, 71}, {83, 98, 75}, {89, 104, 81}, {92, 107, 
      84}, {85, 100, 77}, {71, 86, 63}, {58, 76, 54}, {68, 87, 67}, {75, 96, 
      77}, {82, 103, 84}, {77, 98, 79}, {65, 86, 67}, {57, 78, 59}, {59, 80, 
      61}, {64, 85, 66}, {71, 92, 73}, {70, 91, 72}, {67, 88, 69}, {62, 83, 
      64}, {58, 79, 60}, {56, 77, 58}, {57, 78, 59}, {59, 80, 63}, {48, 71, 
      55}, {47, 69, 56}, {47, 67, 55}, {45, 65, 53}, {46, 64, 52}, {46, 64, 
      52}, {47, 63, 52}, {47, 63, 52}, {37, 49, 39}, {35, 47, 37}, {36, 43, 
      35}, {33, 40, 32}, {30, 35, 28}, {27, 32, 25}, {27, 30, 23}, {25, 27, 
      22}, {20, 25, 21}, {18, 24, 22}, {16, 22, 20}, {13, 19, 17}, {10, 16, 
      14}, {8, 14, 12}, {6, 12, 10}, {5, 11, 9}, {6, 12, 10}, {5, 11, 9}, {5, 
      11, 9}, {4, 10, 8}, {6, 12, 10}, {12, 18, 16}, {19, 25, 23}, {25, 29, 
      28}, {18, 18, 18}, {4, 2, 3}, {1, 0, 0}, {3, 1, 2}, {2, 2, 2}, {0, 1, 
      0}, {0, 4, 3}, {15, 21, 19}, {15, 24, 21}, {0, 11, 7}, {0, 5, 1}, {0, 
      12, 8}, {9, 21, 17}, {17, 32, 27}, {37, 52, 47}, {56, 76, 67}, {91, 114,
       104}, {70, 96, 83}, {15, 41, 28}, {0, 26, 13}, {65, 91, 78}, {125, 151,
       138}, {138, 164, 151}, {142, 168, 155}, {109, 135, 122}, {117, 143, 
      130}, {131, 157, 144}, {145, 171, 158}, {153, 179, 166}, {154, 180, 
      167}, {149, 175, 162}, {143, 170, 155}, {103, 127, 113}, {111, 133, 
      120}, {99, 119, 108}, {63, 78, 71}, {25, 35, 34}, {8, 13, 16}, {6, 7, 
      12}, {5, 6, 11}, {26, 25, 30}, {38, 40, 39}, {69, 76, 69}, {95, 107, 
      93}, {78, 95, 76}, {32, 55, 27}, {6, 31, 0}, {11, 31, 3}, {32, 36, 
      22}, {52, 52, 42}, {74, 74, 64}, {86, 88, 75}, {88, 90, 77}, {89, 93, 
      78}, {94, 98, 83}, {99, 106, 88}, {96, 105, 84}, {85, 97, 73}, {82, 96, 
      70}, {86, 102, 73}, {81, 100, 70}, {69, 88, 56}, {66, 85, 53}, {73, 92, 
      62}, {65, 81, 55}, {56, 71, 48}, {55, 70, 47}, {62, 77, 54}, {66, 81, 
      58}, {65, 80, 57}, {75, 90, 67}, {91, 106, 83}, {99, 114, 91}, {104, 
      119, 96}, {109, 124, 101}, {107, 122, 99}, {100, 115, 92}, {93, 108, 
      85}, {90, 105, 82}, {90, 106, 80}, {96, 112, 86}, {92, 108, 81}, {87, 
      103, 76}, {84, 100, 73}, {84, 100, 73}, {85, 101, 74}, {85, 101, 74}, {
      85, 101, 74}, {82, 98, 71}, {80, 96, 69}, {90, 106, 79}, {106, 122, 
      95}, {109, 125, 98}, {97, 113, 86}, {91, 107, 80}, {95, 112, 78}, {77, 
      97, 48}, {84, 105, 49}, {77, 98, 42}, {63, 84, 27}, {78, 99, 40}, {119, 
      140, 81}, {150, 171, 112}, {157, 178, 122}, {84, 104, 53}, {89, 108, 
      63}, {83, 101, 63}, {75, 92, 60}, {88, 103, 80}, {111, 125, 108}, {111, 
      125, 112}, {92, 108, 95}, {93, 111, 95}, {89, 110, 91}, {85, 106, 87}, {
      83, 104, 85}, {86, 107, 88}, {95, 116, 97}, {107, 128, 109}, {115, 136, 
      117}, {81, 102, 83}, {81, 102, 83}, {82, 103, 84}, {87, 108, 89}, {96, 
      117, 98}, {110, 131, 112}, {123, 144, 125}, {133, 152, 132}, {86, 104, 
      80}, {33, 49, 23}, {9, 25, 0}, {11, 27, 1}, {5, 20, 0}, {14, 29, 8}, {
      21, 36, 17}, {5, 19, 2}, {13, 27, 12}, {6, 20, 7}, {1, 15, 2}, {4, 17, 
      7}, {12, 25, 15}, {23, 36, 27}, {35, 48, 41}, {45, 59, 46}, {17, 35, 
      9}, {0, 12, 0}, {37, 58, 25}, {46, 67, 34}, {56, 80, 46}, {106, 132, 
      97}, {114, 140, 105}, {122, 149, 114}, {89, 119, 83}, {90, 122, 85}, {
      86, 118, 81}, {71, 105, 68}, {53, 89, 51}, {43, 79, 41}, {41, 79, 40}, {
      49, 81, 40}, {83, 105, 58}, {128, 146, 96}, {53, 70, 25}, {0, 16, 0}, {
      55, 73, 35}, {42, 62, 27}, {0, 16, 0}, {38, 59, 26}, {40, 64, 32}, {64, 
      90, 55}, {90, 116, 79}, {100, 128, 87}, {95, 127, 80}, {87, 121, 70}, {
      81, 116, 60}, {80, 110, 60}, {93, 114, 75}, {63, 80, 48}, {29, 46, 
      14}, {25, 41, 12}, {34, 50, 21}, {23, 39, 12}, {15, 31, 5}, {26, 41, 
      18}, {29, 44, 23}, {20, 35, 16}, {11, 25, 8}, {8, 22, 5}, {9, 23, 8}, {
      7, 21, 6}, {0, 13, 0}, {0, 6, 0}, {8, 22, 9}, {6, 20, 5}, {4, 16, 2}, {
      2, 16, 1}, {3, 17, 2}, {6, 20, 3}, {10, 25, 6}, {13, 28, 7}, {15, 30, 
      7}, {18, 34, 8}, {21, 37, 10}, {22, 38, 9}, {20, 36, 7}, {15, 32, 0}, {
      10, 25, 0}, {3, 22, 0}, {16, 41, 9}, {22, 52, 18}, {29, 59, 25}, {29, 
      56, 25}, {21, 48, 17}, {20, 45, 16}, {27, 50, 24}, {36, 55, 33}, {41, 
      58, 39}, {35, 52, 33}, {33, 45, 31}, {32, 44, 30}, {28, 38, 27}, {16, 
      26, 15}, {4, 11, 3}, {0, 4, 0}, {4, 15, 0}, {5, 16, 0}}, {{30, 37, 
      29}, {26, 33, 25}, {22, 29, 21}, {20, 27, 19}, {21, 28, 20}, {25, 32, 
      24}, {28, 35, 27}, {30, 37, 29}, {26, 33, 25}, {27, 34, 26}, {27, 34, 
      26}, {26, 33, 25}, {26, 33, 25}, {27, 34, 26}, {29, 36, 28}, {32, 39, 
      31}, {27, 34, 26}, {24, 31, 23}, {22, 29, 21}, {25, 32, 24}, {28, 35, 
      27}, {28, 35, 27}, {22, 29, 21}, {17, 24, 16}, {27, 34, 26}, {24, 31, 
      23}, {23, 30, 22}, {28, 35, 27}, {35, 42, 34}, {39, 46, 38}, {39, 46, 
      38}, {36, 43, 35}, {28, 35, 27}, {29, 36, 28}, {30, 37, 29}, {31, 38, 
      30}, {33, 40, 32}, {34, 41, 33}, {36, 43, 35}, {36, 43, 35}, {26, 33, 
      25}, {26, 33, 25}, {27, 34, 26}, {29, 36, 28}, {32, 39, 31}, {36, 43, 
      35}, {39, 46, 38}, {41, 48, 40}, {52, 59, 51}, {50, 57, 49}, {45, 52, 
      44}, {41, 48, 40}, {38, 45, 37}, {36, 43, 35}, {36, 43, 35}, {36, 43, 
      35}, {32, 39, 31}, {37, 44, 36}, {42, 49, 41}, {42, 49, 41}, {37, 44, 
      36}, {30, 37, 29}, {26, 33, 25}, {25, 32, 25}, {23, 29, 25}, {25, 31, 
      29}, {30, 36, 34}, {35, 41, 39}, {39, 45, 43}, {43, 49, 47}, {45, 51, 
      49}, {46, 52, 50}, {42, 48, 46}, {37, 43, 41}, {29, 35, 33}, {20, 26, 
      24}, {14, 20, 18}, {14, 20, 18}, {17, 23, 21}, {21, 27, 25}, {13, 19, 
      17}, {19, 25, 23}, {27, 33, 31}, {35, 41, 39}, {39, 45, 43}, {38, 44, 
      42}, {35, 41, 39}, {33, 39, 37}, {28, 34, 32}, {29, 35, 33}, {32, 38, 
      36}, {34, 40, 38}, {35, 41, 39}, {35, 41, 39}, {34, 40, 38}, {34, 39, 
      35}, {24, 25, 20}, {24, 23, 18}, {25, 24, 19}, {29, 28, 23}, {31, 30, 
      25}, {31, 30, 25}, {32, 31, 26}, {35, 34, 29}, {32, 31, 26}, {30, 29, 
      24}, {26, 25, 20}, {23, 22, 17}, {20, 19, 14}, {18, 17, 12}, {17, 16, 
      11}, {17, 16, 11}, {18, 19, 13}, {23, 24, 18}, {29, 30, 24}, {33, 34, 
      28}, {34, 35, 29}, {30, 31, 25}, {25, 26, 20}, {21, 22, 16}, {39, 40, 
      34}, {36, 37, 31}, {32, 33, 27}, {30, 31, 25}, {29, 30, 24}, {29, 30, 
      24}, {28, 29, 23}, {27, 28, 20}, {34, 36, 25}, {40, 42, 29}, {42, 44, 
      31}, {34, 36, 23}, {21, 23, 10}, {17, 19, 6}, {26, 28, 15}, {36, 38, 
      25}, {29, 31, 18}, {33, 35, 22}, {39, 41, 28}, {43, 45, 32}, {44, 46, 
      33}, {42, 44, 31}, {37, 39, 26}, {33, 36, 25}, {29, 35, 25}, {24, 31, 
      23}, {22, 29, 21}, {27, 34, 26}, {35, 42, 34}, {42, 49, 41}, {44, 51, 
      43}, {43, 50, 42}, {45, 52, 44}, {46, 53, 45}, {45, 52, 44}, {43, 50, 
      42}, {39, 46, 38}, {33, 40, 32}, {27, 34, 26}, {24, 29, 22}, {34, 37, 
      30}, {37, 38, 32}, {40, 41, 35}, {40, 41, 35}, {40, 41, 35}, {40, 41, 
      35}, {41, 42, 36}, {42, 43, 37}, {27, 28, 22}, {27, 28, 22}, {27, 28, 
      22}, {28, 29, 23}, {29, 30, 24}, {30, 31, 25}, {30, 31, 25}, {31, 32, 
      26}, {27, 28, 22}, {34, 35, 29}, {40, 41, 35}, {37, 38, 32}, {29, 30, 
      24}, {26, 27, 21}, {31, 32, 26}, {39, 40, 34}, {33, 34, 28}, {32, 33, 
      27}, {32, 33, 27}, {31, 32, 26}, {30, 31, 25}, {29, 30, 24}, {28, 29, 
      23}, {28, 29, 23}, {24, 25, 19}, {24, 25, 19}, {25, 26, 20}, {26, 27, 
      21}, {27, 28, 22}, {28, 29, 23}, {29, 30, 24}, {29, 30, 24}, {24, 25, 
      19}, {25, 26, 20}, {28, 29, 23}, {30, 31, 25}, {31, 32, 26}, {30, 31, 
      25}, {29, 30, 24}, {28, 29, 24}, {31, 31, 29}, {30, 30, 30}, {28, 28, 
      28}, {26, 26, 26}, {24, 24, 24}, {22, 22, 22}, {20, 20, 20}, {19, 19, 
      19}, {12, 12, 12}, {12, 12, 12}, {11, 11, 11}, {10, 10, 10}, {9, 9, 
      9}, {8, 8, 8}, {8, 8, 8}, {7, 9, 0}, {50, 57, 24}, {142, 149, 107}, {
      163, 164, 124}, {122, 117, 75}, {125, 112, 70}, {138, 117, 74}, {128, 
      99, 55}, {127, 93, 45}, {180, 140, 89}, {179, 138, 82}, {188, 143, 
      84}, {201, 157, 94}, {209, 169, 99}, {205, 165, 93}, {191, 154, 76}, {
      185, 143, 67}, {206, 154, 81}, {201, 142, 72}, {191, 132, 64}, {187, 
      128, 60}, {186, 127, 61}, {189, 130, 64}, {197, 137, 75}, {205, 145, 
      83}, {195, 134, 77}, {180, 119, 62}, {166, 105, 50}, {172, 111, 56}, {
      191, 130, 76}, {195, 134, 80}, {173, 111, 60}, {143, 85, 39}, {105, 55, 
      18}, {99, 50, 20}, {98, 43, 22}, {97, 38, 20}, {93, 30, 13}, {103, 37, 
      15}, {140, 71, 38}, {179, 111, 62}, {228, 163, 95}, {224, 163, 82}, {
      222, 167, 77}, {227, 176, 87}, {235, 188, 108}, {243, 200, 131}, {245, 
      205, 146}, {248, 205, 152}, {232, 182, 123}, {237, 186, 123}, {231, 179,
       119}, {207, 156, 93}, {174, 122, 62}, {153, 102, 39}, {152, 100, 40}, {
      159, 108, 45}, {135, 83, 23}, {142, 91, 28}, {151, 99, 39}, {159, 108, 
      45}, {169, 117, 57}, {186, 135, 72}, {207, 155, 95}, {222, 172, 111}, {
      232, 184, 122}, {229, 184, 125}, {231, 192, 137}, {237, 205, 156}, {243,
       218, 178}, {240, 224, 191}, {228, 220, 197}, {217, 215, 200}, {148, 
      151, 142}, {165, 174, 169}, {210, 220, 221}, {232, 243, 245}, {226, 239,
       245}, {234, 247, 253}, {218, 229, 235}, {161, 175, 186}, {113, 131, 
      155}, {156, 178, 202}, {168, 189, 210}, {107, 129, 143}, {48, 68, 77}, {
      46, 67, 68}, {53, 72, 68}, {32, 52, 43}, {42, 60, 48}, {44, 62, 48}, {
      49, 62, 52}, {52, 65, 55}, {55, 66, 58}, {56, 67, 61}, {58, 67, 62}, {
      58, 69, 63}, {47, 58, 50}, {46, 59, 49}, {46, 59, 49}, {47, 60, 50}, {
      47, 60, 50}, {47, 60, 50}, {47, 60, 50}, {48, 61, 51}, {57, 70, 60}, {
      69, 82, 72}, {70, 83, 73}, {57, 70, 60}, {50, 63, 53}, {58, 71, 61}, {
      64, 77, 67}, {62, 76, 63}, {71, 85, 70}, {65, 79, 62}, {57, 71, 54}, {
      52, 66, 49}, {54, 68, 51}, {61, 75, 58}, {71, 85, 68}, {78, 92, 75}, {
      62, 76, 59}, {65, 79, 62}, {70, 84, 67}, {73, 87, 70}, {75, 89, 72}, {
      73, 87, 70}, {70, 84, 67}, {69, 82, 65}, {78, 86, 71}, {71, 77, 63}, {
      61, 67, 53}, {55, 61, 47}, {58, 64, 50}, {71, 77, 63}, {86, 92, 78}, {
      97, 103, 89}, {95, 101, 87}, {95, 101, 87}, {98, 104, 90}, {108, 114, 
      100}, {123, 129, 115}, {139, 145, 131}, {152, 158, 144}, {155, 166, 
      152}, {88, 104, 93}, {60, 80, 69}, {38, 58, 47}, {39, 59, 48}, {60, 80, 
      69}, {77, 97, 86}, {76, 96, 85}, {68, 88, 77}, {85, 105, 94}, {77, 97, 
      86}, {69, 89, 78}, {67, 87, 76}, {70, 90, 79}, {74, 94, 83}, {75, 95, 
      84}, {76, 94, 80}, {79, 96, 77}, {87, 102, 79}, {94, 109, 86}, {94, 109,
       86}, {90, 105, 82}, {88, 103, 80}, {92, 107, 84}, {97, 112, 89}, {96, 
      111, 88}, {89, 104, 81}, {84, 99, 76}, {85, 100, 77}, {92, 107, 84}, {
      97, 112, 89}, {95, 110, 87}, {91, 106, 83}, {89, 104, 81}, {78, 93, 
      70}, {79, 94, 71}, {91, 106, 83}, {92, 107, 84}, {82, 97, 74}, {83, 98, 
      75}, {94, 109, 86}, {95, 110, 87}, {93, 108, 85}, {92, 107, 84}, {96, 
      111, 88}, {100, 115, 92}, {99, 114, 91}, {93, 108, 85}, {85, 103, 81}, {
      84, 103, 83}, {79, 100, 81}, {74, 95, 76}, {69, 90, 71}, {66, 87, 68}, {
      65, 86, 67}, {66, 87, 68}, {66, 87, 68}, {67, 88, 69}, {69, 90, 71}, {
      72, 93, 74}, {75, 96, 77}, {74, 95, 76}, {69, 90, 71}, {60, 81, 62}, {
      54, 75, 58}, {51, 74, 58}, {50, 72, 59}, {50, 70, 58}, {48, 68, 56}, {
      47, 65, 53}, {44, 62, 50}, {42, 58, 47}, {40, 56, 45}, {39, 51, 41}, {
      38, 50, 40}, {39, 46, 38}, {36, 43, 35}, {34, 39, 32}, {32, 37, 30}, {
      32, 35, 28}, {29, 34, 28}, {24, 30, 26}, {21, 30, 27}, {18, 27, 24}, {
      15, 24, 21}, {12, 21, 18}, {9, 18, 15}, {8, 14, 12}, {7, 13, 11}, {8, 
      14, 12}, {6, 12, 10}, {6, 10, 9}, {6, 10, 9}, {7, 11, 10}, {7, 11, 
      10}, {5, 9, 8}, {6, 6, 6}, {3, 0, 0}, {6, 0, 0}, {4, 0, 0}, {4, 0, 0}, {
      6, 2, 3}, {1, 0, 0}, {1, 1, 1}, {8, 10, 9}, {12, 16, 15}, {0, 5, 3}, {0,
       4, 0}, {0, 10, 6}, {3, 15, 11}, {5, 20, 15}, {19, 34, 29}, {35, 52, 
      44}, {72, 94, 81}, {63, 87, 71}, {34, 58, 42}, {43, 67, 51}, {102, 126, 
      110}, {128, 152, 136}, {114, 138, 122}, {109, 133, 117}, {106, 130, 
      114}, {116, 140, 124}, {130, 154, 138}, {141, 165, 149}, {145, 169, 
      153}, {143, 167, 151}, {138, 162, 146}, {135, 159, 143}, {85, 111, 
      98}, {91, 117, 106}, {74, 95, 88}, {31, 47, 44}, {1, 11, 13}, {0, 3, 
      7}, {4, 4, 12}, {3, 2, 8}, {22, 20, 25}, {28, 28, 28}, {58, 63, 56}, {
      92, 103, 87}, {83, 98, 75}, {38, 58, 30}, {12, 38, 1}, {23, 42, 12}, {
      52, 54, 40}, {70, 66, 57}, {86, 82, 73}, {93, 91, 79}, {92, 92, 80}, {
      95, 97, 83}, {104, 108, 91}, {111, 119, 98}, {101, 110, 89}, {92, 104, 
      80}, {92, 106, 80}, {99, 115, 86}, {94, 113, 83}, {81, 100, 68}, {75, 
      96, 63}, {81, 100, 68}, {79, 95, 69}, {66, 81, 58}, {61, 76, 53}, {68, 
      83, 60}, {72, 87, 64}, {71, 86, 63}, {78, 93, 70}, {90, 105, 82}, {86, 
      101, 78}, {92, 107, 84}, {97, 112, 89}, {96, 111, 88}, {89, 104, 81}, {
      83, 98, 75}, {81, 96, 73}, {81, 97, 71}, {111, 127, 101}, {109, 125, 
      98}, {105, 121, 94}, {101, 117, 90}, {100, 116, 89}, {104, 120, 93}, {
      111, 127, 100}, {116, 132, 105}, {114, 130, 103}, {105, 121, 94}, {104, 
      120, 93}, {111, 127, 100}, {110, 126, 99}, {100, 116, 89}, {99, 115, 
      88}, {107, 124, 92}, {84, 102, 64}, {70, 88, 46}, {69, 88, 43}, {83, 
      103, 54}, {94, 114, 61}, {108, 129, 73}, {145, 166, 110}, {186, 207, 
      151}, {136, 156, 105}, {108, 127, 81}, {91, 109, 69}, {97, 114, 80}, {
      97, 113, 87}, {81, 96, 77}, {74, 88, 73}, {77, 93, 80}, {81, 99, 83}, {
      79, 100, 81}, {80, 101, 82}, {84, 105, 86}, {88, 109, 90}, {91, 112, 
      93}, {92, 113, 94}, {92, 113, 94}, {81, 102, 83}, {78, 99, 80}, {74, 95,
       76}, {73, 94, 75}, {78, 99, 80}, {88, 109, 90}, {98, 119, 100}, {108, 
      127, 107}, {54, 70, 44}, {19, 33, 7}, {14, 28, 3}, {22, 36, 11}, {7, 20,
       0}, {7, 20, 0}, {17, 30, 12}, {6, 19, 2}, {2, 14, 0}, {11, 23, 11}, {
      16, 28, 18}, {12, 23, 15}, {12, 23, 17}, {28, 39, 33}, {53, 64, 60}, {
      70, 83, 74}, {26, 44, 22}, {6, 24, 0}, {58, 78, 51}, {68, 88, 61}, {63, 
      86, 58}, {91, 116, 87}, {87, 112, 83}, {94, 120, 91}, {100, 129, 99}, {
      108, 139, 108}, {113, 144, 113}, {103, 136, 105}, {85, 120, 88}, {71, 
      106, 74}, {69, 106, 73}, {77, 109, 70}, {90, 112, 65}, {114, 131, 79}, {
      28, 44, 0}, {0, 10, 0}, {77, 93, 56}, {69, 86, 52}, {4, 23, 0}, {26, 47,
       16}, {26, 49, 20}, {45, 70, 38}, {72, 98, 61}, {87, 115, 74}, {83, 112,
       66}, {66, 99, 46}, {58, 91, 34}, {59, 89, 37}, {97, 118, 77}, {49, 64, 
      31}, {28, 43, 10}, {42, 57, 26}, {39, 54, 25}, {23, 37, 11}, {22, 36, 
      11}, {30, 44, 21}, {15, 28, 8}, {14, 27, 9}, {11, 24, 7}, {10, 22, 8}, {
      9, 21, 9}, {7, 19, 7}, {3, 15, 3}, {1, 13, 1}, {10, 22, 12}, {8, 20, 
      8}, {5, 15, 4}, {1, 13, 0}, {2, 14, 0}, {7, 20, 3}, {12, 25, 7}, {16, 
      29, 9}, {19, 34, 11}, {20, 36, 10}, {21, 40, 12}, {22, 41, 11}, {21, 40,
       8}, {17, 37, 2}, {15, 32, 0}, {7, 32, 0}, {34, 66, 25}, {36, 73, 30}, {
      38, 75, 32}, {33, 68, 28}, {26, 58, 21}, {27, 57, 23}, {40, 67, 36}, {
      52, 77, 48}, {44, 67, 41}, {41, 64, 38}, {38, 55, 36}, {31, 48, 29}, {
      28, 42, 25}, {23, 35, 21}, {11, 21, 10}, {1, 9, 0}, {9, 15, 5}, {12, 15,
       6}}, {{40, 47, 39}, {31, 38, 30}, {21, 28, 20}, {18, 25, 17}, {23, 30, 
      22}, {31, 38, 30}, {37, 44, 36}, {39, 46, 38}, {26, 33, 25}, {30, 37, 
      29}, {33, 40, 32}, {31, 38, 30}, {27, 34, 26}, {26, 33, 25}, {29, 36, 
      28}, {32, 39, 31}, {29, 36, 28}, {24, 31, 23}, {21, 28, 20}, {22, 29, 
      21}, {27, 34, 26}, {28, 35, 27}, {25, 32, 24}, {22, 29, 21}, {30, 37, 
      29}, {27, 34, 26}, {26, 33, 25}, {30, 37, 29}, {37, 44, 36}, {41, 48, 
      40}, {40, 47, 39}, {37, 44, 36}, {21, 28, 20}, {21, 28, 20}, {22, 29, 
      21}, {22, 29, 21}, {23, 30, 22}, {24, 31, 23}, {24, 31, 23}, {24, 31, 
      23}, {38, 45, 37}, {38, 45, 37}, {38, 45, 37}, {36, 43, 35}, {33, 40, 
      32}, {28, 35, 27}, {23, 30, 22}, {20, 27, 19}, {36, 43, 35}, {35, 42, 
      34}, {32, 39, 31}, {29, 36, 28}, {26, 33, 25}, {22, 29, 21}, {19, 26, 
      18}, {18, 25, 17}, {16, 23, 15}, {19, 26, 18}, {22, 29, 21}, {25, 32, 
      24}, {24, 31, 23}, {22, 29, 21}, {18, 25, 17}, {16, 23, 16}, {26, 32, 
      28}, {29, 35, 33}, {32, 38, 36}, {37, 43, 41}, {43, 49, 47}, {48, 54, 
      52}, {52, 58, 56}, {54, 60, 58}, {47, 53, 51}, {47, 53, 51}, {42, 48, 
      46}, {33, 39, 37}, {23, 29, 27}, {19, 25, 23}, {22, 28, 26}, {26, 32, 
      30}, {9, 15, 13}, {13, 19, 17}, {20, 26, 24}, {26, 32, 30}, {30, 36, 
      34}, {31, 37, 35}, {30, 36, 34}, {29, 35, 33}, {24, 30, 28}, {25, 31, 
      29}, {28, 34, 32}, {30, 36, 34}, {31, 37, 35}, {31, 37, 35}, {30, 36, 
      34}, {30, 35, 31}, {22, 23, 18}, {17, 16, 11}, {18, 17, 12}, {26, 25, 
      20}, {28, 27, 22}, {23, 22, 17}, {24, 23, 18}, {31, 30, 25}, {34, 33, 
      28}, {33, 32, 27}, {31, 30, 25}, {29, 28, 23}, {26, 25, 20}, {24, 23, 
      18}, {22, 21, 16}, {20, 19, 14}, {15, 16, 10}, {18, 19, 13}, {23, 24, 
      18}, {27, 28, 22}, {29, 30, 24}, {29, 30, 24}, {27, 28, 22}, {25, 26, 
      20}, {37, 38, 32}, {33, 34, 28}, {29, 30, 24}, {29, 30, 24}, {31, 32, 
      26}, {31, 32, 26}, {27, 28, 22}, {23, 24, 16}, {33, 35, 24}, {40, 42, 
      29}, {45, 47, 34}, {41, 43, 30}, {32, 34, 21}, {28, 30, 17}, {32, 34, 
      21}, {38, 40, 27}, {52, 54, 41}, {45, 47, 34}, {35, 37, 24}, {28, 30, 
      17}, {27, 29, 16}, {32, 34, 21}, {40, 42, 29}, {45, 48, 37}, {35, 41, 
      31}, {29, 36, 28}, {25, 32, 24}, {26, 33, 25}, {32, 39, 31}, {36, 43, 
      35}, {36, 43, 35}, {34, 41, 33}, {26, 33, 25}, {27, 34, 26}, {30, 37, 
      29}, {32, 39, 31}, {34, 41, 33}, {34, 41, 33}, {33, 40, 32}, {33, 38, 
      31}, {36, 39, 32}, {42, 43, 37}, {47, 48, 42}, {48, 49, 43}, {44, 45, 
      39}, {42, 43, 37}, {43, 44, 38}, {46, 47, 41}, {31, 32, 26}, {31, 32, 
      26}, {31, 32, 26}, {31, 32, 26}, {30, 31, 25}, {30, 31, 25}, {30, 31, 
      25}, {30, 31, 25}, {30, 31, 25}, {33, 34, 28}, {36, 37, 31}, {34, 35, 
      29}, {31, 32, 26}, {30, 31, 25}, {32, 33, 27}, {35, 36, 30}, {32, 33, 
      27}, {32, 33, 27}, {31, 32, 26}, {30, 31, 25}, {29, 30, 24}, {28, 29, 
      23}, {28, 29, 23}, {27, 28, 22}, {25, 26, 20}, {25, 26, 20}, {26, 27, 
      21}, {27, 28, 22}, {28, 29, 23}, {29, 30, 24}, {30, 31, 25}, {30, 31, 
      25}, {21, 22, 16}, {22, 23, 17}, {24, 25, 19}, {26, 27, 21}, {27, 28, 
      22}, {26, 27, 21}, {24, 25, 19}, {23, 24, 19}, {26, 26, 24}, {25, 25, 
      25}, {25, 25, 25}, {24, 24, 24}, {23, 23, 23}, {23, 23, 23}, {22, 22, 
      22}, {22, 22, 22}, {12, 12, 12}, {12, 12, 12}, {11, 11, 11}, {10, 10, 
      10}, {9, 9, 9}, {8, 8, 8}, {8, 8, 8}, {7, 9, 0}, {63, 70, 37}, {162, 
      169, 125}, {176, 177, 135}, {135, 130, 88}, {145, 132, 90}, {143, 122, 
      79}, {125, 96, 52}, {141, 107, 61}, {179, 139, 90}, {182, 141, 87}, {
      196, 151, 92}, {212, 168, 105}, {213, 173, 103}, {203, 164, 89}, {195, 
      158, 80}, {201, 158, 80}, {217, 163, 91}, {206, 147, 77}, {195, 136, 
      68}, {193, 134, 66}, {188, 129, 63}, {183, 124, 58}, {187, 127, 65}, {
      197, 137, 75}, {174, 113, 56}, {166, 105, 48}, {159, 98, 43}, {166, 105,
       50}, {190, 129, 75}, {203, 142, 88}, {184, 122, 71}, {151, 93, 47}, {
      107, 57, 20}, {100, 51, 21}, {97, 42, 21}, {92, 33, 15}, {91, 25, 9}, {
      105, 37, 16}, {153, 83, 49}, {201, 131, 80}, {240, 173, 103}, {236, 175,
       92}, {232, 177, 86}, {228, 178, 89}, {226, 181, 100}, {226, 186, 
      117}, {230, 191, 134}, {236, 195, 143}, {235, 186, 128}, {242, 190, 
      130}, {240, 188, 128}, {217, 165, 105}, {180, 128, 68}, {148, 96, 36}, {
      132, 80, 20}, {129, 77, 17}, {137, 85, 25}, {144, 92, 32}, {151, 99, 
      39}, {154, 102, 42}, {158, 106, 46}, {172, 120, 60}, {195, 143, 83}, {
      212, 162, 101}, {221, 173, 111}, {219, 174, 115}, {223, 184, 129}, {233,
       201, 152}, {244, 219, 179}, {242, 226, 193}, {228, 220, 197}, {213, 
      211, 196}, {68, 71, 62}, {81, 90, 85}, {145, 155, 156}, {207, 218, 
      220}, {228, 241, 247}, {239, 252, 255}, {232, 243, 249}, {192, 206, 
      217}, {122, 140, 164}, {141, 162, 189}, {165, 186, 207}, {131, 153, 
      167}, {66, 86, 95}, {51, 72, 75}, {57, 76, 74}, {31, 51, 42}, {39, 56, 
      46}, {42, 60, 48}, {49, 62, 52}, {54, 67, 57}, {58, 69, 63}, {60, 71, 
      65}, {61, 70, 67}, {60, 71, 65}, {43, 54, 46}, {42, 55, 45}, {43, 56, 
      46}, {44, 57, 47}, {45, 58, 48}, {46, 59, 49}, {46, 59, 49}, {47, 60, 
      50}, {75, 88, 78}, {82, 95, 85}, {78, 91, 81}, {61, 74, 64}, {50, 63, 
      53}, {51, 64, 54}, {50, 63, 53}, {43, 57, 44}, {69, 83, 68}, {63, 77, 
      60}, {54, 68, 51}, {48, 62, 45}, {48, 62, 45}, {55, 69, 52}, {64, 78, 
      61}, {70, 84, 67}, {52, 66, 49}, {58, 72, 55}, {67, 81, 64}, {74, 88, 
      71}, {75, 89, 72}, {71, 85, 68}, {64, 78, 61}, {61, 74, 57}, {52, 60, 
      45}, {54, 60, 46}, {51, 57, 43}, {44, 50, 36}, {44, 50, 36}, {56, 62, 
      48}, {78, 84, 70}, {97, 103, 89}, {99, 105, 91}, {91, 97, 83}, {86, 92, 
      78}, {92, 98, 84}, {107, 113, 99}, {123, 129, 115}, {132, 138, 124}, {
      132, 143, 129}, {116, 132, 121}, {82, 102, 91}, {49, 69, 58}, {40, 60, 
      49}, {55, 75, 64}, {71, 91, 80}, {73, 93, 82}, {67, 87, 76}, {76, 96, 
      85}, {70, 90, 79}, {63, 83, 72}, {61, 81, 70}, {65, 85, 74}, {69, 89, 
      78}, {69, 89, 78}, {69, 87, 73}, {71, 88, 69}, {84, 99, 76}, {96, 111, 
      88}, {98, 113, 90}, {93, 108, 85}, {90, 105, 82}, {95, 110, 87}, {101, 
      116, 93}, {93, 108, 85}, {82, 97, 74}, {73, 88, 65}, {77, 92, 69}, {88, 
      103, 80}, {94, 109, 86}, {89, 104, 81}, {81, 96, 73}, {72, 87, 64}, {62,
       77, 54}, {68, 83, 60}, {89, 104, 81}, {90, 105, 82}, {71, 86, 63}, {66,
       81, 58}, {77, 92, 69}, {92, 107, 84}, {87, 102, 79}, {84, 99, 76}, {86,
       101, 78}, {92, 107, 84}, {97, 112, 89}, {97, 112, 89}, {94, 112, 90}, {
      88, 107, 87}, {82, 103, 84}, {78, 99, 80}, {77, 98, 79}, {80, 101, 
      82}, {85, 106, 87}, {87, 108, 89}, {88, 109, 90}, {70, 91, 72}, {72, 93,
       74}, {77, 98, 79}, {83, 104, 85}, {84, 105, 86}, {77, 98, 79}, {62, 83,
       64}, {51, 72, 55}, {56, 79, 63}, {56, 78, 65}, {57, 77, 65}, {55, 75, 
      63}, {54, 72, 60}, {49, 67, 55}, {46, 62, 51}, {43, 59, 48}, {42, 54, 
      44}, {41, 53, 43}, {43, 50, 42}, {41, 48, 40}, {40, 45, 38}, {38, 43, 
      36}, {38, 41, 34}, {35, 40, 34}, {29, 38, 33}, {27, 36, 33}, {24, 33, 
      30}, {20, 29, 26}, {16, 25, 22}, {13, 22, 19}, {12, 18, 16}, {10, 16, 
      14}, {9, 15, 13}, {6, 12, 10}, {5, 9, 8}, {7, 11, 10}, {10, 14, 13}, {8,
       12, 11}, {5, 7, 6}, {1, 0, 0}, {8, 0, 2}, {10, 0, 3}, {13, 2, 6}, {14, 
      5, 8}, {10, 4, 6}, {3, 0, 0}, {1, 0, 0}, {0, 0, 0}, {0, 1, 0}, {0, 2, 
      0}, {0, 3, 0}, {0, 8, 4}, {0, 11, 7}, {2, 14, 10}, {16, 31, 26}, {37, 
      54, 46}, {65, 86, 71}, {67, 90, 70}, {58, 79, 60}, {74, 97, 77}, {113, 
      134, 115}, {107, 130, 110}, {81, 102, 83}, {82, 105, 85}, {106, 127, 
      108}, {114, 137, 117}, {126, 147, 128}, {131, 154, 134}, {129, 150, 
      131}, {123, 146, 126}, {121, 142, 123}, {118, 142, 126}, {72, 100, 
      86}, {65, 92, 83}, {44, 67, 61}, {12, 31, 29}, {0, 6, 10}, {0, 1, 7}, {
      2, 1, 9}, {3, 0, 7}, {10, 8, 13}, {16, 15, 13}, {40, 43, 34}, {69, 78, 
      61}, {65, 81, 55}, {37, 58, 25}, {21, 47, 8}, {31, 51, 16}, {61, 62, 
      46}, {73, 66, 58}, {84, 77, 67}, {90, 86, 75}, {97, 95, 82}, {103, 104, 
      88}, {113, 116, 97}, {119, 124, 104}, {92, 100, 77}, {85, 98, 72}, {92, 
      105, 77}, {102, 119, 87}, {100, 117, 85}, {82, 101, 69}, {71, 93, 57}, {
      73, 94, 61}, {86, 102, 76}, {73, 88, 65}, {69, 84, 61}, {77, 92, 69}, {
      81, 96, 73}, {76, 91, 68}, {74, 89, 66}, {80, 95, 72}, {69, 84, 61}, {
      77, 92, 69}, {86, 101, 78}, {90, 105, 82}, {89, 104, 81}, {88, 103, 
      80}, {90, 105, 82}, {92, 108, 82}, {109, 125, 99}, {111, 127, 100}, {
      113, 129, 102}, {114, 130, 103}, {116, 132, 105}, {125, 141, 114}, {138,
       154, 127}, {148, 164, 137}, {136, 152, 125}, {122, 138, 111}, {113, 
      129, 102}, {113, 129, 102}, {108, 124, 97}, {100, 116, 89}, {103, 119, 
      92}, {114, 130, 103}, {120, 136, 107}, {97, 114, 82}, {94, 111, 75}, {
      112, 130, 90}, {109, 128, 82}, {93, 113, 64}, {111, 131, 78}, {150, 170,
       117}, {159, 179, 128}, {120, 139, 93}, {104, 122, 82}, {120, 137, 
      103}, {122, 138, 112}, {99, 114, 95}, {94, 108, 93}, {110, 127, 111}, {
      80, 99, 80}, {79, 100, 81}, {83, 104, 85}, {92, 113, 94}, {101, 122, 
      103}, {105, 126, 107}, {102, 123, 104}, {97, 118, 99}, {93, 114, 95}, {
      95, 116, 97}, {98, 119, 100}, {98, 119, 100}, {95, 116, 97}, {89, 110, 
      91}, {82, 103, 84}, {80, 99, 79}, {40, 56, 30}, {13, 27, 1}, {18, 32, 
      7}, {28, 42, 17}, {10, 23, 3}, {6, 19, 0}, {14, 27, 10}, {5, 17, 3}, {1,
       13, 1}, {17, 29, 19}, {23, 34, 26}, {11, 22, 16}, {6, 17, 13}, {24, 34,
       33}, {53, 63, 62}, {72, 83, 77}, {21, 35, 18}, {10, 28, 6}, {80, 99, 
      77}, {101, 120, 98}, {85, 107, 84}, {89, 113, 89}, {67, 91, 67}, {69, 
      95, 70}, {79, 107, 82}, {100, 130, 104}, {124, 154, 128}, {128, 161, 
      134}, {116, 150, 123}, {103, 137, 110}, {98, 134, 106}, {105, 136, 
      102}, {115, 134, 88}, {107, 121, 70}, {27, 43, 0}, {15, 30, 0}, {101, 
      117, 80}, {106, 121, 90}, {45, 61, 34}, {42, 61, 33}, {23, 43, 16}, {40,
       63, 34}, {72, 98, 63}, {99, 126, 85}, {100, 129, 81}, {86, 116, 64}, {
      79, 112, 55}, {87, 116, 62}, {92, 110, 70}, {35, 51, 15}, {24, 39, 6}, {
      43, 58, 25}, {28, 43, 12}, {15, 30, 1}, {19, 33, 7}, {13, 27, 4}, {7, 
      20, 0}, {18, 31, 13}, {29, 41, 27}, {28, 40, 26}, {19, 31, 19}, {13, 25,
       13}, {15, 27, 17}, {20, 32, 22}, {14, 24, 15}, {12, 22, 13}, {9, 19, 
      10}, {7, 17, 6}, {7, 19, 5}, {11, 24, 7}, {15, 28, 11}, {18, 31, 11}, {
      16, 31, 8}, {17, 33, 6}, {18, 37, 7}, {22, 41, 9}, {26, 46, 11}, {30, 
      50, 13}, {34, 54, 17}, {32, 59, 18}, {35, 73, 26}, {30, 74, 23}, {27, 
      69, 21}, {21, 63, 15}, {19, 56, 13}, {21, 56, 16}, {30, 62, 25}, {38, 
      68, 34}, {22, 49, 18}, {24, 49, 20}, {20, 43, 17}, {12, 31, 9}, {11, 28,
       9}, {15, 29, 12}, {6, 20, 3}, {0, 5, 0}, {7, 8, 2}, {11, 7, 4}}, {{36, 
      43, 35}, {28, 35, 27}, {21, 28, 20}, {21, 28, 20}, {29, 36, 28}, {35, 
      42, 34}, {36, 43, 35}, {34, 41, 33}, {27, 34, 26}, {33, 40, 32}, {38, 
      45, 37}, {36, 43, 35}, {30, 37, 29}, {27, 34, 26}, {29, 36, 28}, {34, 
      41, 33}, {33, 40, 32}, {27, 34, 26}, {20, 27, 19}, {20, 27, 19}, {25, 
      32, 24}, {29, 36, 28}, {30, 37, 29}, {28, 35, 27}, {32, 39, 31}, {28, 
      35, 27}, {26, 33, 25}, {30, 37, 29}, {36, 43, 35}, {39, 46, 38}, {37, 
      44, 36}, {34, 41, 33}, {24, 31, 23}, {24, 31, 23}, {24, 31, 23}, {23, 
      30, 22}, {22, 29, 21}, {22, 29, 21}, {21, 28, 20}, {21, 28, 20}, {36, 
      43, 35}, {39, 46, 38}, {43, 50, 42}, {45, 52, 44}, {41, 48, 40}, {33, 
      40, 32}, {24, 31, 23}, {18, 25, 17}, {26, 33, 25}, {27, 34, 26}, {28, 
      35, 27}, {28, 35, 27}, {25, 32, 24}, {19, 26, 18}, {14, 21, 13}, {10, 
      17, 9}, {12, 19, 11}, {12, 19, 11}, {12, 19, 11}, {14, 21, 13}, {16, 23,
       15}, {16, 23, 15}, {14, 21, 13}, {12, 19, 12}, {22, 28, 24}, {24, 30, 
      28}, {27, 33, 31}, {31, 37, 35}, {36, 42, 40}, {42, 48, 46}, {47, 53, 
      51}, {50, 56, 54}, {45, 51, 49}, {48, 54, 52}, {48, 54, 52}, {40, 46, 
      44}, {29, 35, 33}, {22, 28, 26}, {22, 28, 26}, {26, 32, 30}, {19, 25, 
      23}, {19, 25, 23}, {20, 26, 24}, {21, 27, 25}, {22, 28, 26}, {22, 28, 
      26}, {23, 29, 27}, {23, 29, 27}, {19, 25, 23}, {21, 27, 25}, {24, 30, 
      28}, {26, 32, 30}, {27, 33, 31}, {27, 33, 31}, {25, 31, 29}, {26, 31, 
      27}, {31, 32, 27}, {22, 21, 16}, {22, 21, 16}, {33, 32, 27}, {34, 33, 
      28}, {24, 23, 18}, {25, 24, 19}, {35, 34, 29}, {37, 36, 31}, {37, 36, 
      31}, {37, 36, 31}, {36, 35, 30}, {35, 34, 29}, {32, 31, 26}, {30, 29, 
      24}, {28, 27, 22}, {24, 25, 19}, {24, 25, 19}, {25, 26, 20}, {26, 27, 
      21}, {27, 28, 22}, {27, 28, 22}, {27, 28, 22}, {27, 28, 22}, {34, 35, 
      29}, {29, 30, 24}, {26, 27, 21}, {28, 29, 23}, {33, 34, 28}, {34, 35, 
      29}, {28, 29, 23}, {22, 23, 15}, {30, 32, 21}, {35, 37, 24}, {43, 45, 
      32}, {46, 48, 35}, {44, 46, 33}, {41, 43, 30}, {39, 41, 28}, {38, 40, 
      27}, {62, 64, 51}, {55, 57, 44}, {44, 46, 33}, {35, 37, 24}, {31, 33, 
      20}, {34, 36, 23}, {40, 42, 29}, {44, 47, 36}, {34, 40, 30}, {28, 35, 
      27}, {23, 30, 22}, {22, 29, 21}, {26, 33, 25}, {28, 35, 27}, {27, 34, 
      26}, {24, 31, 23}, {25, 32, 24}, {26, 33, 25}, {27, 34, 26}, {30, 37, 
      29}, {33, 40, 32}, {36, 43, 35}, {39, 46, 38}, {41, 46, 39}, {36, 39, 
      32}, {45, 46, 40}, {52, 53, 47}, {51, 52, 46}, {45, 46, 40}, {40, 41, 
      35}, {41, 42, 36}, {44, 45, 39}, {29, 30, 24}, {30, 31, 25}, {31, 32, 
      26}, {32, 33, 27}, {34, 35, 29}, {35, 36, 30}, {37, 38, 32}, {37, 38, 
      32}, {36, 37, 31}, {33, 34, 28}, {30, 31, 25}, {32, 33, 27}, {35, 36, 
      30}, {37, 38, 32}, {34, 35, 29}, {31, 32, 26}, {33, 34, 28}, {33, 34, 
      28}, {32, 33, 27}, {31, 32, 26}, {30, 31, 25}, {29, 30, 24}, {29, 30, 
      24}, {28, 29, 23}, {23, 24, 18}, {24, 25, 19}, {24, 25, 19}, {25, 26, 
      20}, {26, 27, 21}, {27, 28, 22}, {28, 29, 23}, {29, 30, 24}, {19, 20, 
      14}, {20, 21, 15}, {21, 22, 16}, {22, 23, 17}, {22, 23, 17}, {20, 21, 
      15}, {18, 19, 13}, {17, 18, 13}, {15, 15, 13}, {15, 15, 15}, {16, 16, 
      16}, {17, 17, 17}, {18, 18, 18}, {19, 19, 19}, {20, 20, 20}, {20, 20, 
      20}, {12, 12, 12}, {12, 12, 12}, {11, 11, 11}, {10, 10, 10}, {9, 9, 
      9}, {8, 8, 8}, {8, 8, 8}, {7, 9, 0}, {72, 79, 45}, {170, 177, 133}, {
      177, 178, 136}, {140, 135, 93}, {156, 143, 101}, {144, 122, 81}, {129, 
      100, 58}, {175, 141, 95}, {184, 144, 95}, {185, 144, 90}, {197, 152, 
      93}, {206, 162, 99}, {196, 156, 86}, {182, 143, 66}, {188, 151, 71}, {
      210, 167, 89}, {218, 164, 92}, {204, 144, 74}, {191, 130, 63}, {189, 
      128, 61}, {181, 120, 55}, {167, 106, 41}, {167, 105, 44}, {179, 117, 
      56}, {159, 97, 40}, {156, 94, 37}, {150, 87, 33}, {157, 94, 40}, {183, 
      120, 67}, {200, 137, 84}, {181, 118, 67}, {144, 86, 40}, {109, 59, 
      24}, {100, 50, 23}, {95, 38, 19}, {89, 27, 12}, {87, 20, 4}, {109, 38, 
      16}, {166, 93, 58}, {219, 149, 97}, {235, 168, 98}, {236, 175, 92}, {
      234, 179, 88}, {225, 175, 86}, {212, 169, 90}, {209, 170, 101}, {217, 
      180, 125}, {231, 191, 139}, {228, 182, 123}, {236, 186, 125}, {236, 186,
       125}, {222, 172, 111}, {197, 147, 86}, {172, 122, 61}, {156, 106, 
      45}, {149, 99, 38}, {158, 108, 47}, {163, 113, 52}, {166, 116, 55}, {
      162, 112, 51}, {157, 107, 46}, {165, 115, 54}, {185, 135, 74}, {203, 
      153, 92}, {213, 165, 103}, {212, 167, 108}, {218, 179, 124}, {233, 201, 
      152}, {248, 223, 183}, {248, 232, 199}, {231, 223, 200}, {214, 212, 
      197}, {49, 52, 43}, {15, 24, 19}, {53, 63, 64}, {136, 147, 149}, {189, 
      202, 208}, {220, 233, 239}, {236, 247, 253}, {222, 236, 247}, {151, 169,
       193}, {134, 155, 182}, {155, 175, 199}, {140, 161, 178}, {70, 90, 
      101}, {42, 63, 66}, {50, 69, 67}, {28, 47, 41}, {43, 60, 50}, {46, 64, 
      52}, {53, 66, 56}, {57, 70, 60}, {59, 70, 64}, {58, 69, 63}, {57, 66, 
      63}, {55, 66, 62}, {44, 55, 47}, {43, 56, 46}, {44, 57, 47}, {45, 58, 
      48}, {47, 60, 50}, {48, 61, 51}, {49, 62, 52}, {50, 63, 53}, {57, 70, 
      60}, {67, 80, 70}, {70, 83, 73}, {64, 77, 67}, {61, 74, 64}, {61, 74, 
      64}, {49, 62, 52}, {32, 46, 33}, {60, 74, 59}, {58, 72, 55}, {57, 71, 
      54}, {55, 69, 52}, {54, 68, 51}, {55, 69, 52}, {56, 70, 53}, {56, 70, 
      53}, {51, 65, 48}, {54, 68, 51}, {59, 73, 56}, {63, 77, 60}, {64, 78, 
      61}, {62, 76, 59}, {58, 72, 55}, {57, 70, 53}, {44, 50, 36}, {48, 52, 
      38}, {50, 54, 40}, {50, 54, 40}, {51, 55, 41}, {58, 62, 48}, {70, 74, 
      60}, {80, 84, 70}, {76, 80, 66}, {86, 90, 76}, {101, 105, 91}, {112, 
      116, 102}, {116, 120, 106}, {114, 118, 104}, {112, 116, 102}, {107, 115,
       102}, {128, 144, 134}, {107, 127, 118}, {82, 102, 93}, {63, 83, 74}, {
      56, 76, 67}, {59, 79, 70}, {66, 86, 77}, {70, 90, 81}, {66, 86, 77}, {
      61, 81, 72}, {57, 77, 68}, {58, 78, 69}, {62, 82, 73}, {65, 85, 76}, {
      64, 84, 75}, {63, 81, 69}, {70, 87, 68}, {82, 97, 74}, {90, 105, 82}, {
      87, 102, 79}, {78, 93, 70}, {77, 92, 69}, {86, 101, 78}, {97, 112, 
      89}, {88, 103, 80}, {84, 99, 76}, {79, 94, 71}, {77, 92, 69}, {76, 91, 
      68}, {76, 91, 68}, {75, 90, 67}, {74, 89, 66}, {64, 79, 56}, {50, 65, 
      42}, {56, 71, 48}, {80, 95, 72}, {81, 96, 73}, {59, 74, 51}, {54, 69, 
      46}, {69, 84, 61}, {76, 91, 68}, {72, 87, 64}, {70, 85, 62}, {73, 88, 
      65}, {80, 95, 72}, {84, 99, 76}, {84, 99, 76}, {80, 98, 76}, {78, 97, 
      77}, {85, 106, 87}, {94, 115, 96}, {93, 114, 95}, {86, 107, 88}, {82, 
      103, 84}, {87, 108, 89}, {94, 115, 96}, {79, 100, 81}, {76, 97, 78}, {
      75, 96, 77}, {79, 100, 81}, {81, 102, 83}, {76, 97, 78}, {63, 84, 65}, {
      52, 73, 56}, {59, 82, 66}, {61, 83, 70}, {64, 84, 72}, {65, 85, 73}, {
      66, 84, 72}, {63, 81, 69}, {60, 76, 65}, {58, 74, 63}, {46, 58, 48}, {
      45, 57, 47}, {47, 54, 46}, {46, 53, 45}, {45, 50, 43}, {43, 48, 41}, {
      44, 47, 40}, {41, 46, 40}, {35, 44, 39}, {32, 43, 39}, {29, 40, 36}, {
      25, 36, 32}, {21, 30, 27}, {17, 26, 23}, {16, 22, 20}, {14, 20, 18}, {
      10, 14, 13}, {6, 10, 9}, {5, 7, 6}, {9, 11, 10}, {15, 17, 16}, {16, 18, 
      17}, {11, 11, 11}, {5, 3, 4}, {14, 3, 7}, {17, 5, 9}, {18, 6, 10}, {13, 
      2, 6}, {9, 0, 3}, {4, 0, 0}, {1, 0, 0}, {0, 0, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 3, 1}, {0, 10, 6}, {0, 5, 1}, {0, 4, 0}, {12, 27, 22}, {40, 56, 
      46}, {69, 87, 71}, {73, 95, 74}, {70, 89, 69}, {77, 99, 78}, {94, 113, 
      93}, {68, 90, 69}, {52, 71, 51}, {72, 94, 73}, {91, 110, 90}, {97, 119, 
      98}, {105, 124, 104}, {102, 124, 103}, {95, 114, 94}, {86, 108, 87}, {
      87, 106, 86}, {85, 108, 90}, {57, 87, 75}, {34, 64, 56}, {12, 37, 33}, {
      3, 21, 21}, {0, 11, 15}, {0, 2, 11}, {1, 0, 8}, {8, 3, 10}, {6, 1, 7}, {
      15, 11, 10}, {29, 30, 22}, {42, 51, 34}, {43, 59, 32}, {37, 59, 23}, {
      33, 60, 19}, {39, 59, 22}, {69, 70, 52}, {76, 67, 58}, {81, 72, 63}, {
      90, 83, 73}, {98, 94, 82}, {104, 102, 87}, {101, 104, 85}, {98, 103, 
      83}, {78, 86, 63}, {76, 89, 63}, {88, 101, 73}, {102, 119, 87}, {100, 
      117, 85}, {79, 99, 64}, {63, 85, 49}, {61, 82, 49}, {83, 99, 73}, {71, 
      86, 63}, {70, 85, 62}, {82, 97, 74}, {85, 100, 77}, {73, 88, 65}, {62, 
      77, 54}, {60, 75, 52}, {63, 78, 55}, {72, 87, 64}, {82, 97, 74}, {88, 
      103, 80}, {89, 104, 81}, {89, 104, 81}, {92, 107, 84}, {95, 111, 85}, {
      92, 108, 82}, {97, 113, 86}, {101, 117, 90}, {101, 117, 90}, {102, 118, 
      91}, {108, 124, 97}, {121, 137, 110}, {132, 148, 121}, {130, 146, 
      119}, {116, 132, 105}, {106, 122, 95}, {106, 122, 95}, {101, 117, 90}, {
      92, 108, 81}, {95, 111, 84}, {105, 121, 95}, {114, 129, 106}, {112, 127,
       104}, {113, 129, 100}, {111, 128, 94}, {100, 118, 78}, {86, 105, 60}, {
      81, 101, 52}, {85, 105, 54}, {130, 150, 101}, {115, 134, 88}, {106, 124,
       84}, {114, 131, 97}, {128, 144, 117}, {136, 151, 130}, {140, 154, 
      137}, {142, 159, 143}, {102, 121, 102}, {95, 116, 97}, {93, 114, 95}, {
      99, 120, 101}, {107, 128, 109}, {112, 133, 114}, {109, 130, 111}, {105, 
      126, 107}, {98, 119, 100}, {99, 120, 101}, {102, 123, 104}, {102, 123, 
      104}, {100, 121, 102}, {95, 116, 97}, {90, 111, 92}, {88, 107, 87}, {52,
       66, 41}, {15, 28, 2}, {11, 23, 0}, {23, 35, 11}, {13, 25, 5}, {13, 25, 
      5}, {18, 29, 13}, {2, 13, 0}, {9, 19, 8}, {20, 30, 21}, {20, 29, 24}, {
      7, 16, 13}, {11, 20, 19}, {37, 45, 47}, {61, 69, 71}, {68, 79, 75}, {11,
       25, 12}, {0, 17, 0}, {74, 93, 73}, {98, 117, 97}, {79, 101, 80}, {78, 
      102, 80}, {58, 82, 60}, {67, 92, 70}, {51, 79, 56}, {67, 97, 73}, {82, 
      112, 88}, {81, 113, 89}, {70, 104, 79}, {68, 102, 77}, {80, 116, 90}, {
      98, 129, 97}, {134, 153, 107}, {101, 115, 62}, {39, 53, 4}, {38, 53, 
      10}, {98, 114, 77}, {108, 123, 92}, {65, 81, 54}, {44, 62, 36}, {25, 45,
       20}, {41, 64, 35}, {78, 104, 69}, {114, 141, 100}, {120, 149, 101}, {
      107, 137, 83}, {104, 135, 76}, {116, 145, 89}, {75, 93, 51}, {22, 36, 
      0}, {23, 37, 2}, {45, 59, 26}, {27, 40, 10}, {29, 42, 14}, {41, 54, 
      28}, {20, 32, 10}, {34, 46, 26}, {55, 66, 49}, {72, 83, 69}, {63, 74, 
      60}, {36, 46, 35}, {15, 25, 16}, {15, 25, 17}, {25, 35, 27}, {18, 25, 
      18}, {18, 25, 17}, {15, 25, 16}, {15, 25, 14}, {16, 27, 13}, {18, 29, 
      13}, {19, 32, 15}, {21, 34, 14}, {24, 39, 16}, {23, 39, 12}, {21, 40, 
      10}, {23, 42, 10}, {28, 50, 14}, {37, 59, 21}, {46, 68, 30}, {48, 77, 
      33}, {24, 67, 14}, {16, 65, 9}, {12, 59, 5}, {10, 57, 3}, {14, 56, 8}, {
      14, 53, 8}, {11, 48, 5}, {7, 42, 2}, {0, 23, 0}, {0, 28, 0}, {0, 22, 
      0}, {0, 11, 0}, {0, 11, 0}, {3, 20, 1}, {0, 14, 0}, {0, 5, 0}, {3, 2, 
      0}, {9, 0, 3}}, {{24, 31, 23}, {19, 26, 18}, {16, 23, 15}, {21, 28, 
      20}, {30, 37, 29}, {34, 41, 33}, {28, 35, 27}, {22, 29, 21}, {28, 35, 
      27}, {35, 42, 34}, {41, 48, 40}, {39, 46, 38}, {32, 39, 31}, {27, 34, 
      26}, {30, 37, 29}, {35, 42, 34}, {37, 44, 36}, {29, 36, 28}, {20, 27, 
      19}, {18, 25, 17}, {23, 30, 22}, {30, 37, 29}, {33, 40, 32}, {33, 40, 
      32}, {31, 38, 30}, {28, 35, 27}, {25, 32, 24}, {28, 35, 27}, {33, 40, 
      32}, {36, 43, 35}, {34, 41, 33}, {30, 37, 29}, {36, 41, 34}, {35, 40, 
      33}, {34, 39, 32}, {32, 37, 30}, {31, 36, 29}, {29, 34, 27}, {28, 33, 
      26}, {27, 32, 25}, {24, 29, 22}, {32, 37, 30}, {42, 47, 40}, {50, 55, 
      48}, {52, 57, 50}, {47, 52, 45}, {39, 44, 37}, {33, 38, 31}, {28, 33, 
      27}, {31, 36, 30}, {35, 40, 34}, {36, 41, 35}, {34, 39, 33}, {27, 32, 
      26}, {19, 24, 18}, {14, 19, 13}, {20, 25, 19}, {17, 22, 16}, {15, 20, 
      14}, {15, 20, 14}, {18, 23, 17}, {19, 24, 18}, {17, 22, 16}, {15, 20, 
      14}, {14, 19, 15}, {14, 18, 17}, {17, 21, 20}, {20, 24, 23}, {26, 30, 
      29}, {32, 36, 35}, {37, 41, 40}, {40, 44, 43}, {37, 41, 40}, {43, 47, 
      46}, {46, 50, 49}, {40, 44, 43}, {28, 32, 31}, {19, 23, 22}, {18, 22, 
      21}, {21, 25, 24}, {31, 35, 34}, {29, 33, 32}, {25, 29, 28}, {21, 25, 
      24}, {19, 23, 22}, {18, 22, 21}, {18, 22, 21}, {19, 23, 22}, {18, 22, 
      21}, {19, 23, 22}, {22, 26, 25}, {24, 28, 27}, {25, 29, 28}, {25, 29, 
      28}, {24, 28, 27}, {23, 28, 24}, {40, 41, 36}, {29, 28, 23}, {29, 28, 
      23}, {41, 40, 35}, {41, 40, 35}, {29, 28, 23}, {29, 28, 23}, {41, 40, 
      35}, {40, 39, 34}, {41, 40, 35}, {41, 40, 35}, {42, 41, 36}, {41, 40, 
      35}, {38, 37, 32}, {36, 35, 30}, {35, 34, 29}, {34, 35, 29}, {33, 34, 
      28}, {30, 31, 25}, {27, 28, 22}, {26, 27, 21}, {26, 27, 21}, {27, 28, 
      22}, {28, 29, 23}, {32, 33, 27}, {27, 28, 22}, {23, 24, 18}, {27, 28, 
      22}, {34, 35, 29}, {36, 37, 31}, {29, 30, 24}, {22, 23, 15}, {26, 28, 
      17}, {31, 33, 22}, {39, 41, 30}, {48, 50, 39}, {52, 54, 43}, {49, 51, 
      40}, {43, 45, 34}, {37, 39, 28}, {55, 57, 46}, {57, 59, 48}, {58, 60, 
      49}, {57, 59, 48}, {52, 54, 43}, {44, 46, 35}, {36, 38, 27}, {30, 33, 
      22}, {25, 31, 21}, {20, 25, 18}, {16, 21, 14}, {18, 23, 16}, {23, 28, 
      21}, {27, 32, 25}, {27, 32, 25}, {25, 30, 23}, {42, 47, 40}, {41, 46, 
      39}, {39, 44, 37}, {37, 42, 35}, {37, 42, 35}, {39, 44, 37}, {42, 47, 
      40}, {43, 48, 41}, {35, 38, 31}, {45, 46, 40}, {53, 54, 48}, {52, 53, 
      47}, {43, 44, 38}, {37, 38, 32}, {38, 39, 33}, {42, 43, 37}, {25, 26, 
      20}, {26, 27, 21}, {29, 30, 24}, {33, 34, 28}, {37, 38, 32}, {40, 41, 
      35}, {43, 44, 38}, {45, 46, 40}, {41, 42, 36}, {33, 34, 28}, {27, 28, 
      22}, {30, 31, 25}, {39, 40, 34}, {42, 43, 37}, {36, 37, 31}, {28, 29, 
      23}, {34, 35, 29}, {34, 35, 29}, {33, 34, 28}, {32, 33, 27}, {31, 32, 
      26}, {30, 31, 25}, {30, 31, 25}, {29, 30, 24}, {21, 22, 17}, {21, 22, 
      17}, {22, 23, 18}, {23, 24, 19}, {24, 25, 20}, {25, 26, 21}, {26, 27, 
      22}, {26, 27, 22}, {18, 19, 14}, {19, 20, 15}, {20, 21, 16}, {20, 21, 
      16}, {19, 20, 15}, {17, 18, 13}, {14, 15, 10}, {12, 13, 8}, {6, 6, 6}, {
      7, 7, 7}, {9, 9, 9}, {11, 11, 11}, {13, 13, 13}, {15, 15, 15}, {17, 17, 
      17}, {17, 17, 17}, {12, 12, 12}, {12, 12, 12}, {11, 11, 11}, {10, 10, 
      12}, {9, 9, 11}, {8, 8, 10}, {8, 7, 12}, {7, 9, 0}, {63, 70, 29}, {157, 
      164, 110}, {158, 161, 108}, {125, 122, 71}, {145, 133, 85}, {126, 108, 
      62}, {120, 93, 48}, {188, 156, 109}, {183, 145, 96}, {183, 142, 90}, {
      190, 145, 88}, {191, 147, 86}, {174, 131, 63}, {160, 118, 46}, {177, 
      135, 59}, {211, 165, 90}, {215, 160, 93}, {197, 137, 74}, {183, 123, 
      60}, {181, 121, 58}, {170, 110, 47}, {151, 91, 28}, {149, 89, 26}, {162,
       101, 38}, {175, 113, 52}, {173, 111, 50}, {166, 104, 43}, {168, 107, 
      44}, {191, 130, 67}, {209, 145, 83}, {187, 123, 62}, {147, 87, 33}, {
      113, 59, 21}, {101, 50, 21}, {93, 37, 14}, {85, 24, 3}, {83, 18, 0}, {
      108, 41, 12}, {171, 102, 61}, {228, 161, 106}, {216, 153, 84}, {223, 
      166, 87}, {226, 174, 90}, {216, 171, 88}, {202, 163, 88}, {201, 166, 
      100}, {214, 183, 128}, {232, 199, 145}, {216, 174, 116}, {223, 177, 
      117}, {227, 181, 121}, {225, 179, 119}, {215, 169, 109}, {204, 158, 
      98}, {198, 149, 90}, {194, 146, 84}, {179, 131, 69}, {183, 135, 73}, {
      182, 134, 72}, {172, 122, 61}, {161, 111, 50}, {164, 114, 53}, {181, 
      131, 70}, {197, 149, 85}, {210, 162, 98}, {209, 165, 104}, {217, 178, 
      123}, {234, 202, 153}, {250, 227, 186}, {251, 236, 205}, {235, 227, 
      206}, {214, 215, 201}, {104, 109, 102}, {14, 25, 21}, {0, 10, 10}, {66, 
      82, 82}, {130, 145, 148}, {174, 190, 190}, {207, 223, 223}, {212, 230, 
      234}, {192, 210, 224}, {150, 169, 186}, {162, 181, 196}, {156, 176, 
      185}, {81, 100, 106}, {46, 66, 65}, {56, 75, 71}, {41, 58, 50}, {49, 66,
       56}, {52, 68, 57}, {55, 71, 60}, {59, 72, 62}, {58, 71, 62}, {56, 67, 
      61}, {52, 63, 59}, {49, 60, 54}, {48, 61, 52}, {49, 62, 52}, {50, 63, 
      53}, {51, 64, 54}, {53, 66, 56}, {54, 67, 57}, {56, 69, 59}, {56, 69, 
      59}, {24, 37, 27}, {40, 53, 43}, {55, 68, 58}, {64, 77, 67}, {74, 87, 
      77}, {77, 90, 80}, {60, 73, 63}, {36, 49, 39}, {51, 65, 52}, {55, 69, 
      54}, {61, 75, 60}, {65, 79, 64}, {64, 78, 63}, {58, 72, 57}, {50, 64, 
      49}, {45, 59, 44}, {53, 67, 52}, {52, 66, 51}, {52, 66, 51}, {51, 65, 
      50}, {52, 66, 51}, {53, 67, 52}, {55, 69, 54}, {57, 69, 55}, {54, 62, 
      47}, {54, 60, 46}, {56, 62, 48}, {60, 66, 52}, {64, 70, 56}, {64, 70, 
      56}, {59, 65, 51}, {54, 60, 46}, {62, 68, 54}, {72, 78, 64}, {80, 86, 
      72}, {78, 84, 70}, {75, 81, 67}, {84, 90, 76}, {108, 114, 100}, {127, 
      138, 124}, {125, 141, 130}, {122, 139, 129}, {110, 127, 117}, {84, 101, 
      91}, {57, 74, 64}, {47, 64, 54}, {58, 75, 65}, {73, 90, 80}, {57, 74, 
      64}, {54, 71, 61}, {52, 69, 59}, {55, 72, 62}, {60, 77, 67}, {63, 80, 
      70}, {60, 77, 67}, {56, 74, 60}, {70, 87, 68}, {76, 94, 72}, {77, 95, 
      73}, {68, 86, 64}, {56, 74, 52}, {56, 74, 52}, {71, 89, 67}, {86, 104, 
      82}, {86, 104, 82}, {91, 109, 87}, {92, 110, 88}, {82, 100, 78}, {67, 
      85, 63}, {60, 78, 56}, {64, 82, 60}, {72, 90, 68}, {79, 97, 75}, {61, 
      79, 57}, {64, 82, 60}, {87, 105, 83}, {88, 106, 84}, {67, 85, 63}, {65, 
      83, 61}, {84, 102, 80}, {72, 90, 68}, {71, 89, 67}, {72, 90, 68}, {77, 
      95, 73}, {83, 101, 79}, {85, 103, 81}, {80, 98, 76}, {75, 93, 71}, {67, 
      86, 66}, {88, 109, 90}, {109, 130, 111}, {104, 125, 106}, {81, 102, 
      83}, {64, 85, 66}, {68, 89, 70}, {80, 101, 82}, {86, 107, 88}, {79, 100,
       81}, {71, 92, 73}, {71, 92, 73}, {74, 95, 76}, {72, 93, 74}, {64, 85, 
      66}, {55, 76, 59}, {61, 84, 68}, {64, 86, 73}, {69, 89, 77}, {73, 93, 
      81}, {77, 95, 83}, {75, 93, 81}, {73, 91, 79}, {72, 88, 77}, {48, 61, 
      51}, {47, 60, 50}, {47, 59, 49}, {47, 57, 48}, {45, 55, 46}, {44, 54, 
      45}, {45, 52, 44}, {44, 51, 44}, {39, 48, 43}, {36, 47, 43}, {33, 42, 
      39}, {29, 38, 35}, {26, 32, 30}, {22, 28, 26}, {19, 25, 23}, {18, 22, 
      21}, {10, 14, 13}, {5, 9, 8}, {4, 6, 5}, {9, 11, 10}, {17, 19, 18}, {20,
       22, 21}, {16, 16, 16}, {10, 8, 9}, {8, 0, 2}, {12, 1, 5}, {10, 0, 3}, {
      6, 0, 0}, {6, 0, 0}, {6, 0, 2}, {6, 2, 3}, {1, 0, 0}, {3, 3, 3}, {5, 7, 
      6}, {9, 13, 12}, {6, 12, 10}, {0, 3, 0}, {0, 3, 0}, {5, 16, 12}, {36, 
      47, 41}, {76, 90, 77}, {81, 95, 80}, {72, 86, 71}, {72, 86, 69}, {72, 
      86, 69}, {42, 56, 39}, {38, 52, 35}, {79, 93, 76}, {74, 88, 71}, {80, 
      95, 76}, {83, 98, 79}, {77, 92, 73}, {65, 80, 61}, {56, 71, 52}, {56, 
      71, 52}, {57, 74, 56}, {52, 76, 63}, {17, 40, 32}, {0, 14, 10}, {2, 16, 
      16}, {8, 18, 20}, {2, 5, 10}, {1, 0, 6}, {9, 6, 13}, {10, 5, 11}, {20, 
      18, 19}, {28, 29, 24}, {29, 35, 23}, {34, 45, 28}, {44, 60, 34}, {47, 
      67, 39}, {49, 65, 36}, {79, 81, 59}, {79, 76, 57}, {80, 77, 60}, {88, 
      86, 71}, {97, 95, 82}, {94, 95, 81}, {81, 83, 70}, {66, 73, 57}, {71, 
      80, 61}, {72, 84, 62}, {87, 100, 72}, {105, 120, 87}, {103, 121, 83}, {
      81, 99, 57}, {61, 83, 37}, {57, 78, 37}, {77, 93, 64}, {67, 83, 57}, {
      70, 84, 61}, {82, 98, 72}, {86, 100, 77}, {68, 84, 58}, {52, 66, 43}, {
      44, 60, 34}, {56, 70, 47}, {63, 79, 53}, {72, 86, 63}, {74, 90, 64}, {
      73, 87, 64}, {70, 86, 60}, {72, 86, 63}, {74, 88, 63}, {78, 92, 67}, {
      83, 97, 71}, {86, 99, 73}, {81, 95, 70}, {75, 89, 64}, {75, 89, 64}, {
      84, 98, 73}, {93, 107, 82}, {114, 128, 103}, {102, 116, 93}, {97, 111, 
      88}, {99, 113, 90}, {95, 109, 86}, {85, 99, 76}, {85, 99, 76}, {94, 107,
       87}, {54, 67, 50}, {85, 98, 80}, {100, 112, 90}, {88, 102, 76}, {88, 
      103, 70}, {101, 117, 80}, {92, 109, 67}, {65, 82, 38}, {112, 129, 85}, {
      121, 140, 95}, {111, 129, 89}, {95, 113, 75}, {109, 126, 94}, {143, 159,
       132}, {149, 165, 139}, {126, 144, 120}, {114, 136, 113}, {102, 126, 
      104}, {91, 113, 92}, {87, 111, 87}, {92, 114, 91}, {96, 118, 95}, {94, 
      117, 91}, {89, 112, 86}, {93, 116, 90}, {87, 110, 82}, {80, 103, 75}, {
      77, 100, 72}, {82, 105, 77}, {93, 116, 87}, {107, 130, 101}, {118, 138, 
      110}, {68, 84, 57}, {18, 32, 6}, {1, 15, 0}, {12, 26, 1}, {13, 27, 4}, {
      20, 33, 13}, {21, 34, 16}, {0, 11, 0}, {14, 26, 12}, {18, 30, 18}, {11, 
      23, 13}, {3, 14, 6}, {22, 33, 27}, {57, 68, 62}, {76, 87, 83}, {73, 86, 
      77}, {17, 34, 18}, {0, 15, 0}, {54, 73, 53}, {62, 81, 62}, {38, 55, 
      37}, {40, 57, 39}, {31, 48, 30}, {52, 69, 51}, {44, 63, 44}, {41, 62, 
      43}, {30, 53, 33}, {9, 34, 13}, {0, 22, 0}, {4, 36, 12}, {38, 72, 47}, {
      74, 103, 73}, {129, 150, 109}, {81, 98, 53}, {32, 49, 7}, {34, 50, 
      13}, {65, 82, 50}, {74, 90, 63}, {44, 62, 38}, {15, 33, 11}, {5, 24, 
      2}, {20, 43, 17}, {57, 82, 52}, {96, 122, 87}, {103, 131, 90}, {89, 118,
       72}, {86, 115, 67}, {100, 126, 81}, {61, 77, 41}, {13, 26, 0}, {26, 39,
       11}, {50, 65, 36}, {35, 51, 24}, {51, 70, 42}, {73, 91, 67}, {43, 61, 
      37}, {65, 84, 62}, {91, 110, 90}, {107, 126, 107}, {88, 105, 87}, {42, 
      59, 43}, {8, 22, 7}, {3, 17, 4}, {12, 26, 11}, {16, 30, 15}, {17, 31, 
      16}, {18, 32, 17}, {19, 33, 18}, {20, 34, 17}, {21, 35, 18}, {21, 36, 
      17}, {21, 36, 15}, {40, 55, 32}, {34, 52, 26}, {28, 47, 17}, {26, 46, 
      11}, {29, 49, 12}, {38, 59, 20}, {47, 68, 27}, {50, 77, 32}, {28, 71, 
      17}, {19, 69, 10}, {18, 65, 10}, {24, 68, 15}, {29, 71, 21}, {26, 65, 
      18}, {12, 47, 5}, {0, 32, 0}, {0, 16, 0}, {0, 23, 0}, {0, 19, 0}, {0, 8,
       0}, {0, 12, 0}, {13, 26, 9}, {11, 22, 8}, {0, 4, 0}, {5, 1, 0}, {10, 1,
       4}}, {{22, 29, 21}, {24, 31, 23}, {27, 34, 26}, {30, 37, 29}, {31, 38, 
      30}, {29, 36, 28}, {27, 34, 26}, {25, 32, 24}, {22, 29, 21}, {42, 49, 
      41}, {51, 58, 50}, {39, 46, 38}, {27, 34, 26}, {29, 36, 28}, {35, 42, 
      34}, {36, 43, 35}, {33, 43, 34}, {30, 40, 31}, {27, 37, 28}, {25, 35, 
      26}, {28, 38, 29}, {35, 45, 36}, {42, 52, 43}, {47, 57, 48}, {39, 49, 
      40}, {35, 45, 36}, {30, 40, 31}, {28, 38, 29}, {30, 40, 31}, {37, 47, 
      38}, {46, 56, 47}, {53, 60, 52}, {35, 38, 31}, {31, 34, 27}, {31, 34, 
      27}, {42, 45, 38}, {55, 58, 51}, {56, 59, 52}, {42, 45, 38}, {26, 29, 
      22}, {41, 44, 37}, {37, 40, 33}, {32, 35, 28}, {28, 31, 24}, {28, 31, 
      24}, {32, 35, 28}, {37, 40, 33}, {41, 43, 38}, {25, 27, 24}, {24, 26, 
      23}, {22, 24, 21}, {20, 22, 19}, {20, 22, 19}, {22, 24, 21}, {24, 26, 
      23}, {25, 27, 24}, {14, 16, 13}, {15, 17, 14}, {16, 18, 15}, {16, 18, 
      15}, {18, 20, 17}, {18, 20, 17}, {19, 21, 18}, {20, 22, 19}, {19, 21, 
      20}, {18, 20, 19}, {16, 18, 17}, {15, 17, 16}, {15, 17, 16}, {16, 18, 
      17}, {18, 20, 19}, {19, 21, 20}, {13, 15, 14}, {20, 22, 21}, {31, 33, 
      32}, {39, 41, 40}, {41, 43, 42}, {36, 38, 37}, {27, 29, 28}, {21, 23, 
      22}, {19, 21, 20}, {19, 21, 20}, {19, 21, 20}, {19, 21, 20}, {19, 21, 
      20}, {19, 21, 20}, {19, 21, 20}, {19, 21, 20}, {17, 19, 18}, {17, 19, 
      18}, {17, 19, 18}, {19, 21, 20}, {22, 24, 23}, {26, 28, 27}, {30, 32, 
      31}, {33, 35, 32}, {33, 34, 29}, {32, 33, 27}, {30, 31, 25}, {30, 31, 
      25}, {31, 32, 26}, {33, 34, 28}, {35, 36, 30}, {37, 38, 32}, {36, 37, 
      31}, {33, 34, 28}, {28, 29, 23}, {25, 26, 20}, {26, 27, 21}, {31, 32, 
      26}, {37, 38, 32}, {41, 42, 36}, {24, 25, 19}, {26, 27, 21}, {29, 30, 
      24}, {31, 32, 26}, {32, 33, 27}, {31, 32, 26}, {30, 31, 25}, {28, 29, 
      23}, {27, 28, 22}, {27, 28, 22}, {27, 28, 22}, {28, 29, 23}, {29, 30, 
      24}, {29, 30, 24}, {30, 31, 25}, {30, 31, 25}, {23, 24, 16}, {25, 26, 
      18}, {30, 31, 23}, {33, 34, 26}, {34, 35, 27}, {32, 33, 25}, {29, 30, 
      22}, {27, 28, 20}, {35, 36, 28}, {47, 48, 40}, {61, 62, 54}, {67, 68, 
      60}, {63, 64, 56}, {54, 55, 47}, {45, 46, 38}, {42, 43, 35}, {28, 31, 
      24}, {29, 32, 25}, {30, 33, 26}, {30, 33, 26}, {29, 32, 25}, {27, 30, 
      23}, {25, 28, 21}, {23, 26, 19}, {18, 21, 14}, {24, 27, 20}, {31, 34, 
      27}, {35, 38, 31}, {36, 39, 32}, {41, 44, 37}, {48, 51, 44}, {55, 58, 
      51}, {60, 61, 55}, {53, 54, 48}, {49, 50, 44}, {46, 47, 41}, {35, 36, 
      30}, {24, 25, 19}, {31, 32, 26}, {48, 49, 43}, {33, 34, 28}, {31, 32, 
      26}, {28, 29, 23}, {26, 27, 21}, {27, 28, 22}, {31, 32, 26}, {36, 37, 
      31}, {39, 40, 34}, {32, 33, 27}, {33, 34, 28}, {36, 37, 31}, {37, 38, 
      32}, {35, 36, 30}, {31, 32, 26}, {26, 27, 21}, {23, 24, 18}, {25, 26, 
      20}, {25, 26, 20}, {25, 26, 20}, {26, 27, 21}, {26, 27, 21}, {27, 28, 
      22}, {27, 28, 22}, {28, 29, 24}, {16, 16, 14}, {17, 17, 15}, {17, 17, 
      15}, {17, 17, 15}, {18, 18, 16}, {19, 19, 17}, {19, 19, 17}, {19, 19, 
      17}, {17, 17, 15}, {17, 17, 15}, {17, 17, 15}, {18, 18, 16}, {18, 18, 
      16}, {19, 19, 17}, {19, 19, 17}, {19, 19, 19}, {19, 19, 19}, {19, 19, 
      21}, {19, 19, 19}, {19, 19, 19}, {19, 19, 17}, {19, 19, 17}, {19, 19, 
      17}, {19, 19, 17}, {15, 15, 13}, {17, 17, 17}, {14, 14, 16}, {6, 5, 
      10}, {5, 4, 10}, {11, 10, 18}, {16, 14, 25}, {17, 19, 8}, {111, 116, 
      62}, {153, 159, 85}, {172, 175, 106}, {144, 143, 78}, {119, 111, 49}, {
      127, 112, 55}, {149, 128, 75}, {160, 132, 82}, {167, 134, 83}, {179, 
      139, 88}, {182, 136, 84}, {172, 125, 69}, {168, 118, 59}, {176, 125, 
      62}, {188, 137, 71}, {198, 144, 80}, {208, 154, 94}, {211, 156, 99}, {
      195, 140, 83}, {160, 106, 46}, {139, 83, 22}, {145, 90, 26}, {164, 107, 
      40}, {175, 116, 48}, {163, 104, 34}, {178, 118, 46}, {179, 120, 44}, {
      177, 115, 38}, {197, 136, 55}, {222, 159, 79}, {205, 143, 60}, {163, 
      103, 33}, {120, 63, 18}, {116, 62, 28}, {101, 45, 12}, {84, 25, 0}, {98,
       36, 0}, {143, 80, 36}, {189, 127, 76}, {212, 151, 94}, {225, 167, 
      103}, {222, 172, 103}, {215, 168, 98}, {197, 159, 88}, {189, 156, 89}, {
      196, 168, 105}, {205, 183, 125}, {216, 191, 134}, {194, 159, 103}, {200,
       161, 104}, {196, 157, 98}, {190, 151, 92}, {198, 158, 99}, {213, 173, 
      114}, {217, 175, 115}, {210, 166, 105}, {201, 157, 96}, {196, 150, 
      90}, {188, 142, 80}, {188, 140, 78}, {191, 141, 78}, {191, 141, 78}, {
      189, 139, 76}, {184, 136, 70}, {203, 156, 88}, {210, 166, 101}, {223, 
      184, 125}, {237, 205, 156}, {244, 221, 180}, {241, 226, 197}, {227, 222,
       203}, {214, 216, 205}, {101, 107, 103}, {33, 45, 43}, {0, 5, 5}, {6, 
      26, 25}, {40, 60, 58}, {73, 96, 88}, {133, 156, 146}, {198, 219, 210}, {
      197, 216, 212}, {187, 203, 202}, {162, 178, 177}, {127, 143, 140}, {91, 
      108, 102}, {63, 80, 72}, {49, 66, 56}, {46, 62, 52}, {38, 54, 43}, {48, 
      64, 53}, {57, 73, 62}, {53, 69, 58}, {42, 58, 47}, {39, 52, 43}, {48, 
      61, 52}, {58, 71, 62}, {52, 68, 57}, {53, 69, 58}, {53, 69, 58}, {54, 
      70, 59}, {56, 72, 61}, {57, 73, 62}, {58, 74, 63}, {59, 75, 64}, {66, 
      82, 71}, {67, 83, 72}, {69, 85, 74}, {72, 88, 77}, {71, 87, 76}, {61, 
      77, 66}, {44, 60, 49}, {31, 47, 36}, {45, 58, 49}, {46, 59, 50}, {46, 
      59, 50}, {47, 60, 51}, {48, 61, 52}, {49, 62, 53}, {50, 63, 54}, {50, 
      63, 54}, {46, 59, 50}, {45, 58, 49}, {45, 58, 49}, {45, 58, 49}, {46, 
      59, 50}, {49, 62, 53}, {52, 65, 56}, {54, 67, 57}, {42, 54, 40}, {46, 
      59, 42}, {52, 65, 48}, {58, 71, 54}, {61, 74, 57}, {61, 74, 57}, {60, 
      73, 56}, {58, 71, 54}, {45, 58, 41}, {64, 77, 60}, {92, 105, 88}, {106, 
      119, 102}, {93, 106, 89}, {72, 85, 68}, {75, 88, 71}, {92, 105, 88}, {
      96, 110, 95}, {82, 99, 83}, {88, 105, 89}, {102, 119, 103}, {86, 103, 
      87}, {52, 69, 53}, {46, 63, 47}, {67, 84, 68}, {47, 64, 48}, {47, 64, 
      48}, {49, 66, 50}, {55, 72, 56}, {65, 82, 66}, {74, 91, 75}, {78, 95, 
      79}, {79, 96, 80}, {75, 94, 75}, {71, 90, 70}, {65, 84, 64}, {63, 82, 
      62}, {63, 82, 62}, {62, 81, 61}, {59, 78, 58}, {56, 75, 55}, {68, 87, 
      67}, {62, 81, 61}, {58, 77, 57}, {64, 83, 63}, {73, 92, 72}, {76, 95, 
      75}, {70, 89, 69}, {61, 80, 60}, {76, 95, 75}, {81, 100, 80}, {88, 107, 
      87}, {91, 110, 90}, {91, 110, 90}, {88, 107, 87}, {85, 104, 84}, {83, 
      102, 82}, {74, 93, 73}, {80, 99, 79}, {72, 91, 71}, {54, 73, 53}, {52, 
      71, 51}, {69, 88, 68}, {76, 95, 75}, {68, 87, 67}, {82, 103, 84}, {76, 
      97, 78}, {72, 93, 74}, {76, 97, 78}, {84, 105, 86}, {87, 108, 89}, {83, 
      104, 85}, {77, 98, 79}, {77, 98, 79}, {71, 92, 73}, {67, 88, 69}, {69, 
      90, 71}, {74, 95, 76}, {72, 93, 74}, {63, 84, 65}, {54, 75, 58}, {45, 
      66, 51}, {49, 69, 57}, {58, 78, 66}, {70, 90, 78}, {80, 100, 88}, {81, 
      101, 89}, {73, 93, 81}, {67, 85, 73}, {58, 76, 64}, {54, 72, 60}, {48, 
      66, 54}, {43, 59, 48}, {39, 55, 44}, {38, 54, 43}, {39, 55, 44}, {43, 
      56, 47}, {34, 40, 38}, {37, 41, 42}, {39, 43, 44}, {39, 43, 44}, {37, 
      41, 42}, {32, 36, 37}, {26, 30, 31}, {24, 25, 27}, {25, 26, 28}, {23, 
      24, 26}, {19, 20, 22}, {15, 16, 18}, {13, 14, 16}, {12, 13, 15}, {12, 
      13, 15}, {13, 13, 15}, {9, 4, 8}, {9, 4, 8}, {8, 3, 7}, {7, 2, 6}, {6, 
      1, 5}, {5, 0, 4}, {3, 1, 4}, {2, 0, 3}, {1, 0, 2}, {0, 0, 2}, {0, 0, 
      2}, {0, 0, 2}, {2, 3, 5}, {7, 8, 10}, {11, 12, 14}, {13, 14, 16}, {55, 
      57, 56}, {48, 50, 49}, {37, 39, 38}, {28, 30, 27}, {26, 28, 25}, {30, 
      32, 27}, {38, 40, 35}, {44, 47, 40}, {46, 49, 42}, {45, 48, 39}, {44, 
      47, 36}, {42, 45, 34}, {38, 42, 28}, {33, 37, 23}, {28, 32, 18}, {23, 
      29, 17}, {10, 20, 11}, {7, 17, 9}, {2, 11, 6}, {2, 8, 6}, {4, 8, 7}, {
      12, 13, 15}, {18, 19, 21}, {24, 24, 26}, {21, 20, 25}, {28, 28, 30}, {
      39, 40, 42}, {45, 47, 46}, {42, 46, 45}, {45, 51, 49}, {65, 71, 67}, {
      86, 94, 81}, {94, 103, 72}, {90, 100, 63}, {87, 96, 65}, {87, 95, 71}, {
      87, 94, 78}, {83, 89, 79}, {73, 79, 75}, {65, 71, 67}, {55, 65, 57}, {
      69, 80, 66}, {58, 70, 46}, {89, 103, 68}, {143, 161, 113}, {111, 131, 
      72}, {57, 78, 11}, {72, 92, 31}, {74, 90, 53}, {78, 92, 66}, {80, 92, 
      68}, {76, 90, 64}, {71, 83, 59}, {67, 81, 55}, {69, 81, 57}, {72, 86, 
      60}, {75, 87, 63}, {57, 71, 45}, {55, 67, 43}, {67, 81, 55}, {73, 85, 
      61}, {62, 76, 50}, {60, 72, 48}, {68, 80, 56}, {83, 91, 68}, {72, 80, 
      57}, {69, 74, 52}, {72, 80, 59}, {74, 82, 61}, {70, 78, 57}, {77, 84, 
      66}, {89, 96, 78}, {91, 100, 83}, {100, 108, 93}, {96, 107, 93}, {74, 
      85, 71}, {53, 63, 52}, {62, 72, 61}, {103, 113, 102}, {145, 153, 142}, {
      79, 85, 73}, {89, 95, 81}, {103, 107, 92}, {104, 112, 91}, {97, 105, 
      82}, {84, 93, 66}, {73, 84, 54}, {67, 78, 44}, {79, 93, 57}, {131, 148, 
      106}, {130, 147, 105}, {90, 107, 65}, {90, 108, 66}, {112, 130, 88}, {
      125, 146, 103}, {141, 163, 124}, {124, 149, 117}, {127, 153, 124}, {129,
       154, 125}, {118, 145, 114}, {105, 130, 98}, {99, 125, 90}, {103, 129, 
      92}, {110, 136, 97}, {107, 132, 92}, {113, 138, 96}, {100, 126, 81}, {
      72, 98, 53}, {67, 90, 44}, {90, 114, 66}, {114, 138, 90}, {122, 145, 
      101}, {46, 65, 33}, {27, 43, 17}, {14, 30, 4}, {17, 33, 7}, {19, 35, 
      9}, {11, 26, 3}, {7, 22, 0}, {10, 25, 2}, {7, 22, 1}, {11, 26, 5}, {6, 
      21, 0}, {8, 23, 4}, {45, 60, 41}, {90, 105, 86}, {94, 109, 90}, {68, 85,
       66}, {0, 12, 0}, {7, 31, 5}, {55, 77, 54}, {72, 89, 70}, {44, 55, 
      39}, {35, 41, 27}, {45, 48, 37}, {36, 38, 27}, {13, 15, 4}, {22, 25, 
      14}, {23, 31, 16}, {11, 25, 8}, {3, 22, 2}, {7, 33, 8}, {22, 51, 23}, {
      34, 63, 35}, {71, 94, 66}, {49, 69, 41}, {36, 56, 29}, {16, 36, 11}, {0,
       14, 0}, {8, 30, 7}, {25, 47, 26}, {5, 27, 6}, {25, 47, 26}, {52, 76, 
      54}, {78, 102, 78}, {88, 112, 88}, {95, 119, 93}, {105, 130, 101}, {107,
       132, 103}, {102, 125, 97}, {35, 48, 30}, {26, 37, 21}, {30, 43, 26}, {
      55, 72, 54}, {75, 99, 77}, {77, 105, 82}, {73, 103, 79}, {70, 102, 
      78}, {60, 94, 67}, {86, 120, 93}, {90, 124, 97}, {56, 89, 60}, {21, 50, 
      22}, {8, 34, 7}, {7, 31, 5}, {4, 29, 0}, {24, 49, 19}, {24, 49, 19}, {
      21, 46, 17}, {11, 35, 9}, {4, 26, 3}, {6, 28, 5}, {20, 39, 19}, {32, 51,
       31}, {40, 59, 37}, {41, 59, 33}, {33, 52, 22}, {23, 40, 6}, {26, 44, 
      6}, {43, 61, 19}, {57, 74, 29}, {56, 80, 30}, {49, 88, 33}, {35, 80, 
      23}, {10, 53, 0}, {0, 30, 0}, {0, 35, 0}, {26, 59, 16}, {37, 65, 27}, {
      28, 52, 20}, {34, 52, 26}, {22, 35, 15}, {7, 15, 0}, {2, 8, 0}, {8, 9, 
      3}, {13, 14, 9}, {12, 11, 9}, {8, 7, 5}, {5, 1, 0}, {5, 1, 0}}, {{30, 
      37, 29}, {29, 36, 28}, {27, 34, 26}, {26, 33, 25}, {25, 32, 24}, {24, 
      31, 23}, {24, 31, 23}, {25, 32, 24}, {22, 29, 21}, {40, 47, 39}, {47, 
      54, 46}, {36, 43, 35}, {27, 34, 26}, {32, 39, 31}, {41, 48, 40}, {42, 
      49, 41}, {48, 58, 49}, {44, 54, 45}, {40, 50, 41}, {37, 47, 38}, {38, 
      48, 39}, {42, 52, 43}, {47, 57, 48}, {51, 61, 52}, {42, 52, 43}, {43, 
      53, 44}, {44, 54, 45}, {44, 54, 45}, {43, 53, 44}, {41, 51, 42}, {39, 
      49, 40}, {40, 47, 39}, {41, 44, 37}, {36, 37, 31}, {35, 36, 30}, {43, 
      44, 38}, {55, 56, 50}, {57, 58, 52}, {46, 47, 41}, {34, 35, 29}, {38, 
      39, 33}, {35, 36, 30}, {30, 31, 25}, {26, 27, 21}, {26, 27, 21}, {30, 
      31, 25}, {35, 36, 30}, {38, 39, 34}, {26, 26, 24}, {24, 24, 24}, {22, 
      22, 22}, {21, 21, 21}, {21, 21, 21}, {22, 22, 22}, {24, 24, 24}, {26, 
      26, 26}, {15, 15, 15}, {16, 16, 16}, {17, 17, 17}, {17, 17, 17}, {19, 
      19, 19}, {19, 19, 19}, {20, 20, 20}, {21, 21, 21}, {20, 20, 20}, {19, 
      19, 19}, {17, 17, 17}, {16, 16, 16}, {16, 16, 16}, {17, 17, 17}, {19, 
      19, 19}, {20, 20, 20}, {16, 16, 16}, {21, 21, 21}, {29, 29, 29}, {34, 
      34, 34}, {36, 36, 36}, {33, 33, 33}, {27, 27, 27}, {23, 23, 23}, {19, 
      19, 19}, {19, 19, 19}, {19, 19, 19}, {19, 19, 19}, {19, 19, 19}, {19, 
      19, 19}, {19, 19, 19}, {19, 19, 19}, {17, 17, 17}, {17, 17, 17}, {16, 
      16, 16}, {17, 17, 17}, {19, 19, 19}, {22, 22, 22}, {25, 25, 25}, {28, 
      28, 26}, {25, 26, 21}, {25, 26, 20}, {25, 26, 20}, {26, 27, 21}, {29, 
      30, 24}, {33, 34, 28}, {37, 38, 32}, {39, 40, 34}, {30, 31, 25}, {27, 
      28, 22}, {23, 24, 18}, {20, 21, 15}, {21, 22, 16}, {26, 27, 21}, {32, 
      33, 27}, {35, 36, 30}, {23, 24, 18}, {24, 25, 19}, {26, 27, 21}, {28, 
      29, 23}, {31, 32, 26}, {34, 35, 29}, {36, 37, 31}, {38, 39, 33}, {28, 
      29, 23}, {28, 29, 23}, {28, 29, 23}, {28, 29, 23}, {27, 28, 22}, {27, 
      28, 22}, {27, 28, 22}, {27, 28, 22}, {29, 30, 24}, {31, 32, 26}, {33, 
      34, 28}, {33, 34, 28}, {32, 33, 27}, {28, 29, 23}, {24, 25, 19}, {22, 
      23, 17}, {30, 31, 25}, {41, 42, 36}, {55, 56, 50}, {61, 62, 56}, {56, 
      57, 51}, {47, 48, 42}, {40, 41, 35}, {36, 37, 31}, {29, 30, 24}, {29, 
      30, 24}, {30, 31, 25}, {31, 32, 26}, {30, 31, 25}, {29, 30, 24}, {28, 
      29, 23}, {27, 28, 22}, {20, 21, 15}, {26, 27, 21}, {32, 33, 27}, {33, 
      34, 28}, {30, 31, 25}, {30, 31, 25}, {33, 34, 28}, {36, 37, 31}, {45, 
      46, 40}, {40, 41, 35}, {40, 41, 35}, {43, 44, 38}, {37, 38, 32}, {28, 
      29, 23}, {35, 36, 30}, {51, 52, 46}, {41, 42, 36}, {39, 40, 34}, {37, 
      38, 32}, {35, 36, 30}, {34, 35, 29}, {35, 36, 30}, {36, 37, 31}, {37, 
      38, 32}, {33, 34, 28}, {35, 36, 30}, {38, 39, 33}, {39, 40, 34}, {38, 
      39, 33}, {36, 37, 31}, {32, 33, 27}, {30, 31, 25}, {27, 28, 22}, {27, 
      28, 22}, {27, 28, 22}, {27, 28, 22}, {26, 27, 21}, {26, 27, 21}, {26, 
      27, 21}, {26, 27, 22}, {21, 21, 19}, {21, 21, 21}, {21, 21, 21}, {21, 
      21, 21}, {22, 22, 22}, {22, 22, 22}, {22, 22, 22}, {23, 23, 23}, {19, 
      19, 19}, {19, 19, 19}, {19, 19, 19}, {18, 18, 18}, {18, 18, 18}, {17, 
      17, 17}, {17, 17, 17}, {17, 17, 17}, {16, 16, 18}, {16, 16, 18}, {16, 
      16, 16}, {16, 16, 16}, {16, 16, 14}, {16, 16, 14}, {16, 17, 12}, {16, 
      17, 12}, {13, 13, 11}, {15, 15, 15}, {14, 14, 16}, {8, 7, 12}, {5, 4, 
      12}, {8, 6, 17}, {13, 11, 24}, {16, 16, 4}, {116, 122, 62}, {157, 162, 
      80}, {173, 176, 97}, {146, 146, 72}, {123, 116, 48}, {130, 119, 57}, {
      152, 133, 77}, {162, 137, 83}, {151, 119, 68}, {160, 123, 71}, {162, 
      119, 68}, {154, 107, 53}, {150, 98, 41}, {163, 109, 49}, {187, 131, 
      70}, {205, 149, 90}, {213, 160, 106}, {211, 160, 107}, {192, 139, 85}, {
      157, 105, 48}, {140, 86, 26}, {152, 98, 34}, {177, 122, 55}, {193, 136, 
      65}, {181, 125, 50}, {194, 137, 58}, {194, 136, 54}, {191, 131, 45}, {
      209, 147, 60}, {230, 169, 78}, {215, 151, 61}, {175, 113, 36}, {119, 61,
       13}, {107, 51, 14}, {102, 44, 6}, {108, 51, 8}, {131, 70, 23}, {161, 
      101, 49}, {192, 133, 77}, {210, 154, 93}, {213, 159, 97}, {214, 166, 
      102}, {203, 162, 98}, {178, 142, 80}, {158, 128, 68}, {165, 140, 83}, {
      194, 175, 117}, {224, 203, 146}, {210, 180, 126}, {215, 180, 126}, {206,
       171, 117}, {195, 160, 104}, {200, 163, 108}, {214, 178, 120}, {217, 
      178, 119}, {210, 170, 109}, {223, 181, 121}, {220, 176, 115}, {215, 171,
       108}, {215, 170, 105}, {219, 171, 107}, {220, 171, 105}, {215, 166, 
      100}, {210, 163, 95}, {179, 135, 64}, {185, 145, 76}, {202, 166, 106}, {
      225, 195, 145}, {242, 220, 181}, {244, 230, 203}, {230, 224, 208}, {214,
       217, 208}, {116, 125, 122}, {40, 54, 54}, {0, 6, 5}, {0, 9, 6}, {5, 28,
       22}, {14, 40, 29}, {45, 72, 57}, {89, 113, 97}, {124, 142, 130}, {119, 
      135, 124}, {104, 120, 109}, {83, 99, 88}, {61, 77, 66}, {47, 63, 52}, {
      42, 58, 47}, {43, 59, 48}, {45, 61, 50}, {54, 70, 59}, {59, 75, 64}, {
      53, 69, 58}, {40, 56, 45}, {34, 50, 39}, {40, 56, 45}, {48, 64, 53}, {
      65, 81, 70}, {64, 80, 69}, {63, 79, 68}, {61, 77, 66}, {59, 75, 64}, {
      58, 74, 63}, {58, 74, 63}, {58, 74, 63}, {57, 73, 62}, {60, 76, 65}, {
      66, 82, 71}, {73, 89, 78}, {77, 93, 82}, {71, 87, 76}, {58, 74, 63}, {
      47, 63, 52}, {42, 55, 46}, {44, 57, 50}, {48, 61, 54}, {52, 65, 58}, {
      57, 70, 63}, {62, 75, 68}, {66, 79, 72}, {68, 81, 74}, {54, 67, 60}, {
      53, 66, 59}, {52, 65, 58}, {51, 64, 57}, {52, 65, 58}, {54, 67, 60}, {
      56, 69, 62}, {58, 71, 62}, {54, 68, 53}, {55, 69, 52}, {55, 69, 52}, {
      55, 69, 52}, {53, 67, 50}, {50, 64, 47}, {48, 62, 45}, {46, 60, 43}, {
      39, 53, 36}, {53, 67, 50}, {81, 95, 78}, {105, 119, 102}, {104, 118, 
      101}, {83, 97, 80}, {71, 85, 68}, {73, 87, 70}, {95, 109, 92}, {61, 75, 
      58}, {50, 64, 47}, {81, 95, 78}, {103, 117, 100}, {92, 106, 89}, {74, 
      88, 71}, {72, 86, 69}, {68, 82, 65}, {63, 77, 60}, {57, 71, 54}, {54, 
      68, 51}, {56, 70, 53}, {60, 74, 57}, {64, 78, 61}, {63, 80, 62}, {55, 
      74, 55}, {54, 75, 56}, {57, 78, 59}, {60, 81, 62}, {61, 82, 63}, {58, 
      79, 60}, {52, 73, 54}, {48, 69, 50}, {50, 71, 52}, {48, 69, 50}, {47, 
      68, 49}, {50, 71, 52}, {55, 76, 57}, {56, 77, 58}, {53, 74, 55}, {49, 
      70, 51}, {68, 89, 70}, {70, 91, 72}, {75, 96, 77}, {82, 103, 84}, {86, 
      107, 88}, {85, 106, 87}, {79, 100, 81}, {74, 95, 76}, {64, 85, 66}, {72,
       93, 74}, {70, 91, 72}, {60, 81, 62}, {64, 85, 66}, {81, 102, 83}, {89, 
      110, 91}, {83, 104, 85}, {83, 104, 85}, {77, 98, 79}, {71, 92, 73}, {70,
       91, 72}, {74, 95, 76}, {73, 94, 75}, {67, 88, 69}, {60, 81, 62}, {62, 
      83, 64}, {62, 83, 64}, {66, 87, 68}, {74, 95, 76}, {80, 101, 82}, {76, 
      97, 78}, {64, 85, 66}, {53, 74, 57}, {57, 78, 63}, {61, 81, 69}, {69, 
      89, 77}, {78, 98, 86}, {82, 102, 90}, {76, 96, 84}, {62, 82, 70}, {51, 
      71, 59}, {59, 79, 67}, {56, 76, 64}, {52, 72, 60}, {48, 68, 56}, {44, 
      64, 52}, {42, 62, 50}, {41, 61, 49}, {44, 60, 50}, {39, 45, 43}, {43, 
      44, 46}, {42, 43, 45}, {41, 42, 44}, {38, 39, 41}, {34, 35, 37}, {31, 
      32, 34}, {29, 30, 32}, {27, 28, 30}, {25, 26, 28}, {21, 22, 24}, {17, 
      18, 20}, {14, 15, 17}, {13, 14, 16}, {13, 14, 16}, {13, 14, 16}, {6, 6, 
      8}, {7, 5, 8}, {6, 4, 7}, {5, 3, 6}, {4, 2, 5}, {3, 1, 4}, {3, 1, 4}, {
      2, 0, 3}, {2, 0, 3}, {1, 0, 2}, {1, 0, 2}, {1, 0, 2}, {3, 1, 4}, {7, 5, 
      8}, {10, 8, 11}, {12, 10, 13}, {31, 29, 34}, {25, 22, 29}, {18, 16, 
      21}, {11, 9, 14}, {10, 8, 11}, {13, 11, 12}, {18, 17, 15}, {22, 21, 
      19}, {12, 11, 7}, {13, 12, 7}, {14, 14, 6}, {15, 15, 5}, {14, 14, 4}, {
      13, 13, 3}, {10, 10, 0}, {8, 10, 0}, {15, 18, 9}, {14, 17, 10}, {13, 15,
       10}, {13, 15, 10}, {16, 18, 15}, {20, 22, 19}, {24, 26, 23}, {27, 29, 
      28}, {33, 35, 34}, {44, 45, 47}, {58, 59, 61}, {65, 66, 70}, {65, 66, 
      70}, {68, 69, 73}, {83, 84, 89}, {96, 102, 92}, {92, 104, 68}, {90, 106,
       59}, {92, 107, 68}, {97, 110, 82}, {100, 111, 94}, {97, 107, 98}, {87, 
      96, 93}, {79, 88, 87}, {54, 63, 58}, {65, 76, 62}, {57, 70, 44}, {88, 
      103, 62}, {143, 161, 103}, {122, 142, 71}, {75, 97, 15}, {83, 103, 
      32}, {76, 91, 50}, {79, 92, 66}, {82, 95, 69}, {79, 92, 66}, {74, 87, 
      61}, {71, 84, 58}, {74, 87, 61}, {77, 90, 64}, {82, 95, 69}, {69, 82, 
      56}, {66, 79, 53}, {79, 92, 66}, {82, 95, 69}, {72, 85, 59}, {67, 80, 
      54}, {74, 84, 59}, {68, 76, 53}, {58, 63, 41}, {53, 58, 38}, {57, 62, 
      42}, {56, 60, 43}, {49, 56, 38}, {53, 60, 44}, {65, 72, 56}, {66, 74, 
      61}, {80, 88, 75}, {91, 101, 92}, {89, 99, 90}, {76, 86, 78}, {68, 78, 
      70}, {73, 82, 77}, {81, 91, 83}, {80, 87, 79}, {80, 86, 74}, {77, 83, 
      69}, {75, 82, 66}, {71, 80, 61}, {67, 76, 55}, {63, 73, 49}, {58, 71, 
      43}, {74, 88, 55}, {124, 140, 103}, {134, 150, 111}, {107, 126, 81}, {
      105, 124, 78}, {119, 139, 90}, {126, 149, 97}, {135, 158, 112}, {122, 
      148, 113}, {119, 146, 115}, {112, 139, 108}, {98, 125, 92}, {82, 109, 
      74}, {71, 97, 60}, {65, 91, 52}, {65, 90, 48}, {74, 100, 55}, {79, 103, 
      55}, {64, 88, 40}, {36, 60, 8}, {28, 51, 0}, {46, 69, 15}, {66, 89, 
      33}, {72, 94, 47}, {50, 69, 37}, {28, 46, 20}, {12, 30, 4}, {11, 29, 
      3}, {10, 28, 2}, {4, 22, 0}, {2, 20, 0}, {8, 26, 0}, {3, 21, 0}, {6, 24,
       0}, {11, 29, 3}, {29, 47, 21}, {61, 79, 53}, {85, 103, 77}, {79, 97, 
      71}, {57, 77, 50}, {5, 31, 2}, {0, 24, 0}, {29, 51, 28}, {49, 64, 43}, {
      24, 33, 16}, {16, 18, 5}, {34, 31, 22}, {38, 34, 25}, {12, 5, 0}, {17, 
      15, 3}, {20, 22, 9}, {15, 24, 7}, {10, 25, 4}, {11, 33, 10}, {20, 46, 
      19}, {27, 53, 26}, {58, 82, 60}, {46, 69, 49}, {50, 73, 53}, {38, 61, 
      41}, {7, 30, 10}, {8, 31, 11}, {19, 42, 22}, {4, 27, 7}, {12, 35, 15}, {
      42, 65, 45}, {68, 91, 71}, {74, 97, 77}, {76, 99, 79}, {87, 110, 90}, {
      97, 120, 100}, {102, 120, 104}, {21, 33, 21}, {28, 38, 29}, {52, 65, 
      55}, {88, 106, 92}, {105, 130, 111}, {95, 127, 106}, {82, 117, 93}, {75,
       115, 88}, {80, 121, 91}, {88, 132, 99}, {80, 121, 87}, {44, 84, 50}, {
      15, 50, 17}, {13, 44, 12}, {20, 49, 18}, {22, 52, 18}, {20, 52, 11}, {
      28, 60, 19}, {33, 63, 25}, {24, 54, 20}, {10, 36, 7}, {2, 28, 1}, {10, 
      32, 9}, {19, 41, 20}, {46, 65, 43}, {30, 50, 25}, {19, 35, 8}, {14, 31, 
      0}, {17, 33, 0}, {30, 47, 5}, {58, 74, 29}, {81, 103, 54}, {62, 96, 
      45}, {46, 86, 34}, {18, 56, 7}, {0, 30, 0}, {0, 33, 0}, {26, 54, 16}, {
      40, 64, 30}, {37, 57, 29}, {51, 66, 43}, {39, 51, 31}, {22, 30, 15}, {
      11, 14, 5}, {6, 7, 1}, {6, 5, 1}, {9, 5, 4}, {9, 5, 4}, {6, 5, 3}, {6, 
      5, 3}}, {{35, 42, 34}, {33, 40, 32}, {30, 37, 29}, {26, 33, 25}, {24, 
      31, 23}, {24, 31, 23}, {25, 32, 24}, {26, 33, 25}, {25, 32, 24}, {39, 
      46, 38}, {44, 51, 43}, {33, 40, 32}, {28, 35, 27}, {39, 46, 38}, {51, 
      58, 50}, {54, 61, 53}, {59, 69, 60}, {55, 65, 56}, {49, 59, 50}, {44, 
      54, 45}, {42, 52, 43}, {42, 52, 43}, {44, 54, 45}, {46, 56, 47}, {50, 
      60, 51}, {55, 65, 56}, {62, 72, 63}, {65, 75, 66}, {61, 71, 62}, {51, 
      61, 52}, {39, 49, 40}, {33, 40, 32}, {46, 49, 42}, {40, 41, 35}, {35, 
      36, 30}, {39, 40, 34}, {49, 50, 44}, {52, 53, 47}, {47, 48, 42}, {39, 
      40, 34}, {32, 33, 27}, {29, 30, 24}, {25, 26, 20}, {22, 23, 17}, {22, 
      23, 17}, {25, 26, 20}, {29, 30, 24}, {32, 33, 28}, {25, 25, 23}, {23, 
      23, 23}, {21, 21, 21}, {20, 20, 20}, {20, 20, 20}, {21, 21, 21}, {23, 
      23, 23}, {25, 25, 25}, {15, 15, 15}, {16, 16, 16}, {17, 17, 17}, {17, 
      17, 17}, {19, 19, 19}, {19, 19, 19}, {20, 20, 20}, {21, 21, 21}, {20, 
      20, 20}, {19, 19, 19}, {17, 17, 17}, {16, 16, 16}, {16, 16, 16}, {17, 
      17, 17}, {19, 19, 19}, {20, 20, 20}, {19, 19, 19}, {21, 21, 21}, {24, 
      24, 24}, {26, 26, 26}, {27, 27, 27}, {26, 26, 26}, {25, 25, 25}, {23, 
      23, 23}, {19, 19, 19}, {19, 19, 19}, {19, 19, 19}, {19, 19, 19}, {19, 
      19, 19}, {19, 19, 19}, {19, 19, 19}, {19, 19, 19}, {19, 19, 19}, {18, 
      18, 18}, {16, 16, 16}, {15, 15, 15}, {15, 15, 15}, {17, 17, 17}, {19, 
      19, 19}, {20, 20, 18}, {17, 18, 13}, {18, 19, 13}, {19, 20, 14}, {21, 
      22, 16}, {25, 26, 20}, {31, 32, 26}, {35, 36, 30}, {38, 39, 33}, {30, 
      31, 25}, {28, 29, 23}, {24, 25, 19}, {22, 23, 17}, {24, 25, 19}, {27, 
      28, 22}, {32, 33, 27}, {35, 36, 30}, {26, 27, 21}, {25, 26, 20}, {24, 
      25, 19}, {26, 27, 21}, {30, 31, 25}, {36, 37, 31}, {43, 44, 38}, {47, 
      48, 42}, {40, 41, 35}, {39, 40, 34}, {38, 39, 33}, {36, 37, 31}, {34, 
      35, 29}, {33, 34, 28}, {32, 33, 27}, {31, 32, 26}, {35, 36, 30}, {35, 
      36, 30}, {35, 36, 30}, {33, 34, 28}, {30, 31, 25}, {25, 26, 20}, {21, 
      22, 16}, {18, 19, 13}, {24, 25, 19}, {35, 36, 30}, {47, 48, 42}, {53, 
      54, 48}, {48, 49, 43}, {40, 41, 35}, {33, 34, 28}, {30, 31, 25}, {29, 
      30, 24}, {29, 30, 24}, {29, 30, 24}, {30, 31, 25}, {31, 32, 26}, {31, 
      32, 26}, {31, 32, 26}, {31, 32, 26}, {30, 31, 25}, {36, 37, 31}, {41, 
      42, 36}, {39, 40, 34}, {32, 33, 27}, {26, 27, 21}, {24, 25, 19}, {24, 
      25, 19}, {29, 30, 24}, {25, 26, 20}, {30, 31, 25}, {40, 41, 35}, {39, 
      40, 34}, {33, 34, 28}, {38, 39, 33}, {52, 53, 47}, {45, 46, 40}, {45, 
      46, 40}, {46, 47, 41}, {45, 46, 40}, {43, 44, 38}, {40, 41, 35}, {37, 
      38, 32}, {35, 36, 30}, {34, 35, 29}, {35, 36, 30}, {38, 39, 33}, {40, 
      41, 35}, {41, 42, 36}, {40, 41, 35}, {38, 39, 33}, {37, 38, 32}, {32, 
      33, 27}, {31, 32, 26}, {30, 31, 25}, {28, 29, 23}, {26, 27, 21}, {25, 
      26, 20}, {24, 25, 19}, {23, 24, 19}, {25, 25, 23}, {25, 25, 25}, {25, 
      25, 25}, {25, 25, 25}, {25, 25, 25}, {25, 25, 25}, {25, 25, 25}, {25, 
      25, 25}, {22, 22, 22}, {22, 22, 22}, {20, 20, 20}, {19, 19, 19}, {17, 
      17, 17}, {16, 16, 16}, {14, 14, 14}, {14, 14, 14}, {13, 13, 15}, {13, 
      13, 15}, {13, 13, 13}, {13, 13, 13}, {13, 13, 11}, {13, 13, 11}, {13, 
      13, 11}, {13, 13, 11}, {10, 10, 10}, {11, 11, 11}, {12, 12, 14}, {10, 9,
       14}, {5, 4, 10}, {3, 2, 10}, {8, 7, 15}, {16, 17, 3}, {118, 124, 62}, {
      155, 160, 78}, {168, 171, 92}, {143, 141, 67}, {123, 115, 50}, {133, 
      122, 60}, {153, 134, 78}, {161, 135, 84}, {145, 113, 64}, {153, 115, 
      66}, {155, 113, 63}, {148, 102, 50}, {143, 92, 35}, {155, 103, 43}, {
      191, 135, 74}, {221, 167, 107}, {211, 160, 105}, {205, 155, 102}, {181, 
      130, 75}, {146, 95, 38}, {133, 81, 23}, {153, 99, 37}, {181, 128, 62}, {
      198, 144, 74}, {202, 146, 72}, {211, 154, 77}, {210, 151, 71}, {205, 
      147, 63}, {220, 160, 74}, {237, 177, 89}, {224, 163, 74}, {190, 131, 
      53}, {138, 83, 29}, {111, 56, 15}, {110, 53, 10}, {142, 86, 39}, {174, 
      114, 64}, {181, 121, 67}, {188, 129, 71}, {199, 143, 82}, {206, 155, 
      92}, {209, 161, 99}, {196, 155, 93}, {162, 128, 67}, {132, 103, 47}, {
      138, 115, 61}, {187, 167, 114}, {238, 217, 164}, {234, 204, 154}, {233, 
      200, 149}, {220, 187, 136}, {205, 172, 119}, {207, 171, 119}, {219, 182,
       129}, {223, 184, 127}, {215, 175, 116}, {225, 185, 124}, {222, 181, 
      119}, {221, 177, 114}, {224, 179, 114}, {226, 181, 114}, {227, 180, 
      112}, {220, 173, 105}, {214, 167, 97}, {183, 138, 70}, {184, 143, 77}, {
      196, 160, 100}, {220, 190, 140}, {243, 221, 182}, {248, 234, 207}, {233,
       227, 211}, {213, 216, 209}, {148, 157, 154}, {66, 80, 80}, {0, 16, 
      16}, {0, 10, 7}, {0, 18, 10}, {0, 13, 0}, {0, 17, 3}, {12, 35, 19}, {39,
       57, 45}, {41, 57, 46}, {39, 55, 44}, {34, 50, 39}, {29, 45, 34}, {29, 
      45, 34}, {35, 51, 40}, {42, 58, 47}, {39, 55, 44}, {47, 63, 52}, {53, 
      69, 58}, {49, 65, 54}, {41, 57, 46}, {38, 54, 43}, {43, 59, 48}, {51, 
      67, 56}, {75, 91, 80}, {72, 88, 77}, {68, 84, 73}, {63, 79, 68}, {60, 
      76, 65}, {57, 73, 62}, {57, 73, 62}, {56, 72, 61}, {56, 72, 61}, {59, 
      75, 64}, {66, 82, 71}, {75, 91, 80}, {80, 96, 85}, {76, 92, 81}, {64, 
      80, 69}, {53, 69, 58}, {44, 57, 48}, {46, 59, 50}, {49, 62, 53}, {54, 
      67, 58}, {59, 72, 63}, {64, 77, 68}, {68, 81, 72}, {70, 83, 74}, {64, 
      77, 68}, {62, 75, 66}, {60, 73, 64}, {58, 71, 62}, {57, 70, 61}, {58, 
      71, 62}, {59, 72, 63}, {60, 73, 63}, {65, 79, 64}, {63, 77, 60}, {59, 
      73, 56}, {56, 70, 53}, {53, 67, 50}, {52, 66, 49}, {52, 66, 49}, {52, 
      66, 49}, {52, 66, 49}, {53, 67, 50}, {70, 84, 67}, {93, 107, 90}, {99, 
      113, 96}, {86, 100, 83}, {73, 87, 70}, {71, 85, 68}, {81, 95, 78}, {51, 
      65, 48}, {43, 57, 40}, {72, 86, 69}, {99, 113, 96}, {97, 111, 94}, {89, 
      103, 86}, {89, 103, 86}, {70, 84, 67}, {65, 79, 62}, {59, 73, 56}, {56, 
      70, 53}, {59, 73, 56}, {69, 83, 66}, {81, 95, 78}, {87, 104, 86}, {62, 
      81, 62}, {66, 87, 68}, {75, 96, 77}, {81, 102, 83}, {82, 103, 84}, {78, 
      99, 80}, {71, 92, 73}, {67, 88, 69}, {57, 78, 59}, {61, 82, 63}, {65, 
      86, 67}, {66, 87, 68}, {65, 86, 67}, {66, 87, 68}, {70, 91, 72}, {74, 
      95, 76}, {54, 75, 56}, {50, 71, 52}, {51, 72, 53}, {60, 81, 62}, {72, 
      93, 74}, {77, 98, 79}, {73, 94, 75}, {66, 87, 68}, {52, 73, 54}, {61, 
      82, 63}, {64, 85, 66}, {61, 82, 63}, {66, 87, 68}, {77, 98, 79}, {81, 
      102, 83}, {76, 97, 78}, {65, 86, 67}, {62, 83, 64}, {60, 81, 62}, {62, 
      83, 64}, {68, 89, 70}, {70, 91, 72}, {68, 89, 70}, {65, 86, 67}, {49, 
      70, 51}, {54, 75, 56}, {64, 85, 66}, {76, 97, 78}, {82, 103, 84}, {78, 
      99, 80}, {65, 86, 67}, {54, 75, 58}, {65, 86, 71}, {68, 88, 76}, {73, 
      93, 81}, {80, 100, 88}, {83, 103, 91}, {76, 96, 84}, {61, 81, 69}, {50, 
      70, 58}, {55, 75, 63}, {55, 75, 63}, {55, 75, 63}, {53, 73, 61}, {50, 
      70, 58}, {46, 66, 54}, {42, 62, 50}, {43, 59, 49}, {47, 56, 53}, {47, 
      51, 52}, {43, 47, 48}, {39, 43, 44}, {36, 40, 41}, {34, 38, 39}, {34, 
      38, 39}, {34, 38, 39}, {30, 34, 35}, {27, 31, 32}, {23, 27, 28}, {19, 
      23, 24}, {15, 19, 20}, {14, 18, 19}, {13, 17, 18}, {15, 16, 18}, {7, 7, 
      9}, {8, 6, 9}, {7, 5, 8}, {6, 4, 7}, {5, 3, 6}, {4, 2, 5}, {3, 1, 4}, {
      3, 1, 4}, {6, 4, 7}, {5, 3, 6}, {3, 1, 4}, {2, 0, 3}, {2, 0, 3}, {4, 2, 
      5}, {6, 4, 7}, {7, 5, 8}, {6, 4, 9}, {4, 2, 7}, {1, 0, 4}, {1, 0, 4}, {
      1, 0, 2}, {1, 0, 0}, {1, 0, 0}, {2, 1, 0}, {1, 0, 0}, {1, 0, 0}, {5, 5, 
      0}, {9, 9, 0}, {12, 12, 2}, {13, 13, 1}, {13, 13, 1}, {12, 14, 3}, {16, 
      19, 12}, {16, 21, 15}, {20, 25, 19}, {25, 30, 24}, {29, 34, 28}, {31, 
      36, 30}, {32, 37, 31}, {33, 38, 32}, {31, 36, 30}, {47, 52, 46}, {65, 
      70, 64}, {72, 77, 71}, {73, 78, 72}, {76, 81, 75}, {83, 88, 82}, {88, 
      97, 80}, {102, 117, 78}, {99, 116, 71}, {98, 114, 75}, {98, 113, 82}, {
      96, 109, 89}, {88, 100, 86}, {75, 87, 77}, {64, 76, 66}, {57, 69, 55}, {
      63, 77, 54}, {59, 75, 39}, {87, 105, 55}, {138, 159, 94}, {133, 156, 
      78}, {97, 121, 33}, {92, 115, 37}, {77, 94, 50}, {81, 95, 69}, {85, 99, 
      73}, {83, 97, 71}, {79, 93, 67}, {78, 92, 66}, {81, 95, 69}, {86, 100, 
      74}, {92, 106, 80}, {83, 97, 71}, {82, 96, 70}, {92, 106, 80}, {95, 109,
       83}, {85, 99, 73}, {78, 92, 66}, {78, 91, 65}, {80, 90, 66}, {68, 76, 
      53}, {62, 70, 49}, {63, 72, 51}, {60, 69, 50}, {51, 60, 41}, {51, 62, 
      45}, {60, 71, 54}, {64, 76, 62}, {64, 76, 62}, {62, 75, 65}, {63, 76, 
      66}, {67, 83, 73}, {78, 94, 84}, {92, 107, 100}, {101, 116, 109}, {111, 
      127, 117}, {102, 118, 107}, {93, 109, 96}, {90, 107, 91}, {93, 107, 
      90}, {89, 104, 83}, {77, 92, 69}, {66, 82, 55}, {82, 99, 67}, {122, 139,
       103}, {146, 164, 126}, {136, 157, 116}, {128, 149, 106}, {134, 156, 
      110}, {140, 162, 115}, {139, 162, 118}, {122, 146, 114}, {114, 139, 
      110}, {103, 128, 99}, {93, 118, 88}, {83, 108, 78}, {71, 95, 63}, {57, 
      81, 47}, {49, 71, 33}, {72, 94, 55}, {70, 91, 48}, {52, 73, 30}, {26, 
      48, 1}, {17, 36, 0}, {26, 46, 0}, {41, 59, 11}, {45, 63, 21}, {38, 54, 
      25}, {19, 37, 13}, {7, 25, 1}, {11, 29, 5}, {14, 32, 8}, {12, 30, 6}, {
      17, 35, 11}, {27, 45, 21}, {21, 39, 15}, {8, 26, 2}, {10, 28, 4}, {34, 
      52, 28}, {59, 77, 53}, {66, 84, 60}, {65, 83, 59}, {63, 83, 58}, {53, 
      79, 52}, {14, 40, 13}, {23, 45, 22}, {47, 62, 41}, {24, 33, 16}, {5, 9, 
      0}, {20, 20, 8}, {36, 34, 22}, {17, 13, 2}, {16, 16, 4}, {17, 21, 7}, {
      18, 27, 10}, {17, 32, 11}, {13, 35, 12}, {15, 41, 14}, {18, 44, 19}, {
      33, 57, 35}, {28, 49, 30}, {47, 68, 49}, {50, 71, 52}, {18, 39, 20}, {8,
       29, 10}, {16, 37, 18}, {8, 29, 10}, {15, 36, 17}, {38, 59, 40}, {53, 
      74, 55}, {46, 67, 48}, {37, 58, 39}, {38, 59, 40}, {42, 63, 44}, {43, 
      61, 45}, {9, 21, 9}, {34, 44, 35}, {80, 92, 80}, {123, 141, 127}, {135, 
      160, 141}, {119, 148, 128}, {102, 137, 113}, {97, 137, 110}, {87, 128, 
      98}, {77, 121, 88}, {52, 93, 59}, {18, 55, 22}, {0, 34, 1}, {7, 38, 
      6}, {21, 51, 17}, {27, 57, 21}, {25, 58, 15}, {43, 76, 31}, {58, 89, 
      48}, {51, 81, 45}, {28, 55, 24}, {9, 35, 6}, {8, 30, 7}, {13, 35, 14}, {
      24, 43, 23}, {17, 36, 14}, {16, 31, 8}, {13, 29, 2}, {10, 25, 0}, {16, 
      32, 0}, {42, 57, 18}, {67, 88, 45}, {31, 62, 18}, {18, 54, 8}, {0, 32, 
      0}, {0, 14, 0}, {0, 13, 0}, {7, 34, 0}, {25, 50, 18}, {29, 52, 23}, {61,
       81, 54}, {54, 72, 48}, {40, 55, 34}, {21, 34, 16}, {4, 15, 0}, {0, 5, 
      0}, {0, 5, 0}, {4, 7, 0}, {6, 7, 2}, {7, 6, 2}}, {{30, 37, 29}, {32, 39,
       31}, {34, 41, 33}, {36, 43, 35}, {37, 44, 36}, {35, 42, 34}, {32, 39, 
      31}, {31, 38, 30}, {32, 39, 31}, {43, 50, 42}, {45, 52, 44}, {35, 42, 
      34}, {34, 41, 33}, {48, 55, 47}, {61, 68, 60}, {64, 71, 63}, {60, 67, 
      59}, {54, 64, 55}, {50, 57, 49}, {42, 52, 43}, {39, 46, 38}, {34, 44, 
      35}, {35, 42, 34}, {33, 43, 34}, {56, 63, 55}, {58, 68, 59}, {67, 74, 
      66}, {67, 77, 68}, {65, 72, 64}, {54, 64, 55}, {44, 51, 43}, {36, 43, 
      35}, {44, 47, 40}, {37, 38, 32}, {30, 31, 25}, {31, 32, 26}, {37, 38, 
      32}, {41, 42, 36}, {41, 42, 36}, {38, 39, 33}, {25, 26, 20}, {23, 24, 
      18}, {21, 22, 16}, {19, 20, 14}, {19, 20, 14}, {21, 22, 16}, {23, 24, 
      18}, {25, 26, 21}, {24, 24, 22}, {22, 22, 22}, {20, 20, 20}, {19, 19, 
      19}, {19, 19, 19}, {20, 20, 20}, {22, 22, 22}, {24, 24, 24}, {15, 15, 
      15}, {16, 16, 16}, {17, 17, 17}, {17, 17, 17}, {19, 19, 19}, {19, 19, 
      19}, {20, 20, 20}, {21, 21, 21}, {20, 20, 20}, {19, 19, 19}, {17, 17, 
      17}, {16, 16, 16}, {16, 16, 16}, {17, 17, 17}, {19, 19, 19}, {20, 20, 
      20}, {22, 22, 22}, {21, 21, 21}, {20, 20, 20}, {19, 19, 19}, {20, 20, 
      20}, {21, 21, 21}, {22, 22, 22}, {23, 23, 23}, {22, 22, 22}, {22, 22, 
      22}, {22, 22, 22}, {22, 22, 22}, {22, 22, 22}, {22, 22, 22}, {22, 22, 
      22}, {22, 22, 22}, {24, 24, 24}, {23, 23, 23}, {20, 20, 20}, {17, 17, 
      17}, {16, 16, 16}, {16, 16, 16}, {17, 17, 17}, {18, 18, 16}, {17, 18, 
      13}, {17, 18, 12}, {17, 18, 12}, {18, 19, 13}, {21, 22, 16}, {24, 25, 
      19}, {28, 29, 23}, {30, 31, 25}, {34, 35, 29}, {33, 34, 28}, {31, 32, 
      26}, {30, 31, 25}, {31, 32, 26}, {34, 35, 29}, {37, 38, 32}, {39, 40, 
      34}, {33, 34, 28}, {30, 31, 25}, {26, 27, 21}, {24, 25, 19}, {27, 28, 
      22}, {34, 35, 29}, {41, 42, 36}, {46, 47, 41}, {54, 55, 49}, {53, 54, 
      48}, {51, 52, 46}, {48, 49, 43}, {46, 47, 41}, {43, 44, 38}, {41, 42, 
      36}, {40, 41, 35}, {34, 35, 29}, {33, 34, 28}, {33, 34, 28}, {31, 32, 
      26}, {29, 30, 24}, {26, 27, 21}, {24, 25, 19}, {22, 23, 17}, {23, 24, 
      18}, {33, 34, 28}, {44, 45, 39}, {48, 49, 43}, {44, 45, 39}, {37, 38, 
      32}, {31, 32, 26}, {29, 30, 24}, {30, 31, 25}, {30, 31, 25}, {29, 30, 
      24}, {29, 30, 24}, {30, 31, 25}, {32, 33, 27}, {34, 35, 29}, {35, 36, 
      30}, {43, 44, 38}, {49, 50, 44}, {54, 55, 49}, {53, 54, 48}, {45, 46, 
      40}, {37, 38, 32}, {33, 34, 28}, {32, 33, 27}, {24, 25, 19}, {20, 21, 
      15}, {26, 27, 21}, {39, 40, 34}, {41, 42, 36}, {34, 35, 29}, {36, 37, 
      31}, {45, 46, 40}, {39, 40, 34}, {41, 42, 36}, {45, 46, 40}, {47, 48, 
      42}, {47, 48, 42}, {43, 44, 38}, {39, 40, 34}, {36, 37, 31}, {31, 32, 
      26}, {33, 34, 28}, {34, 35, 29}, {36, 37, 31}, {38, 39, 33}, {39, 40, 
      34}, {39, 40, 34}, {40, 41, 35}, {35, 36, 30}, {34, 35, 29}, {32, 33, 
      27}, {30, 31, 25}, {27, 28, 22}, {25, 26, 20}, {23, 24, 18}, {22, 23, 
      18}, {27, 27, 25}, {26, 26, 26}, {26, 26, 26}, {25, 25, 25}, {24, 24, 
      24}, {24, 24, 24}, {23, 23, 23}, {23, 23, 23}, {25, 25, 25}, {24, 24, 
      24}, {22, 22, 22}, {19, 19, 19}, {17, 17, 17}, {14, 14, 14}, {12, 12, 
      12}, {11, 11, 11}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 
      10}, {10, 10, 8}, {10, 10, 8}, {10, 10, 8}, {10, 10, 10}, {8, 8, 8}, {7,
       7, 7}, {10, 10, 12}, {12, 12, 14}, {6, 5, 10}, {0, 0, 4}, {7, 6, 11}, {
      22, 23, 7}, {121, 127, 65}, {152, 157, 75}, {160, 163, 86}, {137, 134, 
      63}, {123, 115, 50}, {137, 125, 65}, {155, 135, 82}, {157, 134, 82}, {
      140, 110, 60}, {148, 112, 62}, {154, 114, 63}, {151, 108, 55}, {145, 96,
       40}, {150, 100, 41}, {183, 132, 69}, {219, 167, 107}, {199, 150, 94}, {
      190, 143, 91}, {166, 116, 63}, {132, 83, 25}, {121, 71, 12}, {140, 89, 
      26}, {165, 114, 48}, {180, 127, 59}, {206, 152, 80}, {212, 156, 81}, {
      211, 154, 75}, {209, 153, 70}, {223, 165, 83}, {238, 181, 94}, {231, 
      171, 85}, {207, 150, 73}, {178, 123, 67}, {132, 80, 33}, {124, 71, 
      21}, {169, 113, 62}, {201, 144, 89}, {193, 134, 76}, {181, 122, 62}, {
      186, 130, 69}, {205, 154, 91}, {199, 153, 93}, {185, 145, 86}, {158, 
      123, 67}, {130, 100, 48}, {134, 111, 61}, {183, 162, 115}, {236, 215, 
      168}, {242, 213, 169}, {242, 209, 164}, {227, 194, 149}, {211, 177, 
      131}, {211, 177, 129}, {225, 189, 137}, {228, 191, 138}, {222, 183, 
      126}, {215, 176, 117}, {214, 174, 112}, {213, 172, 108}, {218, 175, 
      107}, {220, 177, 108}, {220, 176, 105}, {213, 169, 98}, {207, 163, 
      92}, {223, 180, 111}, {213, 174, 109}, {210, 175, 119}, {221, 193, 
      145}, {239, 219, 182}, {245, 233, 207}, {232, 229, 214}, {215, 218, 
      211}, {173, 182, 181}, {86, 100, 100}, {9, 27, 27}, {0, 14, 12}, {4, 25,
       18}, {0, 24, 11}, {0, 19, 6}, {1, 24, 8}, {0, 16, 5}, {4, 20, 9}, {11, 
      24, 14}, {11, 27, 16}, {15, 28, 18}, {18, 34, 23}, {30, 43, 33}, {36, 
      52, 41}, {24, 37, 27}, {29, 45, 34}, {40, 53, 43}, {41, 57, 46}, {44, 
      57, 47}, {45, 61, 50}, {56, 69, 59}, {61, 77, 66}, {69, 82, 72}, {64, 
      80, 69}, {61, 74, 64}, {55, 71, 60}, {55, 68, 58}, {52, 68, 57}, {56, 
      69, 59}, {55, 71, 60}, {65, 78, 68}, {65, 81, 70}, {71, 84, 74}, {75, 
      91, 80}, {79, 92, 82}, {70, 86, 75}, {58, 71, 61}, {46, 59, 49}, {50, 
      63, 54}, {50, 63, 54}, {51, 64, 55}, {52, 65, 56}, {53, 66, 57}, {54, 
      67, 58}, {55, 68, 59}, {55, 68, 59}, {67, 80, 71}, {66, 79, 70}, {62, 
      75, 66}, {60, 73, 64}, {58, 71, 62}, {58, 71, 62}, {59, 72, 63}, {59, 
      72, 62}, {65, 79, 64}, {63, 77, 60}, {60, 74, 57}, {58, 72, 55}, {59, 
      73, 56}, {63, 77, 60}, {68, 82, 65}, {71, 85, 68}, {72, 86, 69}, {68, 
      82, 65}, {73, 87, 70}, {83, 97, 80}, {82, 96, 79}, {72, 86, 69}, {73, 
      87, 70}, {82, 96, 79}, {61, 75, 58}, {64, 78, 61}, {75, 89, 72}, {84, 
      98, 81}, {75, 89, 72}, {66, 80, 63}, {81, 95, 78}, {107, 121, 104}, {90,
       104, 87}, {86, 100, 83}, {78, 92, 75}, {72, 86, 69}, {71, 85, 68}, {80,
       94, 77}, {95, 109, 92}, {105, 122, 104}, {83, 102, 83}, {86, 107, 
      88}, {92, 113, 94}, {94, 115, 96}, {91, 112, 93}, {88, 109, 90}, {86, 
      107, 88}, {86, 107, 88}, {69, 90, 71}, {78, 99, 80}, {87, 108, 89}, {89,
       110, 91}, {86, 107, 88}, {89, 110, 91}, {100, 121, 102}, {111, 132, 
      113}, {57, 78, 59}, {44, 65, 46}, {34, 55, 36}, {36, 57, 38}, {49, 70, 
      51}, {60, 81, 62}, {61, 82, 63}, {57, 78, 59}, {55, 76, 57}, {60, 81, 
      62}, {64, 85, 66}, {65, 86, 67}, {66, 87, 68}, {67, 88, 69}, {64, 85, 
      66}, {60, 81, 62}, {69, 90, 71}, {67, 88, 69}, {66, 87, 68}, {65, 86, 
      67}, {66, 87, 68}, {66, 87, 68}, {64, 85, 66}, {62, 83, 64}, {51, 72, 
      53}, {56, 77, 58}, {64, 85, 66}, {72, 93, 74}, {76, 97, 78}, {72, 93, 
      74}, {65, 86, 67}, {59, 80, 63}, {69, 90, 75}, {68, 88, 76}, {68, 88, 
      76}, {72, 92, 80}, {77, 97, 85}, {78, 98, 86}, {72, 92, 80}, {67, 87, 
      75}, {50, 70, 58}, {52, 72, 60}, {54, 74, 62}, {55, 75, 63}, {52, 72, 
      60}, {47, 67, 55}, {42, 62, 50}, {41, 57, 47}, {56, 65, 62}, {55, 59, 
      60}, {49, 53, 54}, {42, 46, 47}, {38, 42, 43}, {38, 42, 43}, {39, 43, 
      44}, {40, 44, 45}, {36, 40, 41}, {33, 37, 38}, {28, 32, 33}, {23, 27, 
      28}, {19, 23, 24}, {17, 21, 22}, {16, 20, 21}, {16, 20, 21}, {10, 10, 
      12}, {10, 8, 11}, {10, 8, 11}, {9, 7, 10}, {8, 6, 9}, {7, 5, 8}, {6, 4, 
      7}, {5, 3, 6}, {11, 9, 12}, {10, 8, 11}, {7, 5, 8}, {4, 2, 5}, {3, 1, 
      4}, {3, 1, 4}, {4, 2, 5}, {5, 3, 6}, {1, 0, 4}, {1, 0, 4}, {2, 0, 5}, {
      4, 2, 5}, {4, 2, 3}, {3, 2, 0}, {2, 1, 0}, {2, 1, 0}, {8, 7, 2}, {10, 
      10, 2}, {15, 15, 5}, {19, 19, 7}, {23, 23, 11}, {25, 25, 13}, {26, 26, 
      14}, {25, 27, 16}, {19, 22, 15}, {23, 28, 22}, {31, 36, 30}, {39, 44, 
      38}, {44, 49, 43}, {45, 50, 43}, {43, 49, 39}, {41, 47, 37}, {37, 43, 
      31}, {57, 63, 51}, {75, 81, 69}, {81, 87, 73}, {83, 89, 75}, {88, 95, 
      79}, {89, 96, 80}, {84, 94, 70}, {103, 118, 79}, {97, 114, 70}, {91, 
      107, 68}, {89, 104, 71}, {89, 103, 78}, {87, 100, 80}, {81, 94, 77}, {
      75, 88, 70}, {71, 85, 60}, {69, 84, 51}, {66, 83, 38}, {87, 107, 48}, {
      129, 151, 78}, {142, 166, 80}, {118, 143, 49}, {94, 117, 35}, {81, 98, 
      53}, {86, 100, 74}, {90, 104, 78}, {90, 104, 78}, {88, 102, 76}, {89, 
      103, 77}, {93, 107, 81}, {98, 112, 86}, {100, 114, 88}, {96, 110, 84}, {
      96, 110, 84}, {101, 115, 89}, {104, 118, 92}, {98, 112, 86}, {89, 103, 
      77}, {83, 97, 71}, {99, 111, 87}, {87, 99, 75}, {80, 92, 70}, {82, 94, 
      72}, {75, 88, 68}, {63, 78, 57}, {62, 77, 58}, {68, 85, 66}, {75, 92, 
      76}, {72, 90, 74}, {68, 86, 74}, {63, 83, 71}, {67, 87, 76}, {82, 104, 
      92}, {103, 124, 115}, {118, 141, 131}, {106, 132, 121}, {101, 127, 
      116}, {102, 128, 115}, {114, 141, 126}, {130, 154, 138}, {130, 155, 
      134}, {114, 138, 116}, {97, 121, 95}, {93, 116, 87}, {114, 135, 102}, {
      146, 168, 132}, {154, 176, 138}, {138, 159, 120}, {140, 161, 120}, {152,
       173, 130}, {146, 168, 129}, {123, 146, 117}, {114, 138, 114}, {107, 
      131, 105}, {108, 131, 105}, {111, 134, 106}, {109, 129, 102}, {96, 116, 
      88}, {85, 104, 74}, {90, 107, 73}, {81, 98, 62}, {62, 78, 41}, {40, 56, 
      17}, {29, 44, 3}, {30, 45, 4}, {38, 50, 10}, {40, 54, 18}, {26, 42, 
      15}, {17, 35, 11}, {24, 39, 16}, {39, 57, 33}, {52, 67, 44}, {54, 72, 
      48}, {64, 79, 56}, {74, 92, 68}, {48, 63, 40}, {14, 32, 8}, {1, 16, 
      0}, {16, 34, 10}, {33, 48, 25}, {35, 53, 29}, {53, 68, 45}, {76, 96, 
      71}, {81, 105, 79}, {25, 51, 24}, {29, 51, 28}, {63, 81, 59}, {41, 53, 
      33}, {5, 12, 0}, {6, 8, 0}, {18, 19, 5}, {18, 19, 5}, {9, 11, 0}, {4, 
      11, 0}, {8, 20, 0}, {8, 26, 4}, {5, 27, 4}, {7, 33, 6}, {15, 41, 16}, {
      26, 48, 27}, {1, 22, 3}, {14, 35, 16}, {32, 53, 34}, {15, 36, 17}, {7, 
      28, 9}, {16, 37, 18}, {11, 32, 13}, {14, 35, 16}, {27, 48, 29}, {33, 54,
       35}, {29, 50, 31}, {28, 49, 30}, {28, 49, 30}, {16, 37, 18}, {3, 20, 
      4}, {6, 16, 5}, {36, 44, 33}, {81, 93, 81}, {120, 137, 121}, {126, 149, 
      131}, {113, 142, 120}, {109, 143, 118}, {116, 155, 126}, {85, 126, 
      94}, {64, 105, 71}, {31, 71, 37}, {4, 41, 7}, {0, 30, 0}, {8, 39, 5}, {
      24, 51, 18}, {31, 59, 21}, {29, 61, 14}, {53, 87, 37}, {76, 107, 63}, {
      72, 103, 62}, {46, 73, 38}, {20, 46, 17}, {14, 36, 13}, {17, 39, 18}, {
      0, 8, 0}, {25, 44, 24}, {45, 60, 39}, {24, 39, 16}, {6, 20, 0}, {12, 27,
       0}, {19, 33, 0}, {10, 27, 0}, {0, 23, 0}, {0, 23, 0}, {0, 19, 0}, {0, 
      14, 0}, {0, 19, 0}, {5, 35, 1}, {23, 50, 17}, {34, 59, 27}, {57, 82, 
      52}, {60, 83, 55}, {56, 79, 51}, {39, 62, 36}, {17, 37, 12}, {0, 20, 
      0}, {0, 14, 0}, {1, 14, 0}, {1, 4, 0}, {3, 2, 0}}, {{19, 26, 18}, {26, 
      33, 25}, {38, 45, 37}, {48, 55, 47}, {52, 59, 51}, {50, 57, 49}, {43, 
      50, 42}, {39, 46, 38}, {41, 48, 40}, {49, 56, 48}, {48, 55, 47}, {39, 
      46, 38}, {40, 47, 39}, {54, 61, 53}, {65, 72, 64}, {65, 72, 64}, {55, 
      62, 54}, {52, 59, 51}, {48, 53, 46}, {41, 48, 40}, {37, 42, 35}, {31, 
      38, 30}, {29, 34, 27}, {27, 34, 26}, {42, 47, 40}, {43, 50, 42}, {45, 
      50, 43}, {45, 52, 44}, {44, 49, 42}, {40, 47, 39}, {38, 43, 36}, {35, 
      40, 33}, {34, 37, 30}, {29, 30, 24}, {22, 23, 17}, {20, 21, 15}, {22, 
      23, 17}, {27, 28, 22}, {29, 30, 24}, {29, 30, 24}, {20, 21, 15}, {19, 
      20, 14}, {18, 19, 13}, {17, 18, 12}, {17, 18, 12}, {18, 19, 13}, {19, 
      20, 14}, {20, 21, 16}, {22, 22, 20}, {21, 21, 21}, {19, 19, 19}, {18, 
      18, 18}, {18, 18, 18}, {19, 19, 19}, {21, 21, 21}, {22, 22, 22}, {15, 
      15, 15}, {16, 16, 16}, {17, 17, 17}, {17, 17, 17}, {19, 19, 19}, {19, 
      19, 19}, {20, 20, 20}, {21, 21, 21}, {20, 20, 20}, {19, 19, 19}, {17, 
      17, 17}, {16, 16, 16}, {16, 16, 16}, {17, 17, 17}, {19, 19, 19}, {20, 
      20, 20}, {24, 24, 24}, {22, 22, 22}, {19, 19, 19}, {17, 17, 17}, {16, 
      16, 16}, {18, 18, 18}, {20, 20, 20}, {22, 22, 22}, {26, 26, 26}, {26, 
      26, 26}, {26, 26, 26}, {26, 26, 26}, {26, 26, 26}, {26, 26, 26}, {26, 
      26, 26}, {26, 26, 26}, {30, 30, 30}, {28, 28, 28}, {24, 24, 24}, {21, 
      21, 21}, {19, 19, 19}, {19, 19, 19}, {19, 19, 19}, {20, 20, 18}, {23, 
      24, 19}, {21, 22, 16}, {19, 20, 14}, {17, 18, 12}, {17, 18, 12}, {18, 
      19, 13}, {19, 20, 14}, {20, 21, 15}, {30, 31, 25}, {30, 31, 25}, {29, 
      30, 24}, {29, 30, 24}, {30, 31, 25}, {32, 33, 27}, {34, 35, 29}, {35, 
      36, 30}, {40, 41, 35}, {36, 37, 31}, {29, 30, 24}, {25, 26, 20}, {24, 
      25, 19}, {28, 29, 23}, {33, 34, 28}, {37, 38, 32}, {54, 55, 49}, {53, 
      54, 48}, {51, 52, 46}, {48, 49, 43}, {46, 47, 41}, {43, 44, 38}, {41, 
      42, 36}, {40, 41, 35}, {29, 30, 24}, {29, 30, 24}, {28, 29, 23}, {28, 
      29, 23}, {28, 29, 23}, {29, 30, 24}, {30, 31, 25}, {30, 31, 25}, {26, 
      27, 21}, {35, 36, 30}, {45, 46, 40}, {48, 49, 43}, {44, 45, 39}, {37, 
      38, 32}, {33, 34, 28}, {33, 34, 28}, {35, 36, 30}, {33, 34, 28}, {31, 
      32, 26}, {29, 30, 24}, {29, 30, 24}, {31, 32, 26}, {34, 35, 29}, {36, 
      37, 31}, {45, 46, 40}, {51, 52, 46}, {56, 57, 51}, {56, 57, 51}, {50, 
      51, 45}, {46, 47, 41}, {45, 46, 40}, {46, 47, 41}, {36, 37, 31}, {28, 
      29, 23}, {29, 30, 24}, {40, 41, 35}, {42, 43, 37}, {33, 34, 28}, {31, 
      32, 26}, {37, 38, 32}, {27, 28, 22}, {31, 32, 26}, {37, 38, 32}, {42, 
      43, 37}, {44, 45, 39}, {44, 45, 39}, {42, 43, 37}, {40, 41, 35}, {29, 
      30, 24}, {30, 31, 25}, {30, 31, 25}, {31, 32, 26}, {33, 34, 28}, {35, 
      36, 30}, {36, 37, 31}, {38, 39, 33}, {36, 37, 31}, {35, 36, 30}, {33, 
      34, 28}, {31, 32, 26}, {28, 29, 23}, {26, 27, 21}, {24, 25, 19}, {23, 
      24, 19}, {26, 26, 24}, {25, 25, 25}, {24, 24, 24}, {23, 23, 23}, {22, 
      22, 22}, {20, 20, 20}, {19, 19, 19}, {19, 19, 19}, {25, 25, 25}, {24, 
      24, 24}, {22, 22, 22}, {19, 19, 19}, {17, 17, 17}, {14, 14, 14}, {12, 
      12, 12}, {11, 11, 11}, {9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {9, 
      9, 9}, {9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {8, 8, 8}, {4, 4, 4}, {7, 7, 
      7}, {13, 13, 13}, {5, 5, 5}, {0, 0, 0}, {11, 11, 11}, {36, 38, 17}, {
      136, 140, 79}, {160, 165, 85}, {163, 165, 90}, {142, 139, 70}, {134, 
      126, 63}, {151, 139, 79}, {166, 149, 95}, {165, 142, 92}, {141, 113, 
      65}, {145, 111, 63}, {154, 116, 67}, {160, 119, 67}, {153, 106, 52}, {
      148, 99, 41}, {172, 122, 61}, {204, 155, 96}, {194, 147, 93}, {184, 138,
       86}, {158, 111, 57}, {125, 78, 22}, {116, 67, 9}, {132, 84, 22}, {153, 
      104, 38}, {161, 110, 44}, {199, 146, 76}, {202, 148, 74}, {201, 148, 
      72}, {206, 151, 71}, {220, 163, 84}, {233, 177, 94}, {233, 175, 93}, {
      220, 164, 87}, {206, 154, 94}, {153, 102, 47}, {136, 84, 27}, {178, 123,
       66}, {212, 156, 97}, {202, 146, 85}, {185, 130, 66}, {186, 132, 70}, {
      193, 143, 82}, {181, 135, 76}, {168, 127, 73}, {153, 120, 67}, {136, 
      108, 60}, {134, 111, 67}, {168, 149, 107}, {212, 193, 153}, {237, 209, 
      172}, {238, 206, 168}, {226, 194, 155}, {212, 180, 139}, {215, 182, 
      137}, {228, 194, 148}, {230, 197, 146}, {224, 189, 135}, {219, 183, 
      125}, {218, 180, 118}, {216, 177, 112}, {219, 179, 110}, {223, 183, 
      113}, {225, 183, 111}, {220, 178, 104}, {213, 173, 101}, {250, 210, 
      141}, {235, 197, 134}, {218, 185, 131}, {218, 191, 146}, {230, 210, 
      177}, {238, 226, 202}, {234, 230, 218}, {226, 229, 222}, {194, 203, 
      202}, {104, 118, 119}, {18, 34, 34}, {0, 9, 7}, {0, 18, 12}, {1, 23, 
      11}, {0, 20, 5}, {0, 20, 5}, {0, 13, 3}, {4, 17, 7}, {9, 21, 11}, {8, 
      21, 11}, {8, 20, 10}, {9, 22, 12}, {17, 29, 19}, {22, 35, 25}, {18, 30, 
      20}, {22, 35, 25}, {31, 43, 33}, {35, 48, 38}, {41, 53, 43}, {46, 59, 
      49}, {54, 66, 56}, {59, 72, 62}, {52, 64, 54}, {48, 61, 51}, {45, 57, 
      47}, {42, 55, 45}, {45, 57, 47}, {48, 61, 51}, {55, 67, 57}, {57, 70, 
      60}, {62, 74, 64}, {63, 76, 66}, {69, 81, 71}, {74, 87, 77}, {76, 88, 
      78}, {68, 81, 71}, {55, 67, 57}, {42, 55, 45}, {52, 65, 55}, {53, 66, 
      56}, {53, 66, 56}, {54, 67, 57}, {55, 68, 58}, {56, 69, 59}, {57, 70, 
      60}, {57, 70, 60}, {65, 78, 68}, {63, 76, 66}, {60, 73, 63}, {57, 70, 
      60}, {55, 68, 58}, {55, 68, 58}, {56, 69, 59}, {57, 71, 58}, {62, 76, 
      61}, {60, 74, 57}, {57, 71, 54}, {56, 70, 53}, {58, 72, 55}, {63, 77, 
      60}, {68, 82, 65}, {71, 85, 68}, {68, 82, 65}, {77, 91, 74}, {93, 107, 
      90}, {98, 112, 95}, {81, 95, 78}, {60, 74, 57}, {62, 76, 59}, {77, 91, 
      74}, {62, 76, 59}, {71, 85, 68}, {82, 96, 79}, {83, 97, 80}, {69, 83, 
      66}, {61, 75, 58}, {76, 90, 73}, {99, 113, 96}, {120, 134, 117}, {116, 
      130, 113}, {106, 120, 103}, {89, 103, 86}, {75, 89, 72}, {70, 84, 67}, {
      76, 90, 73}, {82, 99, 81}, {86, 105, 86}, {86, 107, 88}, {84, 105, 
      86}, {77, 98, 79}, {69, 90, 71}, {68, 89, 70}, {74, 95, 76}, {81, 102, 
      83}, {64, 85, 66}, {74, 95, 76}, {83, 104, 85}, {87, 108, 89}, {87, 108,
       89}, {94, 115, 96}, {109, 130, 111}, {122, 143, 124}, {92, 113, 94}, {
      74, 95, 76}, {51, 72, 53}, {38, 59, 40}, {39, 60, 41}, {45, 66, 47}, {
      49, 70, 51}, {50, 71, 52}, {58, 79, 60}, {59, 80, 61}, {63, 84, 65}, {
      69, 90, 71}, {70, 91, 72}, {64, 85, 66}, {60, 81, 62}, {59, 80, 61}, {
      91, 112, 93}, {89, 110, 91}, {84, 105, 86}, {76, 97, 78}, {66, 87, 
      68}, {57, 78, 59}, {52, 73, 54}, {50, 71, 52}, {65, 86, 67}, {66, 87, 
      68}, {67, 88, 69}, {66, 87, 68}, {65, 86, 67}, {65, 86, 67}, {66, 87, 
      68}, {67, 88, 71}, {82, 103, 88}, {74, 94, 82}, {64, 84, 72}, {61, 81, 
      69}, {66, 86, 74}, {72, 92, 80}, {76, 96, 84}, {76, 96, 84}, {54, 74, 
      62}, {57, 77, 65}, {59, 79, 67}, {60, 80, 68}, {59, 79, 67}, {54, 74, 
      62}, {49, 69, 57}, {49, 65, 55}, {64, 73, 68}, {61, 67, 65}, {54, 60, 
      58}, {47, 53, 51}, {43, 49, 47}, {42, 48, 46}, {42, 48, 46}, {43, 49, 
      47}, {41, 47, 45}, {38, 44, 42}, {33, 39, 37}, {27, 33, 31}, {23, 29, 
      27}, {20, 26, 24}, {19, 25, 23}, {19, 23, 22}, {14, 14, 14}, {14, 14, 
      14}, {13, 13, 13}, {12, 12, 12}, {11, 11, 11}, {10, 10, 10}, {10, 10, 
      10}, {9, 9, 9}, {16, 16, 16}, {14, 14, 14}, {10, 10, 10}, {7, 7, 7}, {5,
       5, 5}, {5, 5, 5}, {5, 5, 5}, {6, 6, 6}, {2, 2, 4}, {5, 5, 7}, {9, 9, 
      11}, {12, 12, 12}, {14, 14, 14}, {14, 14, 12}, {12, 12, 10}, {11, 12, 
      7}, {15, 16, 10}, {17, 18, 10}, {20, 22, 11}, {23, 25, 12}, {25, 27, 
      14}, {25, 27, 13}, {24, 26, 12}, {23, 27, 13}, {25, 30, 23}, {30, 36, 
      32}, {40, 47, 40}, {49, 56, 49}, {54, 61, 53}, {54, 62, 51}, {51, 59, 
      46}, {48, 57, 40}, {56, 65, 46}, {77, 86, 65}, {91, 101, 77}, {90, 100, 
      75}, {94, 104, 77}, {105, 115, 88}, {104, 115, 85}, {92, 106, 71}, {94, 
      111, 69}, {85, 104, 59}, {77, 95, 55}, {77, 94, 58}, {86, 103, 71}, {97,
       113, 86}, {104, 120, 93}, {108, 125, 93}, {89, 107, 69}, {78, 97, 
      51}, {74, 95, 38}, {85, 108, 38}, {115, 140, 56}, {145, 172, 77}, {132, 
      160, 57}, {88, 114, 25}, {80, 100, 51}, {85, 101, 74}, {91, 107, 80}, {
      93, 109, 82}, {93, 109, 82}, {95, 111, 84}, {101, 117, 90}, {107, 123, 
      96}, {100, 116, 89}, {100, 116, 89}, {99, 115, 88}, {100, 116, 89}, {
      103, 119, 92}, {103, 119, 92}, {96, 112, 85}, {87, 103, 76}, {96, 112, 
      86}, {85, 101, 75}, {80, 95, 72}, {83, 98, 75}, {75, 93, 71}, {62, 81, 
      59}, {60, 79, 59}, {65, 87, 66}, {66, 89, 71}, {83, 108, 89}, {99, 126, 
      111}, {97, 125, 110}, {81, 109, 95}, {67, 95, 81}, {64, 94, 82}, {67, 
      99, 86}, {68, 106, 95}, {59, 99, 88}, {59, 97, 84}, {74, 112, 97}, {97, 
      134, 117}, {112, 146, 129}, {110, 143, 122}, {104, 134, 110}, {87, 115, 
      90}, {81, 107, 78}, {115, 140, 110}, {135, 159, 125}, {110, 132, 96}, {
      111, 133, 95}, {136, 157, 118}, {128, 150, 114}, {120, 143, 117}, {113, 
      134, 115}, {109, 130, 111}, {115, 134, 114}, {125, 144, 122}, {128, 146,
       124}, {124, 139, 116}, {116, 130, 105}, {86, 99, 73}, {71, 84, 56}, {
      54, 64, 37}, {40, 49, 20}, {32, 39, 8}, {27, 34, 3}, {29, 34, 2}, {29, 
      38, 9}, {27, 39, 15}, {27, 42, 21}, {45, 58, 38}, {69, 84, 63}, {83, 96,
       76}, {82, 97, 76}, {88, 101, 81}, {98, 113, 92}, {42, 55, 35}, {12, 27,
       6}, {0, 12, 0}, {9, 24, 3}, {16, 29, 9}, {15, 30, 9}, {35, 48, 28}, {
      63, 81, 59}, {50, 74, 50}, {5, 29, 5}, {25, 48, 22}, {75, 93, 69}, {60, 
      74, 51}, {18, 27, 6}, {3, 11, 0}, {4, 9, 0}, {12, 17, 0}, {0, 6, 0}, {0,
       5, 0}, {5, 19, 0}, {9, 27, 3}, {9, 32, 6}, {23, 47, 23}, {43, 69, 
      44}, {56, 78, 57}, {0, 19, 0}, {0, 10, 0}, {19, 38, 19}, {19, 38, 19}, {
      13, 32, 13}, {16, 35, 16}, {10, 29, 10}, {4, 23, 4}, {10, 29, 10}, {18, 
      37, 18}, {33, 52, 33}, {56, 75, 56}, {68, 87, 68}, {48, 67, 48}, {19, 
      36, 18}, {4, 12, 0}, {22, 28, 16}, {49, 60, 46}, {71, 88, 72}, {73, 96, 
      76}, {69, 99, 75}, {84, 118, 93}, {106, 145, 116}, {83, 122, 91}, {59, 
      99, 65}, {30, 70, 36}, {15, 52, 18}, {14, 48, 13}, {21, 53, 16}, {32, 
      59, 24}, {39, 67, 27}, {24, 56, 6}, {46, 81, 25}, {68, 100, 50}, {67, 
      98, 54}, {46, 74, 36}, {23, 50, 19}, {16, 38, 15}, {17, 38, 19}, {0, 7, 
      0}, {66, 84, 68}, {94, 108, 91}, {34, 49, 30}, {0, 11, 0}, {17, 31, 
      8}, {13, 25, 1}, {0, 8, 0}, {11, 34, 6}, {18, 44, 15}, {31, 57, 28}, {
      37, 66, 35}, {37, 66, 35}, {36, 65, 34}, {43, 72, 41}, {53, 83, 49}, {
      43, 73, 39}, {53, 84, 50}, {62, 93, 59}, {55, 89, 52}, {35, 69, 32}, {
      13, 47, 10}, {0, 34, 0}, {2, 27, 0}, {0, 4, 0}, {0, 1, 0}}, {{15, 22, 
      14}, {24, 31, 23}, {37, 44, 36}, {49, 56, 48}, {55, 62, 54}, {54, 61, 
      53}, {50, 57, 49}, {45, 52, 44}, {45, 52, 44}, {52, 59, 51}, {50, 57, 
      49}, {40, 47, 39}, {41, 48, 40}, {53, 60, 52}, {58, 65, 57}, {53, 60, 
      52}, {48, 53, 46}, {46, 51, 44}, {44, 49, 42}, {40, 45, 38}, {35, 40, 
      33}, {31, 36, 29}, {28, 33, 26}, {26, 31, 24}, {19, 24, 17}, {18, 23, 
      16}, {16, 21, 14}, {15, 20, 13}, {16, 21, 14}, {18, 23, 16}, {20, 25, 
      18}, {24, 27, 20}, {24, 25, 19}, {21, 22, 16}, {16, 17, 11}, {13, 14, 
      8}, {12, 13, 7}, {14, 15, 9}, {17, 18, 12}, {19, 20, 14}, {17, 18, 
      12}, {17, 18, 12}, {17, 18, 12}, {17, 18, 12}, {17, 18, 12}, {17, 18, 
      12}, {17, 18, 12}, {17, 18, 13}, {21, 21, 19}, {20, 20, 20}, {18, 18, 
      18}, {17, 17, 17}, {17, 17, 17}, {18, 18, 18}, {20, 20, 20}, {21, 21, 
      21}, {15, 15, 15}, {16, 16, 16}, {17, 17, 17}, {17, 17, 17}, {19, 19, 
      19}, {19, 19, 19}, {20, 20, 20}, {21, 21, 21}, {20, 20, 20}, {19, 19, 
      19}, {17, 17, 17}, {16, 16, 16}, {16, 16, 16}, {17, 17, 17}, {19, 19, 
      19}, {20, 20, 20}, {25, 25, 25}, {23, 23, 23}, {21, 21, 21}, {19, 19, 
      19}, {18, 18, 18}, {18, 18, 18}, {19, 19, 19}, {20, 20, 20}, {25, 25, 
      25}, {25, 25, 25}, {25, 25, 25}, {25, 25, 25}, {25, 25, 25}, {25, 25, 
      25}, {25, 25, 25}, {25, 25, 25}, {30, 30, 30}, {28, 28, 28}, {25, 25, 
      25}, {23, 23, 23}, {21, 21, 21}, {21, 21, 21}, {22, 22, 22}, {22, 22, 
      20}, {26, 27, 22}, {24, 25, 19}, {21, 22, 16}, {18, 19, 13}, {16, 17, 
      11}, {15, 16, 10}, {15, 16, 10}, {16, 17, 11}, {18, 19, 13}, {19, 20, 
      14}, {20, 21, 15}, {21, 22, 16}, {22, 23, 17}, {23, 24, 18}, {23, 24, 
      18}, {23, 24, 18}, {38, 39, 33}, {35, 36, 30}, {30, 31, 25}, {25, 26, 
      20}, {23, 24, 18}, {24, 25, 19}, {26, 27, 21}, {28, 29, 23}, {40, 41, 
      35}, {39, 40, 34}, {38, 39, 33}, {36, 37, 31}, {34, 35, 29}, {33, 34, 
      28}, {32, 33, 27}, {31, 32, 26}, {29, 30, 24}, {28, 29, 23}, {26, 27, 
      21}, {26, 27, 21}, {27, 28, 22}, {30, 31, 25}, {33, 34, 28}, {34, 35, 
      29}, {29, 30, 24}, {37, 38, 32}, {45, 46, 40}, {48, 49, 43}, {43, 44, 
      38}, {38, 39, 33}, {35, 36, 30}, {35, 36, 30}, {41, 42, 36}, {38, 39, 
      33}, {33, 34, 28}, {29, 30, 24}, {28, 29, 23}, {30, 31, 25}, {33, 34, 
      28}, {35, 36, 30}, {37, 38, 32}, {42, 43, 37}, {46, 47, 41}, {46, 47, 
      41}, {43, 44, 38}, {43, 44, 38}, {48, 49, 43}, {53, 54, 48}, {54, 55, 
      49}, {40, 41, 35}, {35, 36, 30}, {42, 43, 37}, {44, 45, 39}, {34, 35, 
      29}, {30, 31, 25}, {33, 34, 28}, {23, 24, 18}, {26, 27, 21}, {30, 31, 
      25}, {35, 36, 30}, {39, 40, 34}, {42, 43, 37}, {43, 44, 38}, {44, 45, 
      39}, {32, 33, 27}, {31, 32, 26}, {29, 30, 24}, {28, 29, 23}, {29, 30, 
      24}, {31, 32, 26}, {34, 35, 29}, {35, 36, 30}, {35, 36, 30}, {34, 35, 
      29}, {33, 34, 28}, {32, 33, 27}, {30, 31, 25}, {28, 29, 23}, {27, 28, 
      22}, {26, 27, 22}, {27, 27, 25}, {26, 26, 26}, {25, 25, 25}, {23, 23, 
      23}, {21, 21, 21}, {19, 19, 19}, {18, 18, 18}, {17, 17, 17}, {22, 22, 
      22}, {22, 22, 22}, {20, 20, 20}, {19, 19, 19}, {17, 17, 17}, {16, 16, 
      16}, {14, 14, 14}, {14, 14, 14}, {10, 10, 8}, {10, 10, 8}, {10, 10, 
      8}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 12}, {10, 10, 
      12}, {10, 10, 12}, {1, 1, 1}, {4, 4, 4}, {12, 12, 10}, {5, 6, 1}, {0, 1,
       0}, {19, 20, 14}, {56, 59, 32}, {155, 159, 98}, {175, 178, 101}, {173, 
      173, 101}, {152, 149, 80}, {150, 142, 79}, {171, 159, 101}, {183, 166, 
      114}, {178, 156, 106}, {169, 142, 95}, {162, 130, 83}, {167, 131, 81}, {
      180, 140, 88}, {177, 134, 79}, {167, 122, 63}, {181, 135, 75}, {208, 
      164, 103}, {202, 159, 104}, {187, 146, 92}, {155, 112, 59}, {119, 76, 
      21}, {113, 68, 9}, {133, 87, 27}, {157, 109, 45}, {166, 117, 51}, {195, 
      144, 78}, {194, 144, 73}, {196, 144, 71}, {201, 149, 74}, {214, 161, 
      85}, {225, 172, 94}, {231, 176, 96}, {228, 175, 99}, {210, 161, 95}, {
      166, 118, 56}, {146, 96, 35}, {175, 124, 61}, {211, 157, 93}, {214, 161,
       95}, {202, 147, 83}, {194, 140, 78}, {172, 122, 61}, {158, 113, 56}, {
      153, 113, 61}, {151, 117, 69}, {135, 108, 63}, {124, 102, 61}, {149, 
      131, 95}, {190, 171, 138}, {228, 202, 169}, {231, 202, 170}, {224, 195, 
      161}, {214, 184, 146}, {219, 187, 148}, {230, 199, 155}, {230, 198, 
      151}, {221, 188, 135}, {220, 185, 129}, {215, 179, 119}, {212, 174, 
      111}, {212, 175, 107}, {217, 179, 108}, {220, 182, 109}, {219, 181, 
      106}, {217, 179, 106}, {243, 204, 137}, {231, 195, 135}, {219, 187, 
      136}, {213, 189, 145}, {219, 200, 168}, {228, 217, 197}, {236, 232, 
      221}, {239, 241, 236}, {224, 232, 234}, {134, 148, 149}, {39, 55, 55}, {
      0, 14, 12}, {0, 12, 6}, {0, 15, 5}, {0, 14, 0}, {0, 11, 0}, {4, 18, 
      5}, {9, 21, 11}, {11, 23, 13}, {8, 20, 10}, {3, 15, 5}, {0, 12, 2}, {2, 
      14, 4}, {5, 17, 7}, {22, 34, 24}, {24, 36, 26}, {27, 39, 29}, {30, 42, 
      32}, {33, 45, 35}, {36, 48, 38}, {39, 51, 41}, {41, 53, 43}, {39, 51, 
      41}, {37, 49, 39}, {34, 46, 36}, {34, 46, 36}, {39, 51, 41}, {47, 59, 
      49}, {56, 68, 58}, {62, 74, 64}, {53, 65, 55}, {56, 68, 58}, {63, 75, 
      65}, {72, 84, 74}, {77, 89, 79}, {72, 84, 74}, {60, 72, 62}, {50, 62, 
      52}, {50, 63, 53}, {52, 66, 53}, {56, 69, 59}, {61, 75, 62}, {66, 79, 
      69}, {71, 85, 72}, {74, 87, 77}, {76, 90, 77}, {60, 73, 63}, {59, 73, 
      60}, {56, 69, 59}, {54, 68, 55}, {54, 67, 57}, {55, 69, 56}, {56, 69, 
      59}, {57, 71, 58}, {60, 74, 59}, {59, 73, 56}, {57, 71, 54}, {55, 69, 
      52}, {54, 68, 51}, {54, 68, 51}, {56, 70, 53}, {56, 70, 53}, {47, 61, 
      44}, {71, 85, 68}, {103, 117, 100}, {116, 130, 113}, {93, 107, 90}, {59,
       73, 56}, {48, 62, 45}, {58, 72, 55}, {76, 90, 73}, {65, 79, 62}, {60, 
      74, 57}, {68, 82, 65}, {82, 96, 79}, {88, 102, 85}, {82, 96, 79}, {74, 
      88, 71}, {96, 110, 93}, {100, 114, 97}, {101, 115, 98}, {91, 105, 88}, {
      76, 90, 73}, {68, 82, 65}, {71, 85, 68}, {75, 92, 74}, {87, 106, 87}, {
      86, 107, 88}, {82, 103, 84}, {70, 91, 72}, {59, 80, 61}, {58, 79, 60}, {
      69, 90, 71}, {81, 102, 83}, {67, 88, 69}, {70, 91, 72}, {75, 96, 77}, {
      79, 100, 81}, {84, 105, 86}, {93, 114, 95}, {106, 127, 108}, {115, 136, 
      117}, {123, 144, 125}, {109, 130, 111}, {87, 108, 89}, {65, 86, 67}, {
      50, 71, 52}, {46, 67, 48}, {49, 70, 51}, {53, 74, 55}, {41, 62, 43}, {
      38, 59, 40}, {44, 65, 46}, {56, 77, 58}, {59, 80, 61}, {52, 73, 54}, {
      50, 71, 52}, {56, 77, 58}, {70, 91, 72}, {73, 94, 75}, {76, 97, 78}, {
      74, 95, 76}, {69, 90, 71}, {67, 88, 69}, {70, 91, 72}, {73, 94, 75}, {
      71, 92, 73}, {72, 93, 74}, {71, 92, 73}, {66, 87, 68}, {62, 83, 64}, {
      63, 84, 65}, {69, 90, 71}, {76, 97, 80}, {93, 114, 99}, {81, 101, 89}, {
      66, 86, 74}, {58, 78, 66}, {59, 79, 67}, {63, 83, 71}, {67, 87, 75}, {
      68, 88, 76}, {64, 84, 72}, {64, 84, 72}, {65, 85, 73}, {65, 85, 73}, {
      64, 84, 72}, {62, 82, 70}, {60, 80, 68}, {60, 77, 67}, {67, 78, 72}, {
      65, 74, 69}, {62, 68, 66}, {54, 63, 58}, {51, 57, 55}, {45, 54, 49}, {
      45, 51, 49}, {43, 52, 47}, {47, 53, 51}, {41, 50, 45}, {38, 44, 42}, {
      30, 39, 34}, {27, 33, 31}, {22, 31, 26}, {22, 28, 26}, {21, 27, 23}, {
      20, 22, 21}, {19, 21, 18}, {19, 19, 19}, {17, 19, 16}, {17, 17, 17}, {
      15, 17, 14}, {16, 16, 16}, {14, 16, 13}, {20, 20, 20}, {17, 19, 16}, {
      15, 15, 15}, {11, 13, 10}, {10, 10, 10}, {9, 11, 8}, {11, 11, 11}, {11, 
      13, 12}, {7, 7, 7}, {9, 11, 10}, {13, 13, 13}, {16, 18, 15}, {20, 20, 
      18}, {21, 23, 18}, {22, 23, 18}, {21, 24, 17}, {31, 32, 24}, {32, 35, 
      24}, {35, 37, 24}, {36, 40, 25}, {37, 39, 25}, {35, 39, 22}, {35, 38, 
      21}, {32, 36, 22}, {35, 42, 34}, {38, 47, 42}, {48, 55, 48}, {53, 63, 
      54}, {59, 67, 56}, {57, 68, 54}, {56, 65, 48}, {51, 63, 41}, {62, 72, 
      47}, {79, 92, 64}, {86, 97, 65}, {74, 88, 53}, {82, 94, 56}, {99, 114, 
      73}, {103, 115, 75}, {88, 103, 62}, {105, 124, 79}, {92, 113, 70}, {80, 
      98, 58}, {71, 92, 53}, {75, 92, 56}, {79, 100, 61}, {85, 103, 65}, {85, 
      107, 61}, {104, 124, 73}, {82, 106, 46}, {80, 103, 33}, {80, 107, 26}, {
      101, 128, 35}, {146, 177, 74}, {145, 174, 64}, {79, 108, 15}, {72, 92, 
      43}, {77, 96, 68}, {86, 102, 75}, {88, 107, 79}, {91, 107, 80}, {93, 
      112, 84}, {102, 118, 91}, {106, 125, 97}, {94, 110, 83}, {95, 114, 
      86}, {93, 109, 82}, {86, 105, 77}, {93, 109, 82}, {100, 119, 91}, {99, 
      115, 88}, {87, 106, 78}, {90, 108, 82}, {79, 99, 72}, {77, 97, 72}, {82,
       102, 77}, {77, 99, 76}, {64, 88, 64}, {61, 86, 64}, {66, 94, 71}, {64, 
      93, 73}, {73, 105, 84}, {79, 112, 95}, {71, 105, 88}, {58, 92, 76}, {56,
       93, 76}, {74, 110, 96}, {89, 131, 117}, {97, 145, 133}, {76, 126, 
      114}, {52, 102, 90}, {41, 89, 75}, {43, 90, 74}, {54, 97, 80}, {59, 101,
       81}, {62, 100, 77}, {67, 101, 77}, {36, 66, 40}, {73, 102, 74}, {105, 
      130, 100}, {68, 92, 60}, {69, 91, 55}, {101, 123, 87}, {93, 114, 83}, {
      109, 131, 110}, {103, 124, 107}, {100, 118, 104}, {98, 116, 100}, {101, 
      118, 100}, {105, 119, 102}, {105, 118, 100}, {104, 115, 98}, {74, 83, 
      64}, {56, 64, 43}, {41, 46, 26}, {37, 40, 19}, {33, 35, 14}, {25, 27, 
      6}, {25, 24, 3}, {26, 29, 8}, {16, 25, 4}, {17, 30, 10}, {32, 45, 25}, {
      51, 64, 44}, {54, 67, 47}, {46, 59, 39}, {47, 60, 40}, {56, 69, 49}, {
      10, 23, 3}, {6, 19, 0}, {8, 21, 1}, {15, 28, 8}, {14, 27, 7}, {10, 23, 
      3}, {17, 30, 10}, {30, 45, 24}, {13, 35, 12}, {0, 15, 0}, {31, 54, 
      28}, {88, 106, 82}, {81, 97, 71}, {50, 62, 38}, {37, 47, 22}, {26, 36, 
      11}, {23, 33, 8}, {17, 27, 2}, {24, 36, 12}, {42, 58, 32}, {45, 63, 
      39}, {42, 65, 39}, {65, 89, 65}, {99, 123, 101}, {93, 112, 93}, {16, 35,
       16}, {0, 17, 0}, {35, 54, 35}, {40, 59, 40}, {23, 42, 23}, {15, 34, 
      15}, {6, 25, 6}, {7, 26, 7}, {10, 29, 10}, {13, 32, 13}, {26, 45, 26}, {
      49, 68, 49}, {60, 79, 60}, {38, 57, 38}, {9, 23, 6}, {1, 7, 0}, {3, 9, 
      0}, {10, 21, 7}, {19, 33, 16}, {17, 39, 18}, {19, 47, 22}, {43, 76, 
      49}, {72, 109, 78}, {64, 101, 68}, {43, 80, 46}, {23, 60, 26}, {18, 54, 
      18}, {18, 50, 13}, {18, 48, 12}, {27, 53, 18}, {38, 65, 24}, {22, 55, 
      0}, {33, 69, 8}, {44, 77, 22}, {42, 74, 25}, {30, 58, 18}, {16, 43, 
      10}, {11, 34, 8}, {10, 31, 12}, {18, 36, 22}, {103, 121, 107}, {127, 
      141, 128}, {49, 63, 50}, {0, 10, 0}, {17, 30, 13}, {20, 31, 14}, {0, 6, 
      0}, {39, 58, 38}, {50, 72, 51}, {70, 94, 72}, {79, 105, 80}, {67, 93, 
      66}, {45, 74, 44}, {41, 72, 40}, {48, 82, 47}, {36, 72, 34}, {47, 85, 
      44}, {58, 99, 55}, {60, 103, 57}, {49, 95, 46}, {31, 77, 28}, {13, 61, 
      9}, {10, 47, 6}, {0, 12, 0}, {5, 8, 0}}, {{23, 30, 22}, {26, 33, 25}, {
      31, 38, 30}, {37, 44, 36}, {42, 49, 41}, {46, 53, 45}, {48, 55, 47}, {
      49, 56, 48}, {44, 51, 43}, {50, 57, 49}, {47, 54, 46}, {38, 45, 37}, {
      38, 45, 37}, {45, 52, 44}, {43, 50, 42}, {33, 40, 32}, {30, 35, 28}, {
      32, 35, 28}, {32, 35, 28}, {31, 34, 27}, {29, 32, 25}, {26, 29, 22}, {
      23, 26, 19}, {22, 25, 18}, {10, 13, 6}, {9, 12, 5}, {9, 12, 5}, {8, 11, 
      4}, {8, 11, 4}, {9, 12, 5}, {10, 13, 6}, {10, 13, 6}, {16, 17, 11}, {16,
       17, 11}, {15, 16, 10}, {12, 13, 7}, {9, 10, 4}, {8, 9, 3}, {10, 11, 
      5}, {12, 13, 7}, {16, 17, 11}, {17, 18, 12}, {18, 19, 13}, {19, 20, 
      14}, {19, 20, 14}, {18, 19, 13}, {17, 18, 12}, {16, 17, 12}, {21, 21, 
      19}, {19, 19, 19}, {17, 17, 17}, {16, 16, 16}, {16, 16, 16}, {17, 17, 
      17}, {19, 19, 19}, {21, 21, 21}, {15, 15, 15}, {16, 16, 16}, {17, 17, 
      17}, {17, 17, 17}, {19, 19, 19}, {19, 19, 19}, {20, 20, 20}, {21, 21, 
      21}, {20, 20, 20}, {19, 19, 19}, {17, 17, 17}, {16, 16, 16}, {16, 16, 
      16}, {17, 17, 17}, {19, 19, 19}, {20, 20, 20}, {25, 25, 25}, {25, 25, 
      25}, {24, 24, 24}, {24, 24, 24}, {22, 22, 22}, {21, 21, 21}, {19, 19, 
      19}, {18, 18, 18}, {20, 20, 20}, {20, 20, 20}, {20, 20, 20}, {20, 20, 
      20}, {20, 20, 20}, {20, 20, 20}, {20, 20, 20}, {20, 20, 20}, {25, 25, 
      25}, {24, 24, 24}, {21, 21, 21}, {19, 19, 19}, {19, 19, 19}, {19, 19, 
      19}, {21, 21, 21}, {22, 22, 20}, {24, 25, 20}, {22, 23, 17}, {20, 21, 
      15}, {18, 19, 13}, {17, 18, 12}, {18, 19, 13}, {19, 20, 14}, {20, 21, 
      15}, {13, 14, 8}, {14, 15, 9}, {16, 17, 11}, {18, 19, 13}, {19, 20, 
      14}, {19, 20, 14}, {18, 19, 13}, {18, 19, 13}, {27, 28, 22}, {27, 28, 
      22}, {26, 27, 21}, {25, 26, 20}, {25, 26, 20}, {24, 25, 19}, {24, 25, 
      19}, {24, 25, 19}, {28, 29, 23}, {28, 29, 23}, {28, 29, 23}, {28, 29, 
      23}, {27, 28, 22}, {27, 28, 22}, {27, 28, 22}, {27, 28, 22}, {34, 35, 
      29}, {32, 33, 27}, {28, 29, 23}, {26, 27, 21}, {25, 26, 20}, {27, 28, 
      22}, {29, 30, 24}, {31, 32, 26}, {28, 29, 23}, {35, 36, 30}, {43, 44, 
      38}, {45, 46, 40}, {40, 41, 35}, {35, 36, 30}, {34, 35, 29}, {35, 36, 
      30}, {48, 49, 43}, {43, 44, 38}, {36, 37, 31}, {30, 31, 25}, {27, 28, 
      22}, {27, 28, 22}, {30, 31, 25}, {32, 33, 27}, {37, 38, 32}, {38, 39, 
      33}, {39, 40, 34}, {36, 37, 31}, {35, 36, 30}, {39, 40, 34}, {49, 50, 
      44}, {57, 58, 52}, {68, 69, 63}, {51, 52, 46}, {40, 41, 35}, {44, 45, 
      39}, {46, 47, 41}, {38, 39, 33}, {35, 36, 30}, {38, 39, 33}, {30, 31, 
      25}, {30, 31, 25}, {30, 31, 25}, {32, 33, 27}, {35, 36, 30}, {39, 40, 
      34}, {42, 43, 37}, {44, 45, 39}, {39, 40, 34}, {37, 38, 32}, {33, 34, 
      28}, {31, 32, 26}, {30, 31, 25}, {31, 32, 26}, {34, 35, 29}, {36, 37, 
      31}, {32, 33, 27}, {32, 33, 27}, {32, 33, 27}, {32, 33, 27}, {31, 32, 
      26}, {31, 32, 26}, {31, 32, 26}, {31, 32, 27}, {31, 31, 29}, {30, 30, 
      30}, {29, 29, 29}, {27, 27, 27}, {24, 24, 24}, {22, 22, 22}, {20, 20, 
      20}, {19, 19, 19}, {19, 19, 19}, {19, 19, 19}, {19, 19, 19}, {18, 18, 
      18}, {18, 18, 18}, {17, 17, 17}, {17, 17, 17}, {17, 17, 15}, {11, 12, 
      7}, {11, 12, 7}, {11, 11, 9}, {11, 11, 11}, {11, 11, 11}, {11, 11, 
      13}, {11, 10, 15}, {11, 11, 13}, {13, 13, 15}, {0, 0, 0}, {1, 1, 0}, {
      11, 12, 7}, {4, 5, 0}, {0, 2, 0}, {29, 31, 17}, {76, 79, 48}, {164, 165,
       105}, {177, 180, 103}, {172, 172, 100}, {154, 149, 83}, {156, 148, 
      86}, {179, 166, 111}, {189, 173, 122}, {181, 161, 111}, {188, 164, 
      118}, {167, 136, 90}, {161, 127, 79}, {178, 141, 89}, {184, 145, 90}, {
      177, 137, 78}, {190, 148, 88}, {215, 175, 114}, {212, 173, 118}, {189, 
      150, 95}, {146, 105, 51}, {106, 65, 9}, {102, 60, 2}, {132, 90, 30}, {
      167, 123, 62}, {182, 136, 74}, {204, 156, 92}, {199, 152, 84}, {198, 
      149, 80}, {204, 154, 83}, {215, 163, 90}, {222, 170, 95}, {230, 176, 
      102}, {232, 182, 109}, {209, 162, 94}, {181, 136, 69}, {164, 116, 50}, {
      175, 126, 59}, {204, 154, 85}, {217, 167, 98}, {205, 152, 86}, {183, 
      132, 67}, {157, 108, 49}, {152, 107, 50}, {156, 119, 67}, {156, 124, 
      77}, {129, 104, 63}, {109, 89, 52}, {139, 123, 90}, {193, 174, 144}, {
      225, 201, 173}, {230, 203, 174}, {227, 200, 170}, {218, 192, 159}, {222,
       194, 157}, {231, 202, 162}, {227, 196, 150}, {213, 183, 133}, {217, 
      186, 132}, {209, 177, 118}, {202, 168, 105}, {199, 166, 99}, {205, 171, 
      100}, {214, 178, 104}, {217, 181, 105}, {218, 181, 110}, {228, 190, 
      127}, {229, 194, 138}, {227, 196, 149}, {222, 199, 158}, {218, 201, 
      173}, {223, 212, 194}, {233, 229, 220}, {241, 243, 240}, {221, 229, 
      231}, {142, 153, 157}, {50, 64, 65}, {2, 18, 17}, {0, 12, 4}, {0, 16, 
      5}, {0, 16, 0}, {0, 13, 0}, {2, 14, 2}, {8, 18, 9}, {12, 22, 13}, {10, 
      20, 11}, {5, 15, 6}, {1, 11, 2}, {3, 13, 4}, {6, 16, 7}, {19, 29, 20}, {
      19, 29, 20}, {20, 30, 21}, {23, 33, 24}, {28, 38, 29}, {32, 42, 33}, {
      33, 43, 34}, {32, 42, 33}, {43, 53, 44}, {40, 50, 41}, {37, 47, 38}, {
      37, 47, 38}, {41, 51, 42}, {51, 61, 52}, {61, 71, 62}, {68, 78, 69}, {
      60, 70, 61}, {62, 72, 63}, {68, 78, 69}, {76, 86, 77}, {80, 90, 81}, {
      74, 84, 75}, {61, 71, 62}, {49, 61, 51}, {52, 66, 53}, {54, 68, 53}, {
      58, 72, 59}, {62, 76, 61}, {67, 81, 68}, {72, 86, 71}, {76, 90, 77}, {
      78, 92, 77}, {58, 72, 59}, {57, 71, 56}, {55, 69, 56}, {55, 69, 54}, {
      55, 69, 56}, {57, 71, 56}, {60, 74, 61}, {61, 75, 60}, {56, 70, 53}, {
      58, 72, 55}, {60, 74, 57}, {62, 76, 59}, {63, 77, 60}, {63, 77, 60}, {
      62, 76, 59}, {61, 75, 58}, {48, 62, 45}, {60, 74, 57}, {83, 97, 80}, {
      97, 111, 94}, {85, 99, 82}, {60, 74, 57}, {50, 64, 47}, {56, 70, 53}, {
      73, 87, 70}, {70, 84, 67}, {67, 81, 64}, {72, 86, 69}, {82, 96, 79}, {
      85, 99, 82}, {76, 90, 73}, {63, 77, 60}, {54, 68, 51}, {70, 84, 67}, {
      86, 100, 83}, {90, 104, 87}, {82, 96, 79}, {75, 89, 72}, {77, 91, 74}, {
      81, 98, 80}, {84, 103, 84}, {88, 109, 90}, {90, 111, 92}, {82, 103, 
      84}, {70, 91, 72}, {67, 88, 69}, {78, 99, 80}, {90, 111, 92}, {77, 98, 
      79}, {72, 93, 74}, {68, 89, 70}, {70, 91, 72}, {78, 99, 80}, {87, 108, 
      89}, {93, 114, 95}, {95, 116, 97}, {102, 123, 104}, {106, 127, 108}, {
      103, 124, 105}, {90, 111, 92}, {71, 92, 73}, {61, 82, 63}, {64, 85, 
      66}, {72, 93, 74}, {50, 71, 52}, {41, 62, 43}, {43, 64, 45}, {55, 76, 
      57}, {56, 77, 58}, {46, 67, 48}, {45, 66, 47}, {55, 76, 57}, {44, 65, 
      46}, {52, 73, 54}, {61, 82, 63}, {64, 85, 66}, {65, 86, 67}, {68, 89, 
      70}, {77, 98, 79}, {85, 106, 87}, {63, 84, 65}, {69, 90, 71}, {74, 95, 
      76}, {74, 95, 76}, {70, 91, 72}, {69, 90, 71}, {75, 96, 77}, {82, 103, 
      86}, {82, 103, 88}, {74, 94, 82}, {65, 85, 73}, {62, 82, 70}, {63, 83, 
      71}, {65, 85, 73}, {64, 84, 72}, {61, 81, 69}, {63, 83, 71}, {62, 82, 
      70}, {59, 79, 67}, {58, 78, 66}, {57, 77, 65}, {57, 77, 65}, {59, 79, 
      67}, {61, 79, 67}, {67, 80, 71}, {67, 78, 70}, {66, 75, 70}, {61, 72, 
      64}, {57, 66, 61}, {49, 60, 52}, {45, 54, 49}, {41, 52, 44}, {49, 58, 
      53}, {45, 56, 48}, {40, 49, 44}, {32, 43, 35}, {28, 37, 32}, {23, 34, 
      26}, {22, 31, 26}, {21, 31, 23}, {23, 28, 24}, {23, 28, 22}, {24, 26, 
      23}, {21, 26, 20}, {22, 24, 21}, {19, 24, 18}, {21, 23, 20}, {18, 23, 
      17}, {22, 24, 21}, {18, 23, 17}, {18, 20, 17}, {14, 19, 13}, {15, 17, 
      14}, {14, 19, 13}, {17, 19, 16}, {16, 21, 17}, {15, 17, 14}, {14, 19, 
      15}, {18, 20, 17}, {20, 25, 21}, {25, 27, 24}, {27, 32, 26}, {32, 35, 
      28}, {32, 38, 28}, {44, 47, 36}, {44, 50, 36}, {49, 53, 39}, {49, 56, 
      40}, {52, 56, 39}, {50, 58, 37}, {51, 56, 36}, {49, 56, 40}, {43, 53, 
      44}, {45, 56, 50}, {51, 61, 53}, {55, 67, 57}, {58, 69, 55}, {57, 70, 
      52}, {56, 68, 46}, {54, 68, 42}, {61, 74, 44}, {74, 90, 54}, {71, 86, 
      47}, {52, 69, 25}, {59, 75, 28}, {86, 104, 54}, {95, 111, 62}, {80, 98, 
      48}, {117, 139, 93}, {107, 130, 86}, {98, 119, 76}, {90, 113, 69}, {88, 
      110, 64}, {83, 107, 59}, {79, 102, 50}, {73, 98, 40}, {108, 133, 68}, {
      81, 109, 35}, {79, 106, 25}, {75, 106, 13}, {88, 118, 18}, {148, 182, 
      72}, {155, 188, 73}, {77, 109, 12}, {57, 80, 28}, {63, 83, 55}, {72, 91,
       63}, {76, 96, 68}, {80, 99, 71}, {84, 104, 76}, {93, 112, 84}, {99, 
      119, 91}, {83, 102, 74}, {86, 106, 78}, {81, 100, 72}, {70, 90, 62}, {
      77, 96, 68}, {93, 113, 85}, {97, 116, 88}, {86, 106, 78}, {82, 102, 
      75}, {72, 95, 67}, {73, 96, 70}, {80, 104, 78}, {79, 105, 80}, {67, 95, 
      70}, {64, 94, 70}, {70, 102, 78}, {80, 113, 92}, {68, 103, 81}, {50, 89,
       70}, {39, 81, 61}, {49, 92, 73}, {81, 126, 106}, {125, 169, 152}, {151,
       202, 185}, {141, 199, 185}, {125, 187, 174}, {103, 163, 151}, {82, 140,
       126}, {65, 119, 105}, {53, 106, 88}, {50, 97, 77}, {50, 94, 71}, {61, 
      101, 77}, {15, 51, 25}, {58, 91, 64}, {101, 130, 100}, {56, 83, 52}, {
      51, 76, 44}, {85, 109, 77}, {71, 94, 66}, {97, 118, 99}, {92, 115, 
      99}, {86, 106, 94}, {77, 95, 81}, {69, 85, 72}, {69, 83, 70}, {76, 88, 
      74}, {82, 93, 79}, {66, 72, 60}, {47, 51, 37}, {35, 35, 23}, {41, 39, 
      26}, {42, 38, 26}, {33, 29, 17}, {32, 26, 14}, {35, 33, 20}, {9, 16, 
      0}, {4, 15, 0}, {9, 20, 3}, {15, 26, 9}, {9, 20, 3}, {0, 9, 0}, {1, 12, 
      0}, {14, 25, 8}, {0, 6, 0}, {10, 21, 4}, {16, 27, 10}, {8, 19, 2}, {2, 
      13, 0}, {9, 20, 3}, {16, 27, 10}, {15, 30, 11}, {2, 21, 1}, {0, 20, 
      0}, {43, 63, 38}, {83, 103, 76}, {77, 96, 68}, {68, 84, 55}, {65, 80, 
      49}, {49, 64, 33}, {37, 52, 21}, {40, 55, 24}, {61, 77, 48}, {80, 99, 
      71}, {71, 91, 64}, {54, 74, 49}, {70, 92, 69}, {108, 130, 109}, {83, 
      102, 83}, {16, 33, 15}, {18, 35, 17}, {72, 89, 71}, {73, 90, 72}, {38, 
      55, 37}, {19, 36, 18}, {11, 28, 10}, {16, 33, 15}, {21, 38, 20}, {19, 
      36, 18}, {12, 29, 11}, {12, 29, 11}, {15, 32, 14}, {5, 22, 4}, {0, 6, 
      0}, {6, 12, 0}, {2, 6, 0}, {0, 7, 0}, {1, 16, 0}, {0, 18, 0}, {0, 24, 
      0}, {15, 45, 17}, {37, 72, 40}, {45, 82, 49}, {27, 64, 30}, {15, 51, 
      15}, {14, 48, 11}, {12, 42, 6}, {8, 36, 0}, {21, 45, 9}, {39, 66, 23}, {
      39, 72, 15}, {34, 70, 8}, {29, 62, 5}, {22, 54, 4}, {19, 47, 6}, {14, 
      41, 8}, {11, 34, 8}, {9, 30, 11}, {31, 49, 35}, {96, 113, 103}, {129, 
      142, 133}, {84, 97, 88}, {27, 38, 30}, {9, 21, 11}, {10, 20, 9}, {3, 15,
       3}, {36, 50, 37}, {46, 63, 47}, {66, 84, 68}, {73, 94, 75}, {50, 75, 
      53}, {19, 48, 20}, {12, 45, 14}, {26, 62, 26}, {44, 85, 43}, {44, 90, 
      43}, {49, 97, 45}, {52, 105, 49}, {51, 106, 48}, {40, 98, 37}, {24, 84, 
      20}, {21, 68, 16}, {12, 30, 6}, {19, 25, 13}}, {{33, 40, 32}, {29, 36, 
      28}, {25, 32, 24}, {23, 30, 22}, {27, 34, 26}, {35, 42, 34}, {44, 51, 
      43}, {50, 57, 49}, {41, 48, 40}, {46, 53, 45}, {44, 51, 43}, {34, 41, 
      33}, {33, 40, 32}, {38, 45, 37}, {31, 38, 30}, {18, 23, 16}, {14, 17, 
      10}, {15, 18, 11}, {17, 18, 12}, {17, 20, 13}, {18, 19, 13}, {15, 18, 
      11}, {14, 15, 9}, {12, 15, 8}, {13, 14, 8}, {13, 16, 9}, {16, 17, 11}, {
      16, 19, 12}, {16, 17, 11}, {11, 14, 7}, {9, 10, 4}, {6, 7, 1}, {13, 14, 
      8}, {15, 16, 10}, {16, 17, 11}, {14, 15, 9}, {9, 10, 4}, {6, 7, 1}, {7, 
      8, 2}, {9, 10, 4}, {16, 17, 11}, {17, 18, 12}, {19, 20, 14}, {20, 21, 
      15}, {20, 21, 15}, {19, 20, 14}, {17, 18, 12}, {16, 17, 12}, {20, 20, 
      18}, {19, 19, 19}, {17, 17, 17}, {16, 16, 16}, {16, 16, 16}, {17, 17, 
      17}, {19, 19, 19}, {20, 20, 20}, {15, 15, 15}, {16, 16, 16}, {17, 17, 
      17}, {17, 17, 17}, {19, 19, 19}, {19, 19, 19}, {20, 20, 20}, {21, 21, 
      21}, {20, 20, 20}, {19, 19, 19}, {17, 17, 17}, {16, 16, 16}, {16, 16, 
      16}, {17, 17, 17}, {19, 19, 19}, {20, 20, 20}, {25, 25, 25}, {26, 26, 
      26}, {27, 27, 27}, {27, 27, 27}, {26, 26, 26}, {22, 22, 22}, {19, 19, 
      19}, {17, 17, 17}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 
      15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {20, 20, 
      20}, {19, 19, 19}, {17, 17, 17}, {16, 16, 16}, {16, 16, 16}, {17, 17, 
      17}, {19, 19, 19}, {20, 20, 18}, {20, 21, 16}, {19, 20, 14}, {18, 19, 
      13}, {18, 19, 13}, {19, 20, 14}, {22, 23, 17}, {24, 25, 19}, {26, 27, 
      21}, {16, 17, 11}, {17, 18, 12}, {20, 21, 15}, {22, 23, 17}, {23, 24, 
      18}, {23, 24, 18}, {22, 23, 17}, {21, 22, 16}, {17, 18, 12}, {19, 20, 
      14}, {22, 23, 17}, {25, 26, 20}, {26, 27, 21}, {26, 27, 21}, {25, 26, 
      20}, {24, 25, 19}, {27, 28, 22}, {27, 28, 22}, {27, 28, 22}, {28, 29, 
      23}, {29, 30, 24}, {29, 30, 24}, {30, 31, 25}, {30, 31, 25}, {41, 42, 
      36}, {37, 38, 32}, {31, 32, 26}, {26, 27, 21}, {23, 24, 18}, {23, 24, 
      18}, {25, 26, 20}, {26, 27, 21}, {26, 27, 21}, {33, 34, 28}, {40, 41, 
      35}, {41, 42, 36}, {37, 38, 32}, {33, 34, 28}, {32, 33, 27}, {33, 34, 
      28}, {52, 53, 47}, {47, 48, 42}, {38, 39, 33}, {30, 31, 25}, {26, 27, 
      21}, {26, 27, 21}, {28, 29, 23}, {31, 32, 26}, {43, 44, 38}, {42, 43, 
      37}, {40, 41, 35}, {35, 36, 30}, {33, 34, 28}, {39, 40, 34}, {51, 52, 
      46}, {61, 62, 56}, {76, 77, 71}, {55, 56, 50}, {42, 43, 37}, {45, 46, 
      40}, {48, 49, 43}, {43, 44, 38}, {41, 42, 36}, {45, 46, 40}, {40, 41, 
      35}, {37, 38, 32}, {34, 35, 29}, {32, 33, 27}, {33, 34, 28}, {36, 37, 
      31}, {41, 42, 36}, {44, 45, 39}, {46, 47, 41}, {43, 44, 38}, {38, 39, 
      33}, {34, 35, 29}, {32, 33, 27}, {33, 34, 28}, {36, 37, 31}, {37, 38, 
      32}, {30, 31, 25}, {31, 32, 26}, {31, 32, 26}, {32, 33, 27}, {32, 33, 
      27}, {33, 34, 28}, {33, 34, 28}, {33, 34, 29}, {36, 36, 34}, {35, 35, 
      35}, {33, 33, 33}, {31, 31, 31}, {28, 28, 28}, {25, 25, 25}, {24, 24, 
      24}, {23, 23, 23}, {17, 17, 17}, {17, 17, 17}, {17, 17, 17}, {18, 18, 
      18}, {18, 18, 18}, {19, 19, 19}, {19, 19, 19}, {19, 19, 17}, {13, 14, 
      8}, {13, 14, 8}, {13, 14, 9}, {13, 13, 11}, {13, 13, 15}, {13, 12, 
      17}, {13, 12, 17}, {13, 12, 17}, {15, 14, 19}, {0, 0, 0}, {0, 1, 0}, {9,
       10, 2}, {3, 5, 0}, {0, 3, 0}, {35, 38, 17}, {88, 92, 57}, {160, 162, 
      99}, {172, 172, 98}, {166, 163, 94}, {147, 142, 78}, {150, 141, 82}, {
      174, 163, 109}, {184, 168, 119}, {175, 154, 107}, {179, 155, 111}, {145,
       118, 73}, {130, 99, 52}, {148, 115, 64}, {161, 126, 72}, {160, 124, 
      66}, {176, 138, 76}, {203, 164, 105}, {213, 176, 121}, {183, 148, 94}, {
      132, 95, 40}, {87, 50, 0}, {88, 49, 0}, {129, 89, 30}, {173, 131, 71}, {
      194, 153, 91}, {213, 169, 106}, {206, 160, 98}, {205, 157, 93}, {209, 
      161, 95}, {215, 166, 99}, {220, 171, 102}, {227, 177, 108}, {234, 185, 
      116}, {212, 167, 99}, {198, 155, 86}, {180, 135, 67}, {178, 131, 61}, {
      199, 151, 79}, {213, 165, 93}, {196, 145, 79}, {163, 114, 48}, {151, 
      105, 45}, {156, 113, 58}, {168, 132, 80}, {166, 135, 89}, {127, 104, 
      63}, {102, 82, 47}, {142, 125, 95}, {207, 190, 162}, {225, 204, 177}, {
      232, 208, 182}, {230, 206, 178}, {224, 199, 168}, {225, 199, 164}, {229,
       204, 164}, {221, 194, 151}, {206, 178, 131}, {226, 196, 144}, {216, 
      187, 131}, {205, 175, 113}, {201, 170, 105}, {208, 175, 106}, {217, 184,
       113}, {224, 192, 119}, {226, 193, 124}, {224, 190, 129}, {234, 201, 
      148}, {242, 213, 169}, {237, 215, 178}, {226, 208, 184}, {220, 211, 
      194}, {226, 223, 216}, {235, 237, 236}, {184, 192, 195}, {116, 127, 
      131}, {35, 49, 50}, {0, 8, 8}, {0, 5, 0}, {0, 12, 2}, {2, 16, 1}, {3, 
      15, 1}, {0, 9, 0}, {5, 15, 6}, {13, 20, 12}, {12, 22, 13}, {12, 19, 
      11}, {9, 19, 10}, {14, 21, 13}, {16, 26, 17}, {9, 16, 8}, {7, 17, 8}, {
      12, 19, 11}, {17, 27, 18}, {28, 35, 27}, {34, 44, 35}, {39, 46, 38}, {
      37, 47, 38}, {53, 60, 52}, {48, 58, 49}, {45, 52, 44}, {42, 52, 43}, {
      48, 55, 47}, {55, 65, 56}, {67, 74, 66}, {72, 82, 73}, {78, 85, 77}, {
      77, 87, 78}, {81, 88, 80}, {82, 92, 83}, {82, 89, 81}, {70, 80, 71}, {
      56, 63, 55}, {41, 51, 40}, {58, 70, 56}, {57, 71, 54}, {58, 72, 57}, {
      59, 73, 56}, {60, 74, 59}, {61, 75, 58}, {62, 76, 61}, {62, 76, 59}, {
      58, 72, 57}, {57, 71, 54}, {56, 70, 55}, {56, 70, 53}, {58, 72, 57}, {
      61, 75, 58}, {64, 78, 63}, {66, 80, 63}, {51, 65, 48}, {56, 70, 53}, {
      64, 78, 61}, {73, 87, 70}, {79, 93, 76}, {82, 96, 79}, {83, 97, 80}, {
      83, 97, 80}, {67, 81, 64}, {56, 70, 53}, {53, 67, 50}, {60, 74, 57}, {
      62, 76, 59}, {58, 72, 55}, {62, 76, 59}, {73, 87, 70}, {58, 72, 55}, {
      85, 99, 82}, {103, 117, 100}, {91, 105, 88}, {65, 79, 62}, {53, 67, 
      50}, {60, 74, 57}, {70, 84, 67}, {53, 67, 50}, {73, 87, 70}, {93, 107, 
      90}, {98, 112, 95}, {86, 100, 83}, {71, 85, 68}, {66, 80, 63}, {65, 82, 
      64}, {69, 88, 69}, {79, 100, 81}, {89, 110, 91}, {86, 107, 88}, {75, 96,
       77}, {71, 92, 73}, {78, 99, 80}, {88, 109, 90}, {76, 97, 78}, {64, 85, 
      66}, {53, 74, 55}, {53, 74, 55}, {62, 83, 64}, {70, 91, 72}, {70, 91, 
      72}, {66, 87, 68}, {57, 78, 59}, {78, 99, 80}, {97, 118, 99}, {99, 120, 
      101}, {85, 106, 87}, {77, 98, 79}, {82, 103, 84}, {93, 114, 95}, {89, 
      110, 91}, {75, 96, 77}, {72, 93, 74}, {80, 101, 82}, {75, 96, 77}, {60, 
      81, 62}, {57, 78, 59}, {68, 89, 70}, {62, 83, 64}, {67, 88, 69}, {69, 
      90, 71}, {62, 83, 64}, {51, 72, 53}, {45, 66, 47}, {47, 68, 49}, {52, 
      73, 54}, {52, 73, 54}, {63, 84, 65}, {77, 98, 79}, {82, 103, 84}, {79, 
      100, 81}, {77, 98, 79}, {80, 101, 82}, {85, 106, 89}, {59, 80, 65}, {58,
       78, 66}, {60, 80, 68}, {66, 86, 74}, {72, 92, 80}, {74, 94, 82}, {69, 
      89, 77}, {63, 83, 71}, {54, 74, 62}, {52, 72, 60}, {47, 67, 55}, {44, 
      64, 52}, {44, 64, 52}, {46, 66, 54}, {50, 70, 58}, {54, 72, 60}, {68, 
      81, 71}, {68, 81, 71}, {69, 80, 72}, {65, 78, 68}, {61, 72, 64}, {51, 
      64, 54}, {45, 56, 48}, {39, 52, 42}, {51, 62, 54}, {46, 59, 49}, {41, 
      52, 44}, {33, 46, 36}, {29, 40, 32}, {24, 37, 27}, {22, 33, 25}, {22, 
      34, 24}, {26, 33, 26}, {26, 33, 25}, {26, 31, 25}, {24, 31, 23}, {24, 
      29, 23}, {22, 29, 21}, {22, 27, 21}, {21, 28, 20}, {21, 26, 20}, {19, 
      26, 18}, {18, 23, 17}, {15, 22, 14}, {16, 21, 15}, {17, 24, 16}, {20, 
      25, 19}, {20, 27, 20}, {23, 28, 22}, {22, 28, 24}, {24, 29, 25}, {25, 
      32, 25}, {30, 35, 29}, {35, 42, 34}, {41, 47, 37}, {43, 51, 38}, {38, 
      44, 30}, {39, 48, 31}, {44, 51, 35}, {47, 56, 37}, {51, 59, 38}, {52, 
      61, 40}, {53, 61, 40}, {51, 60, 41}, {48, 60, 50}, {49, 62, 53}, {52, 
      64, 54}, {54, 68, 55}, {56, 69, 52}, {55, 70, 49}, {56, 70, 45}, {54, 
      71, 39}, {73, 89, 53}, {83, 101, 61}, {74, 91, 47}, {49, 69, 20}, {57, 
      75, 23}, {89, 110, 53}, {102, 121, 65}, {88, 109, 53}, {109, 133, 85}, {
      110, 133, 89}, {115, 138, 92}, {124, 148, 100}, {133, 157, 105}, {135, 
      160, 103}, {129, 155, 92}, {123, 150, 81}, {107, 135, 58}, {78, 107, 
      23}, {76, 106, 16}, {72, 104, 5}, {81, 114, 9}, {151, 185, 73}, {163, 
      197, 84}, {79, 110, 16}, {46, 70, 20}, {53, 73, 45}, {62, 82, 54}, {68, 
      88, 60}, {71, 91, 63}, {77, 97, 69}, {86, 106, 78}, {93, 113, 85}, {76, 
      96, 68}, {80, 100, 72}, {72, 92, 64}, {59, 79, 51}, {66, 86, 58}, {88, 
      108, 80}, {95, 115, 87}, {86, 106, 78}, {65, 88, 60}, {58, 81, 53}, {61,
       84, 58}, {70, 94, 68}, {70, 96, 71}, {59, 89, 63}, {56, 88, 64}, {62, 
      98, 72}, {89, 127, 104}, {76, 118, 94}, {68, 111, 91}, {75, 120, 99}, {
      96, 143, 123}, {121, 170, 149}, {138, 189, 170}, {142, 199, 180}, {123, 
      189, 175}, {129, 200, 186}, {141, 207, 193}, {140, 204, 188}, {125, 187,
       172}, {106, 165, 147}, {91, 144, 124}, {84, 133, 111}, {71, 115, 92}, {
      17, 57, 31}, {68, 104, 78}, {118, 151, 122}, {69, 98, 68}, {59, 86, 
      55}, {91, 116, 84}, {71, 96, 67}, {88, 113, 94}, {87, 111, 97}, {80, 
      102, 89}, {66, 86, 74}, {53, 71, 59}, {52, 68, 57}, {66, 78, 66}, {79, 
      89, 78}, {55, 61, 51}, {35, 36, 28}, {25, 25, 17}, {36, 33, 26}, {43, 
      36, 30}, {34, 27, 21}, {32, 23, 18}, {36, 32, 23}, {24, 28, 14}, {11, 
      22, 5}, {9, 17, 2}, {5, 16, 0}, {0, 6, 0}, {0, 5, 0}, {0, 8, 0}, {16, 
      27, 10}, {4, 12, 0}, {20, 31, 14}, {19, 27, 12}, {0, 5, 0}, {0, 4, 0}, {
      4, 15, 0}, {26, 34, 19}, {24, 37, 19}, {0, 16, 0}, {1, 23, 2}, {40, 59, 
      37}, {61, 81, 54}, {49, 70, 39}, {52, 73, 40}, {60, 80, 43}, {42, 62, 
      25}, {30, 50, 13}, {39, 59, 22}, {66, 87, 54}, {85, 106, 75}, {61, 81, 
      54}, {24, 43, 21}, {29, 51, 30}, {67, 86, 67}, {48, 65, 47}, {0, 16, 
      0}, {29, 43, 26}, {97, 114, 96}, {98, 112, 95}, {48, 65, 47}, {26, 40, 
      23}, {19, 36, 18}, {11, 25, 8}, {22, 39, 21}, {26, 40, 23}, {6, 23, 
      5}, {0, 10, 0}, {0, 17, 0}, {13, 27, 10}, {17, 30, 13}, {18, 22, 8}, {
      10, 14, 0}, {8, 15, 0}, {10, 23, 3}, {8, 26, 4}, {0, 24, 0}, {7, 36, 
      6}, {19, 53, 20}, {51, 86, 53}, {34, 70, 34}, {23, 57, 20}, {23, 55, 
      16}, {19, 47, 9}, {13, 39, 0}, {32, 54, 16}, {57, 83, 38}, {60, 94, 
      34}, {44, 80, 18}, {27, 60, 3}, {16, 48, 0}, {17, 45, 5}, {18, 45, 
      12}, {17, 39, 16}, {13, 34, 17}, {17, 35, 23}, {64, 81, 73}, {118, 130, 
      126}, {120, 132, 128}, {62, 73, 69}, {0, 11, 5}, {0, 4, 0}, {8, 18, 
      9}, {19, 31, 21}, {28, 41, 31}, {47, 63, 50}, {55, 73, 57}, {30, 53, 
      33}, {0, 27, 2}, {0, 31, 0}, {17, 55, 16}, {57, 100, 55}, {48, 96, 
      44}, {41, 95, 37}, {42, 101, 37}, {47, 109, 42}, {44, 110, 39}, {31, 99,
       26}, {28, 82, 24}, {23, 46, 18}, {32, 40, 25}}, {{16, 23, 15}, {23, 30,
       22}, {34, 41, 33}, {42, 49, 41}, {44, 51, 43}, {39, 46, 38}, {31, 38, 
      30}, {25, 32, 24}, {28, 35, 27}, {26, 33, 25}, {23, 30, 22}, {19, 26, 
      18}, {15, 22, 14}, {11, 18, 10}, {8, 15, 7}, {8, 13, 6}, {15, 16, 10}, {
      15, 16, 10}, {16, 15, 10}, {15, 16, 10}, {16, 15, 10}, {15, 16, 10}, {
      16, 15, 10}, {15, 16, 10}, {9, 8, 3}, {9, 10, 4}, {11, 10, 5}, {12, 13, 
      7}, {14, 13, 8}, {15, 16, 10}, {17, 16, 11}, {17, 18, 12}, {13, 14, 
      8}, {13, 14, 8}, {13, 14, 8}, {13, 14, 8}, {13, 14, 8}, {13, 14, 8}, {
      13, 14, 8}, {13, 14, 8}, {13, 14, 8}, {14, 15, 9}, {16, 17, 11}, {18, 
      19, 13}, {18, 19, 13}, {16, 17, 11}, {14, 15, 9}, {13, 14, 9}, {13, 13, 
      11}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 
      13}, {13, 13, 13}, {13, 13, 13}, {21, 21, 21}, {21, 21, 21}, {21, 21, 
      21}, {21, 21, 21}, {21, 21, 21}, {21, 21, 21}, {21, 21, 21}, {21, 21, 
      21}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 
      18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 
      18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 
      18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 
      18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {15, 15, 
      15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 
      15}, {15, 15, 15}, {15, 15, 13}, {23, 24, 19}, {22, 23, 17}, {20, 21, 
      15}, {19, 20, 14}, {19, 20, 14}, {20, 21, 15}, {22, 23, 17}, {23, 24, 
      18}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 
      16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {22, 23, 17}, {20, 21, 
      15}, {18, 19, 13}, {17, 18, 12}, {20, 21, 15}, {25, 26, 20}, {31, 32, 
      26}, {35, 36, 30}, {30, 31, 25}, {30, 31, 25}, {29, 30, 24}, {29, 30, 
      24}, {31, 32, 26}, {34, 35, 29}, {37, 38, 32}, {39, 40, 34}, {36, 37, 
      31}, {31, 32, 26}, {26, 27, 21}, {25, 26, 20}, {27, 28, 22}, {27, 28, 
      22}, {22, 23, 17}, {17, 18, 12}, {39, 40, 34}, {37, 38, 32}, {35, 36, 
      30}, {33, 34, 28}, {32, 33, 27}, {33, 34, 28}, {35, 36, 30}, {36, 37, 
      31}, {35, 36, 30}, {31, 32, 26}, {26, 27, 21}, {24, 25, 19}, {27, 28, 
      22}, {36, 37, 31}, {46, 47, 41}, {52, 53, 47}, {41, 42, 36}, {41, 42, 
      36}, {41, 42, 36}, {41, 42, 36}, {41, 42, 36}, {41, 42, 36}, {41, 42, 
      36}, {41, 42, 36}, {44, 45, 39}, {42, 43, 37}, {39, 40, 34}, {36, 37, 
      31}, {34, 35, 29}, {34, 35, 29}, {35, 36, 30}, {36, 37, 31}, {32, 33, 
      27}, {31, 32, 26}, {30, 31, 25}, {29, 30, 24}, {30, 31, 25}, {32, 33, 
      27}, {35, 36, 30}, {37, 38, 32}, {32, 33, 27}, {32, 33, 27}, {33, 34, 
      28}, {34, 35, 29}, {35, 36, 30}, {36, 37, 31}, {37, 38, 32}, {37, 38, 
      32}, {36, 37, 31}, {42, 43, 37}, {49, 50, 44}, {53, 54, 48}, {51, 52, 
      46}, {41, 42, 36}, {30, 31, 25}, {23, 24, 19}, {28, 28, 26}, {26, 26, 
      26}, {24, 24, 24}, {22, 22, 22}, {21, 21, 21}, {22, 22, 22}, {23, 23, 
      23}, {24, 24, 24}, {14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {15, 15, 
      15}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {17, 17, 15}, {12, 13, 
      7}, {12, 13, 5}, {11, 12, 7}, {10, 10, 8}, {9, 9, 11}, {8, 7, 12}, {8, 
      7, 13}, {7, 6, 12}, {3, 2, 7}, {24, 24, 24}, {5, 6, 1}, {0, 2, 0}, {6, 
      9, 0}, {0, 4, 0}, {32, 36, 9}, {145, 150, 109}, {175, 177, 114}, {171, 
      171, 99}, {163, 160, 93}, {154, 148, 86}, {149, 140, 83}, {147, 135, 
      83}, {150, 133, 87}, {151, 133, 87}, {146, 123, 81}, {133, 109, 65}, {
      139, 111, 64}, {158, 128, 78}, {153, 122, 68}, {136, 104, 47}, {150, 
      116, 55}, {183, 149, 88}, {193, 161, 104}, {175, 142, 88}, {129, 96, 
      42}, {85, 53, 0}, {95, 60, 4}, {149, 113, 55}, {192, 153, 96}, {201, 
      162, 103}, {210, 170, 109}, {218, 176, 116}, {219, 175, 114}, {214, 168,
       106}, {218, 170, 108}, {224, 176, 112}, {219, 171, 107}, {203, 158, 
      91}, {188, 148, 79}, {183, 143, 73}, {182, 139, 70}, {186, 142, 71}, {
      192, 145, 73}, {189, 142, 70}, {179, 130, 63}, {167, 119, 53}, {153, 
      109, 48}, {141, 100, 44}, {162, 129, 76}, {144, 116, 69}, {156, 133, 
      92}, {135, 117, 81}, {94, 79, 48}, {200, 186, 157}, {244, 227, 201}, {
      246, 226, 199}, {239, 218, 189}, {225, 204, 173}, {221, 198, 164}, {225,
       203, 164}, {230, 207, 165}, {230, 206, 160}, {230, 204, 155}, {204, 
      179, 125}, {192, 166, 109}, {205, 176, 116}, {215, 185, 121}, {208, 179,
       113}, {202, 171, 104}, {206, 175, 111}, {246, 213, 159}, {233, 202, 
      155}, {249, 221, 181}, {255, 236, 203}, {234, 218, 195}, {230, 220, 
      208}, {241, 237, 234}, {230, 231, 233}, {170, 177, 183}, {67, 76, 81}, {
      2, 13, 15}, {0, 9, 9}, {0, 7, 0}, {0, 12, 2}, {6, 17, 1}, {0, 6, 0}, {9,
       17, 6}, {9, 16, 8}, {11, 16, 9}, {11, 18, 10}, {13, 18, 11}, {13, 20, 
      12}, {14, 19, 12}, {14, 21, 13}, {11, 16, 9}, {9, 16, 8}, {9, 14, 7}, {
      8, 15, 7}, {12, 17, 10}, {17, 24, 16}, {24, 29, 22}, {26, 33, 25}, {31, 
      36, 29}, {35, 42, 34}, {45, 50, 43}, {53, 60, 52}, {61, 66, 59}, {64, 
      71, 63}, {66, 71, 64}, {65, 72, 64}, {70, 75, 68}, {66, 73, 65}, {65, 
      70, 63}, {66, 73, 65}, {71, 76, 69}, {69, 76, 68}, {65, 70, 63}, {58, 
      66, 55}, {43, 56, 39}, {55, 70, 51}, {72, 86, 69}, {79, 94, 75}, {73, 
      87, 70}, {60, 75, 56}, {48, 62, 45}, {41, 56, 37}, {57, 71, 54}, {62, 
      77, 58}, {63, 77, 60}, {58, 73, 54}, {56, 70, 53}, {59, 74, 55}, {59, 
      73, 56}, {57, 71, 54}, {52, 66, 49}, {68, 82, 65}, {71, 85, 68}, {59, 
      73, 56}, {62, 76, 59}, {86, 100, 83}, {106, 120, 103}, {110, 124, 
      107}, {77, 91, 74}, {62, 76, 59}, {59, 73, 56}, {74, 88, 71}, {79, 93, 
      76}, {70, 84, 67}, {68, 82, 65}, {77, 91, 74}, {54, 68, 51}, {65, 79, 
      62}, {78, 92, 75}, {85, 99, 82}, {83, 97, 80}, {77, 91, 74}, {73, 87, 
      70}, {71, 85, 68}, {74, 88, 71}, {57, 71, 54}, {56, 70, 53}, {75, 89, 
      72}, {84, 98, 81}, {72, 86, 69}, {61, 75, 58}, {60, 77, 59}, {67, 86, 
      67}, {65, 86, 67}, {68, 89, 70}, {77, 98, 79}, {85, 106, 87}, {82, 103, 
      84}, {69, 90, 71}, {56, 77, 58}, {74, 95, 76}, {72, 93, 74}, {70, 91, 
      72}, {71, 92, 73}, {71, 92, 73}, {69, 90, 71}, {64, 85, 66}, {59, 80, 
      61}, {52, 73, 54}, {63, 84, 65}, {86, 107, 88}, {114, 135, 116}, {132, 
      153, 134}, {130, 151, 132}, {113, 134, 115}, {97, 118, 99}, {90, 111, 
      92}, {102, 123, 104}, {102, 123, 104}, {89, 110, 91}, {87, 108, 89}, {
      96, 117, 98}, {93, 114, 95}, {79, 100, 81}, {71, 92, 73}, {76, 97, 
      78}, {69, 90, 71}, {58, 79, 60}, {62, 83, 64}, {70, 91, 72}, {58, 79, 
      60}, {34, 55, 36}, {57, 78, 59}, {55, 76, 57}, {54, 75, 56}, {56, 77, 
      58}, {61, 82, 63}, {65, 86, 67}, {67, 88, 69}, {68, 89, 72}, {48, 69, 
      54}, {36, 56, 44}, {35, 55, 43}, {49, 69, 57}, {61, 81, 69}, {63, 83, 
      71}, {68, 88, 76}, {77, 97, 85}, {47, 67, 55}, {61, 81, 69}, {77, 97, 
      85}, {83, 103, 91}, {76, 96, 84}, {66, 86, 74}, {60, 80, 68}, {61, 79, 
      67}, {65, 81, 70}, {69, 85, 72}, {73, 86, 76}, {66, 82, 69}, {58, 71, 
      61}, {53, 69, 56}, {60, 73, 63}, {65, 81, 68}, {54, 67, 57}, {44, 60, 
      47}, {37, 50, 40}, {28, 44, 31}, {28, 41, 31}, {28, 44, 31}, {32, 45, 
      35}, {33, 47, 34}, {41, 51, 42}, {37, 47, 36}, {34, 41, 33}, {26, 36, 
      25}, {25, 32, 24}, {22, 32, 21}, {26, 33, 25}, {25, 35, 24}, {27, 34, 
      26}, {35, 45, 34}, {33, 40, 32}, {16, 26, 15}, {17, 24, 16}, {26, 36, 
      25}, {29, 36, 28}, {15, 25, 16}, {24, 31, 24}, {25, 35, 27}, {31, 38, 
      31}, {31, 41, 32}, {36, 43, 35}, {39, 49, 38}, {50, 58, 45}, {54, 65, 
      49}, {70, 78, 63}, {61, 72, 55}, {58, 67, 48}, {57, 69, 47}, {66, 75, 
      54}, {66, 78, 54}, {63, 73, 49}, {55, 67, 45}, {49, 63, 50}, {48, 64, 
      53}, {56, 69, 59}, {59, 76, 60}, {54, 69, 50}, {47, 65, 41}, {65, 81, 
      54}, {87, 106, 74}, {113, 130, 94}, {118, 139, 96}, {128, 147, 101}, {
      132, 155, 103}, {136, 157, 101}, {135, 159, 101}, {139, 160, 101}, {139,
       162, 106}, {131, 155, 107}, {132, 158, 111}, {137, 163, 115}, {140, 
      167, 112}, {141, 169, 110}, {144, 173, 106}, {149, 179, 105}, {152, 183,
       103}, {168, 201, 114}, {150, 184, 90}, {129, 163, 66}, {117, 152, 
      50}, {116, 152, 46}, {118, 154, 46}, {114, 150, 40}, {109, 142, 51}, {
      53, 80, 29}, {61, 84, 55}, {77, 100, 71}, {89, 112, 83}, {83, 106, 
      77}, {70, 93, 64}, {74, 97, 68}, {89, 112, 83}, {97, 120, 91}, {75, 98, 
      69}, {66, 89, 60}, {79, 102, 73}, {87, 110, 81}, {80, 103, 74}, {77, 
      100, 71}, {83, 106, 77}, {85, 105, 78}, {87, 110, 82}, {103, 126, 
      100}, {116, 140, 114}, {101, 127, 102}, {69, 99, 73}, {56, 90, 65}, {63,
       102, 75}, {124, 164, 140}, {121, 165, 140}, {122, 167, 146}, {125, 174,
       152}, {128, 180, 158}, {130, 184, 161}, {128, 183, 162}, {120, 182, 
      161}, {122, 193, 177}, {113, 187, 172}, {109, 180, 164}, {113, 182, 
      164}, {124, 188, 172}, {133, 194, 176}, {137, 195, 173}, {138, 192, 
      168}, {122, 170, 146}, {108, 152, 125}, {114, 153, 126}, {105, 142, 
      111}, {72, 105, 74}, {67, 98, 66}, {76, 106, 72}, {62, 91, 61}, {79, 
      108, 86}, {76, 105, 87}, {67, 94, 77}, {58, 82, 66}, {62, 84, 71}, {72, 
      90, 78}, {64, 77, 67}, {47, 59, 49}, {29, 36, 28}, {24, 27, 20}, {18, 
      17, 12}, {19, 16, 11}, {28, 20, 18}, {31, 23, 21}, {30, 20, 19}, {25, 
      17, 14}, {7, 9, 0}, {3, 11, 0}, {4, 10, 0}, {3, 11, 0}, {4, 10, 0}, {3, 
      11, 0}, {4, 10, 0}, {3, 11, 0}, {11, 17, 5}, {9, 17, 2}, {8, 14, 2}, {6,
       14, 0}, {9, 15, 3}, {13, 21, 6}, {19, 25, 13}, {19, 30, 14}, {12, 29, 
      13}, {12, 31, 12}, {46, 68, 45}, {69, 92, 64}, {50, 74, 40}, {38, 63, 
      24}, {31, 58, 15}, {8, 35, 0}, {31, 58, 13}, {18, 45, 2}, {63, 88, 
      49}, {87, 111, 77}, {48, 71, 43}, {48, 70, 47}, {74, 93, 74}, {53, 72, 
      53}, {26, 40, 23}, {7, 21, 4}, {26, 39, 22}, {75, 89, 72}, {85, 98, 
      81}, {43, 57, 40}, {15, 28, 11}, {18, 32, 15}, {17, 30, 13}, {11, 25, 
      8}, {7, 20, 3}, {4, 18, 1}, {6, 19, 2}, {6, 20, 3}, {5, 18, 1}, {4, 15, 
      0}, {13, 15, 1}, {16, 19, 2}, {18, 22, 5}, {13, 25, 3}, {7, 25, 1}, {3, 
      26, 0}, {4, 31, 0}, {4, 35, 1}, {33, 67, 32}, {36, 70, 33}, {37, 69, 
      30}, {28, 59, 18}, {18, 44, 5}, {16, 41, 1}, {27, 49, 10}, {35, 61, 
      14}, {60, 93, 36}, {57, 93, 32}, {41, 74, 19}, {14, 46, 0}, {4, 32, 
      0}, {10, 37, 6}, {20, 42, 21}, {19, 40, 25}, {0, 17, 7}, {18, 35, 29}, {
      63, 75, 71}, {98, 110, 106}, {84, 95, 91}, {33, 44, 38}, {1, 10, 5}, {0,
       8, 0}, {9, 19, 11}, {17, 27, 18}, {29, 41, 29}, {35, 52, 36}, {31, 53, 
      32}, {18, 44, 17}, {2, 33, 1}, {0, 26, 0}, {45, 88, 42}, {52, 103, 
      47}, {50, 106, 45}, {38, 99, 32}, {37, 103, 31}, {44, 112, 37}, {31, 
      104, 25}, {19, 78, 14}, {17, 42, 10}, {22, 33, 16}}, {{26, 33, 25}, {30,
       37, 29}, {36, 43, 35}, {41, 48, 40}, {40, 47, 39}, {35, 42, 34}, {28, 
      35, 27}, {23, 30, 22}, {19, 26, 18}, {18, 25, 17}, {16, 23, 15}, {13, 
      20, 12}, {10, 17, 9}, {7, 14, 6}, {5, 12, 4}, {5, 10, 3}, {15, 16, 
      10}, {16, 15, 10}, {16, 15, 10}, {16, 15, 10}, {16, 15, 10}, {16, 15, 
      10}, {16, 15, 10}, {16, 15, 10}, {10, 9, 4}, {11, 10, 5}, {12, 11, 6}, {
      13, 12, 7}, {14, 13, 8}, {15, 14, 9}, {16, 15, 10}, {17, 16, 11}, {12, 
      13, 7}, {12, 13, 7}, {12, 13, 7}, {12, 13, 7}, {12, 13, 7}, {12, 13, 
      7}, {12, 13, 7}, {12, 13, 7}, {13, 14, 8}, {14, 15, 9}, {16, 17, 11}, {
      17, 18, 12}, {17, 18, 12}, {16, 17, 11}, {14, 15, 9}, {13, 14, 9}, {13, 
      13, 11}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 
      13, 13}, {13, 13, 13}, {13, 13, 13}, {19, 19, 19}, {19, 19, 19}, {19, 
      19, 19}, {19, 19, 19}, {19, 19, 19}, {19, 19, 19}, {19, 19, 19}, {19, 
      19, 19}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 
      18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 
      18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 
      18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 
      18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {15, 
      15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 
      15, 15}, {15, 15, 15}, {15, 15, 13}, {23, 24, 19}, {21, 22, 16}, {20, 
      21, 15}, {18, 19, 13}, {18, 19, 13}, {20, 21, 15}, {21, 22, 16}, {23, 
      24, 18}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 
      22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 
      22, 16}, {20, 21, 15}, {21, 22, 16}, {22, 23, 17}, {25, 26, 20}, {28, 
      29, 23}, {30, 31, 25}, {30, 31, 25}, {29, 30, 24}, {28, 29, 23}, {28, 
      29, 23}, {30, 31, 25}, {32, 33, 27}, {35, 36, 30}, {37, 38, 32}, {32, 
      33, 27}, {28, 29, 23}, {26, 27, 21}, {28, 29, 23}, {33, 34, 28}, {36, 
      37, 31}, {33, 34, 28}, {29, 30, 24}, {40, 41, 35}, {39, 40, 34}, {37, 
      38, 32}, {36, 37, 31}, {36, 37, 31}, {38, 39, 33}, {40, 41, 35}, {42, 
      43, 37}, {43, 44, 38}, {38, 39, 33}, {32, 33, 27}, {27, 28, 22}, {27, 
      28, 22}, {32, 33, 27}, {39, 40, 34}, {44, 45, 39}, {35, 36, 30}, {35, 
      36, 30}, {35, 36, 30}, {35, 36, 30}, {35, 36, 30}, {35, 36, 30}, {35, 
      36, 30}, {35, 36, 30}, {39, 40, 34}, {37, 38, 32}, {35, 36, 30}, {32, 
      33, 27}, {31, 32, 26}, {31, 32, 26}, {32, 33, 27}, {32, 33, 27}, {29, 
      30, 24}, {29, 30, 24}, {28, 29, 23}, {28, 29, 23}, {30, 31, 25}, {33, 
      34, 28}, {36, 37, 31}, {38, 39, 33}, {32, 33, 27}, {32, 33, 27}, {33, 
      34, 28}, {34, 35, 29}, {35, 36, 30}, {36, 37, 31}, {36, 37, 31}, {37, 
      38, 32}, {36, 37, 31}, {40, 41, 35}, {45, 46, 40}, {48, 49, 43}, {46, 
      47, 41}, {40, 41, 35}, {32, 33, 27}, {27, 28, 23}, {36, 36, 34}, {34, 
      34, 34}, {30, 30, 30}, {26, 26, 26}, {23, 23, 23}, {22, 22, 22}, {22, 
      22, 22}, {22, 22, 22}, {14, 14, 14}, {15, 15, 15}, {15, 15, 15}, {15, 
      15, 15}, {15, 15, 15}, {16, 16, 16}, {16, 16, 16}, {16, 16, 14}, {12, 
      13, 5}, {12, 14, 3}, {11, 12, 6}, {10, 10, 8}, {9, 9, 11}, {8, 7, 13}, {
      8, 7, 15}, {7, 6, 14}, {0, 0, 5}, {20, 20, 22}, {7, 8, 2}, {0, 2, 0}, {
      7, 10, 0}, {2, 7, 0}, {54, 60, 24}, {166, 169, 124}, {195, 195, 133}, {
      182, 182, 112}, {163, 159, 95}, {144, 138, 76}, {134, 125, 70}, {133, 
      121, 69}, {138, 124, 77}, {145, 128, 84}, {144, 123, 80}, {132, 109, 
      65}, {139, 112, 65}, {155, 127, 77}, {153, 123, 71}, {138, 109, 53}, {
      154, 124, 64}, {186, 156, 96}, {209, 180, 124}, {182, 153, 97}, {140, 
      111, 55}, {114, 83, 28}, {127, 94, 40}, {162, 130, 73}, {189, 154, 
      98}, {195, 159, 101}, {212, 173, 116}, {219, 178, 122}, {222, 180, 
      122}, {219, 177, 119}, {226, 181, 122}, {231, 186, 127}, {218, 173, 
      114}, {197, 153, 92}, {181, 142, 77}, {176, 137, 68}, {175, 135, 66}, {
      180, 137, 68}, {186, 142, 71}, {188, 141, 71}, {180, 133, 65}, {171, 
      126, 59}, {173, 132, 70}, {170, 131, 72}, {186, 155, 101}, {160, 134, 
      85}, {164, 143, 100}, {141, 126, 87}, {91, 78, 44}, {162, 151, 119}, {
      226, 211, 182}, {235, 220, 191}, {238, 221, 191}, {230, 214, 181}, {227,
       209, 173}, {231, 211, 174}, {232, 210, 169}, {226, 205, 162}, {243, 
      221, 174}, {221, 198, 148}, {210, 184, 133}, {217, 192, 136}, {221, 195,
       138}, {208, 182, 123}, {198, 169, 109}, {197, 168, 110}, {227, 197, 
      145}, {223, 194, 150}, {246, 220, 183}, {255, 235, 206}, {232, 217, 
      198}, {229, 221, 210}, {242, 238, 237}, {232, 233, 237}, {139, 146, 
      152}, {52, 61, 68}, {2, 11, 16}, {1, 11, 12}, {0, 7, 1}, {0, 9, 0}, {9, 
      17, 2}, {1, 7, 0}, {10, 16, 6}, {10, 15, 8}, {13, 16, 9}, {12, 17, 
      10}, {15, 18, 11}, {14, 19, 12}, {16, 19, 12}, {15, 20, 13}, {15, 18, 
      11}, {12, 17, 10}, {13, 16, 9}, {10, 15, 8}, {14, 17, 10}, {16, 21, 
      14}, {23, 26, 19}, {24, 29, 22}, {19, 22, 15}, {20, 25, 18}, {27, 30, 
      23}, {32, 37, 30}, {39, 42, 35}, {41, 46, 39}, {45, 48, 41}, {44, 49, 
      42}, {52, 55, 48}, {49, 54, 47}, {53, 56, 49}, {57, 62, 55}, {68, 71, 
      64}, {70, 75, 68}, {70, 73, 66}, {63, 71, 60}, {50, 63, 46}, {57, 72, 
      53}, {65, 80, 61}, {67, 82, 63}, {62, 77, 58}, {56, 71, 52}, {53, 68, 
      49}, {53, 68, 49}, {60, 75, 56}, {59, 74, 55}, {57, 72, 53}, {55, 70, 
      51}, {57, 72, 53}, {59, 74, 55}, {57, 72, 53}, {52, 67, 48}, {48, 62, 
      45}, {64, 78, 61}, {70, 84, 67}, {62, 76, 59}, {61, 75, 58}, {75, 89, 
      72}, {85, 99, 82}, {84, 98, 81}, {93, 107, 90}, {77, 91, 74}, {73, 87, 
      70}, {84, 98, 81}, {87, 101, 84}, {79, 93, 76}, {76, 90, 73}, {82, 96, 
      79}, {60, 74, 57}, {66, 80, 63}, {72, 86, 69}, {75, 89, 72}, {75, 89, 
      72}, {77, 91, 74}, {82, 96, 79}, {87, 101, 84}, {103, 117, 100}, {82, 
      96, 79}, {70, 84, 67}, {74, 88, 71}, {76, 90, 73}, {71, 85, 68}, {76, 
      90, 73}, {87, 104, 86}, {81, 100, 81}, {70, 91, 72}, {61, 82, 63}, {60, 
      81, 62}, {68, 89, 70}, {75, 96, 77}, {77, 98, 79}, {76, 97, 78}, {69, 
      90, 71}, {68, 89, 70}, {68, 89, 70}, {69, 90, 71}, {69, 90, 71}, {67, 
      88, 69}, {63, 84, 65}, {60, 81, 62}, {46, 67, 48}, {56, 77, 58}, {74, 
      95, 76}, {96, 117, 98}, {112, 133, 114}, {112, 133, 114}, {99, 120, 
      101}, {86, 107, 88}, {85, 106, 87}, {96, 117, 98}, {96, 117, 98}, {85, 
      106, 87}, {82, 103, 84}, {88, 109, 90}, {84, 105, 86}, {71, 92, 73}, {
      56, 77, 58}, {68, 89, 70}, {73, 94, 75}, {70, 91, 72}, {75, 96, 77}, {
      83, 104, 85}, {75, 96, 77}, {58, 79, 60}, {44, 65, 46}, {42, 63, 44}, {
      40, 61, 42}, {42, 63, 44}, {45, 66, 47}, {48, 69, 50}, {47, 68, 49}, {
      45, 66, 49}, {34, 55, 40}, {33, 53, 41}, {45, 65, 53}, {68, 88, 76}, {
      77, 97, 85}, {66, 86, 74}, {53, 73, 61}, {50, 70, 58}, {52, 72, 60}, {
      64, 84, 72}, {76, 96, 84}, {80, 100, 88}, {74, 94, 82}, {67, 87, 75}, {
      65, 85, 73}, {65, 85, 73}, {64, 82, 68}, {69, 85, 72}, {71, 87, 74}, {
      66, 82, 69}, {58, 74, 61}, {54, 70, 57}, {58, 74, 61}, {64, 80, 67}, {
      49, 65, 52}, {52, 68, 55}, {51, 67, 54}, {40, 56, 43}, {27, 43, 30}, {
      22, 38, 25}, {28, 44, 31}, {36, 52, 39}, {48, 60, 48}, {46, 56, 45}, {
      42, 52, 41}, {39, 49, 38}, {38, 48, 37}, {38, 48, 37}, {40, 50, 39}, {
      42, 52, 41}, {27, 37, 26}, {37, 47, 36}, {35, 45, 34}, {25, 35, 24}, {
      26, 36, 25}, {38, 48, 37}, {41, 51, 40}, {32, 42, 31}, {26, 36, 27}, {
      28, 38, 29}, {31, 41, 32}, {32, 42, 31}, {33, 43, 32}, {35, 46, 32}, {
      38, 49, 33}, {41, 52, 35}, {55, 66, 49}, {52, 64, 44}, {51, 63, 41}, {
      56, 68, 44}, {61, 73, 49}, {61, 74, 48}, {53, 66, 40}, {43, 57, 32}, {
      59, 73, 56}, {48, 64, 51}, {41, 57, 44}, {40, 57, 39}, {40, 57, 38}, {
      51, 69, 45}, {85, 104, 76}, {121, 140, 108}, {141, 161, 124}, {142, 163,
       120}, {143, 165, 118}, {139, 162, 110}, {132, 155, 101}, {124, 147, 
      91}, {119, 143, 85}, {115, 140, 83}, {88, 114, 66}, {98, 126, 78}, {108,
       135, 82}, {103, 133, 73}, {92, 121, 54}, {86, 118, 43}, {97, 129, 
      46}, {107, 142, 52}, {112, 146, 51}, {105, 141, 41}, {101, 136, 34}, {
      103, 140, 37}, {116, 151, 49}, {130, 167, 64}, {143, 178, 76}, {149, 
      183, 99}, {84, 110, 63}, {78, 103, 73}, {84, 107, 78}, {96, 121, 91}, {
      100, 123, 94}, {92, 117, 87}, {93, 116, 87}, {101, 126, 96}, {92, 115, 
      86}, {72, 97, 67}, {63, 86, 57}, {70, 95, 65}, {80, 103, 74}, {83, 108, 
      78}, {96, 119, 90}, {113, 136, 107}, {117, 137, 110}, {126, 144, 118}, {
      137, 157, 132}, {131, 154, 128}, {96, 120, 96}, {55, 83, 58}, {45, 77, 
      53}, {56, 95, 68}, {87, 129, 105}, {91, 137, 111}, {99, 147, 125}, {106,
       158, 135}, {111, 165, 142}, {108, 166, 142}, {101, 160, 138}, {92, 155,
       134}, {93, 164, 146}, {98, 171, 154}, {107, 178, 162}, {116, 185, 
      167}, {124, 188, 171}, {131, 194, 173}, {143, 203, 178}, {152, 208, 
      181}, {129, 179, 152}, {117, 163, 134}, {130, 173, 143}, {139, 179, 
      145}, {123, 160, 126}, {127, 163, 127}, {134, 168, 133}, {115, 149, 
      116}, {54, 88, 63}, {66, 101, 79}, {68, 101, 80}, {52, 84, 63}, {39, 66,
       49}, {35, 58, 42}, {31, 49, 35}, {24, 37, 27}, {31, 41, 32}, {37, 42, 
      36}, {40, 41, 36}, {37, 33, 30}, {28, 22, 22}, {22, 13, 14}, {19, 9, 
      10}, {17, 9, 7}, {7, 8, 0}, {4, 10, 0}, {6, 9, 0}, {4, 10, 0}, {6, 9, 
      0}, {4, 10, 0}, {6, 9, 0}, {4, 10, 0}, {11, 14, 5}, {8, 14, 2}, {9, 12, 
      3}, {6, 12, 0}, {10, 13, 4}, {12, 18, 6}, {19, 22, 13}, {19, 27, 14}, {
      0, 12, 0}, {4, 23, 4}, {55, 77, 54}, {89, 112, 83}, {62, 88, 51}, {38, 
      67, 23}, {38, 70, 21}, {34, 66, 16}, {36, 68, 18}, {31, 63, 14}, {73, 
      102, 58}, {90, 116, 79}, {51, 74, 45}, {49, 71, 48}, {73, 92, 73}, {60, 
      77, 61}, {30, 43, 26}, {10, 23, 6}, {21, 32, 16}, {57, 70, 53}, {62, 73,
       57}, {27, 40, 23}, {13, 24, 8}, {27, 40, 23}, {21, 32, 16}, {16, 29, 
      12}, {12, 23, 7}, {7, 20, 3}, {7, 18, 2}, {5, 18, 1}, {4, 15, 0}, {5, 
      14, 0}, {9, 10, 0}, {15, 16, 0}, {18, 21, 2}, {13, 23, 0}, {5, 21, 0}, {
      1, 24, 0}, {8, 35, 2}, {15, 45, 9}, {44, 76, 39}, {45, 77, 38}, {42, 73,
       32}, {32, 60, 19}, {20, 45, 5}, {18, 41, 0}, {28, 49, 8}, {37, 60, 
      14}, {51, 81, 27}, {56, 91, 35}, {53, 85, 35}, {37, 68, 24}, {29, 56, 
      21}, {27, 53, 26}, {22, 43, 24}, {10, 30, 18}, {5, 22, 14}, {14, 31, 
      25}, {47, 59, 57}, {78, 90, 86}, {76, 87, 83}, {38, 49, 43}, {6, 15, 
      10}, {0, 6, 0}, {2, 9, 2}, {4, 11, 3}, {7, 17, 6}, {7, 21, 4}, {4, 23, 
      1}, {0, 23, 0}, {0, 20, 0}, {0, 20, 0}, {1, 45, 0}, {22, 71, 16}, {40, 
      96, 33}, {46, 107, 38}, {50, 114, 40}, {43, 111, 34}, {15, 86, 6}, {0, 
      48, 0}, {0, 14, 0}, {0, 7, 0}}, {{27, 34, 26}, {28, 35, 27}, {28, 35, 
      27}, {28, 35, 27}, {26, 33, 25}, {22, 29, 21}, {18, 25, 17}, {16, 23, 
      15}, {9, 16, 8}, {8, 15, 7}, {7, 14, 6}, {6, 13, 5}, {5, 12, 4}, {4, 11,
       3}, {3, 10, 2}, {3, 8, 1}, {16, 15, 10}, {18, 15, 10}, {18, 15, 10}, {
      18, 15, 10}, {18, 15, 10}, {18, 15, 10}, {18, 15, 10}, {18, 15, 10}, {
      13, 10, 5}, {14, 11, 6}, {14, 11, 6}, {15, 12, 7}, {16, 13, 8}, {17, 14,
       9}, {17, 14, 9}, {16, 15, 10}, {11, 12, 6}, {11, 12, 6}, {11, 12, 6}, {
      11, 12, 6}, {11, 12, 6}, {11, 12, 6}, {11, 12, 6}, {11, 12, 6}, {12, 13,
       7}, {13, 14, 8}, {15, 16, 10}, {16, 17, 11}, {16, 17, 11}, {15, 16, 
      10}, {13, 14, 8}, {12, 13, 8}, {13, 13, 11}, {13, 13, 13}, {13, 13, 
      13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 
      13}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {16, 16, 
      16}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {17, 17, 17}, {17, 17, 
      17}, {17, 17, 17}, {17, 17, 17}, {17, 17, 17}, {17, 17, 17}, {17, 17, 
      17}, {17, 17, 17}, {17, 17, 17}, {17, 17, 17}, {17, 17, 17}, {17, 17, 
      17}, {17, 17, 17}, {17, 17, 17}, {17, 17, 17}, {17, 17, 17}, {17, 17, 
      17}, {17, 17, 17}, {17, 17, 17}, {17, 17, 17}, {17, 17, 17}, {17, 17, 
      17}, {17, 17, 17}, {17, 17, 17}, {15, 15, 15}, {15, 15, 15}, {15, 15, 
      15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 
      13}, {22, 23, 18}, {21, 22, 16}, {19, 20, 14}, {17, 18, 12}, {17, 18, 
      12}, {19, 20, 14}, {21, 22, 16}, {22, 23, 17}, {20, 21, 15}, {20, 21, 
      15}, {20, 21, 15}, {20, 21, 15}, {20, 21, 15}, {20, 21, 15}, {20, 21, 
      15}, {20, 21, 15}, {21, 22, 16}, {22, 23, 17}, {24, 25, 19}, {25, 26, 
      20}, {26, 27, 21}, {25, 26, 20}, {23, 24, 18}, {22, 23, 17}, {30, 31, 
      25}, {29, 30, 24}, {27, 28, 22}, {27, 28, 22}, {28, 29, 23}, {30, 31, 
      25}, {32, 33, 27}, {34, 35, 29}, {28, 29, 23}, {25, 26, 20}, {25, 26, 
      20}, {30, 31, 25}, {38, 39, 33}, {44, 45, 39}, {43, 44, 38}, {41, 42, 
      36}, {38, 39, 33}, {38, 39, 33}, {37, 38, 32}, {37, 38, 32}, {39, 40, 
      34}, {42, 43, 37}, {45, 46, 40}, {47, 48, 42}, {51, 52, 46}, {45, 46, 
      40}, {38, 39, 33}, {31, 32, 26}, {28, 29, 23}, {29, 30, 24}, {33, 34, 
      28}, {36, 37, 31}, {28, 29, 23}, {28, 29, 23}, {28, 29, 23}, {28, 29, 
      23}, {28, 29, 23}, {28, 29, 23}, {28, 29, 23}, {28, 29, 23}, {35, 36, 
      30}, {33, 34, 28}, {30, 31, 25}, {28, 29, 23}, {27, 28, 22}, {28, 29, 
      23}, {29, 30, 24}, {30, 31, 25}, {26, 27, 21}, {26, 27, 21}, {26, 27, 
      21}, {27, 28, 22}, {30, 31, 25}, {33, 34, 28}, {37, 38, 32}, {40, 41, 
      35}, {31, 32, 26}, {31, 32, 26}, {32, 33, 27}, {33, 34, 28}, {34, 35, 
      29}, {35, 36, 30}, {36, 37, 31}, {36, 37, 31}, {35, 36, 30}, {36, 37, 
      31}, {38, 39, 33}, {40, 41, 35}, {39, 40, 34}, {37, 38, 32}, {35, 36, 
      30}, {33, 34, 29}, {41, 41, 39}, {38, 38, 38}, {33, 33, 33}, {28, 28, 
      28}, {24, 24, 24}, {22, 22, 22}, {21, 21, 21}, {20, 20, 20}, {16, 16, 
      16}, {16, 16, 16}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 
      15}, {15, 15, 15}, {15, 16, 11}, {12, 14, 3}, {12, 14, 3}, {11, 12, 
      6}, {10, 10, 8}, {9, 8, 13}, {8, 7, 13}, {8, 6, 17}, {7, 5, 16}, {0, 0, 
      5}, {15, 15, 17}, {10, 11, 5}, {0, 3, 0}, {5, 9, 0}, {18, 24, 0}, {84, 
      91, 49}, {187, 191, 140}, {191, 191, 127}, {184, 181, 114}, {168, 162, 
      100}, {149, 143, 83}, {136, 126, 73}, {126, 114, 64}, {121, 107, 62}, {
      121, 104, 61}, {127, 108, 66}, {119, 98, 55}, {125, 103, 56}, {140, 117,
       67}, {142, 116, 65}, {136, 111, 55}, {156, 130, 71}, {188, 162, 101}, {
      209, 183, 126}, {168, 141, 86}, {133, 106, 51}, {135, 108, 53}, {160, 
      130, 76}, {179, 148, 93}, {188, 155, 101}, {192, 159, 105}, {208, 173, 
      119}, {215, 178, 123}, {221, 182, 127}, {224, 185, 130}, {234, 193, 
      139}, {235, 192, 139}, {210, 167, 114}, {178, 137, 81}, {162, 122, 
      61}, {159, 120, 55}, {158, 117, 53}, {162, 118, 53}, {168, 123, 56}, {
      170, 125, 57}, {168, 123, 56}, {163, 119, 54}, {149, 110, 45}, {155, 
      119, 59}, {165, 134, 79}, {141, 115, 64}, {153, 135, 87}, {160, 147, 
      103}, {131, 122, 83}, {168, 160, 123}, {205, 195, 160}, {228, 215, 
      181}, {241, 227, 192}, {236, 222, 185}, {233, 217, 181}, {235, 220, 
      181}, {231, 213, 173}, {219, 202, 159}, {241, 222, 179}, {229, 208, 
      163}, {223, 201, 154}, {230, 206, 158}, {234, 208, 159}, {222, 196, 
      145}, {209, 181, 131}, {204, 176, 126}, {212, 184, 137}, {213, 185, 
      145}, {240, 216, 182}, {252, 232, 207}, {231, 218, 201}, {232, 225, 
      217}, {239, 237, 238}, {222, 225, 230}, {93, 97, 106}, {28, 35, 43}, {1,
       8, 14}, {6, 14, 16}, {0, 6, 1}, {0, 8, 0}, {10, 16, 2}, {5, 9, 0}, {12,
       15, 6}, {12, 15, 8}, {14, 15, 9}, {14, 17, 10}, {16, 17, 11}, {16, 19, 
      12}, {17, 18, 12}, {17, 20, 13}, {20, 21, 15}, {18, 21, 14}, {17, 18, 
      12}, {14, 17, 10}, {16, 17, 11}, {16, 19, 12}, {20, 21, 15}, {20, 23, 
      16}, {12, 13, 7}, {11, 14, 7}, {13, 14, 8}, {14, 17, 10}, {18, 19, 
      13}, {21, 24, 17}, {26, 27, 21}, {27, 30, 23}, {49, 50, 44}, {49, 52, 
      45}, {55, 56, 50}, {66, 69, 62}, {80, 81, 75}, {88, 91, 84}, {91, 92, 
      86}, {86, 92, 82}, {70, 83, 65}, {69, 84, 63}, {67, 82, 61}, {60, 75, 
      54}, {53, 68, 47}, {50, 65, 44}, {55, 70, 49}, {60, 75, 54}, {67, 82, 
      61}, {58, 73, 52}, {52, 67, 46}, {55, 70, 49}, {62, 77, 56}, {62, 77, 
      56}, {56, 71, 50}, {50, 65, 46}, {47, 61, 44}, {60, 74, 57}, {67, 81, 
      64}, {62, 76, 59}, {59, 73, 56}, {63, 77, 60}, {63, 77, 60}, {58, 72, 
      55}, {85, 99, 82}, {72, 86, 69}, {64, 78, 61}, {69, 83, 66}, {70, 84, 
      67}, {62, 76, 59}, {59, 73, 56}, {61, 75, 58}, {57, 71, 54}, {59, 73, 
      56}, {59, 73, 56}, {59, 73, 56}, {62, 76, 59}, {71, 85, 68}, {86, 100, 
      83}, {98, 112, 95}, {106, 120, 103}, {95, 109, 92}, {85, 99, 82}, {81, 
      95, 78}, {73, 87, 70}, {66, 80, 63}, {74, 88, 71}, {87, 104, 86}, {83, 
      102, 83}, {72, 93, 74}, {61, 82, 63}, {57, 78, 59}, {59, 80, 61}, {63, 
      84, 65}, {66, 87, 68}, {66, 87, 68}, {62, 83, 64}, {63, 84, 65}, {65, 
      86, 67}, {66, 87, 68}, {65, 86, 67}, {63, 84, 65}, {61, 82, 63}, {60, 
      81, 62}, {41, 62, 43}, {46, 67, 48}, {57, 78, 59}, {71, 92, 73}, {83, 
      104, 85}, {85, 106, 87}, {79, 100, 81}, {73, 94, 75}, {71, 92, 73}, {79,
       100, 81}, {80, 101, 82}, {73, 94, 75}, {69, 90, 71}, {70, 91, 72}, {63,
       84, 65}, {52, 73, 54}, {44, 65, 46}, {61, 82, 63}, {74, 95, 76}, {76, 
      97, 78}, {77, 98, 79}, {81, 102, 83}, {79, 100, 81}, {72, 93, 74}, {56, 
      77, 58}, {53, 74, 55}, {50, 71, 52}, {52, 73, 54}, {55, 76, 57}, {55, 
      76, 57}, {49, 70, 51}, {43, 64, 47}, {35, 56, 41}, {35, 55, 43}, {49, 
      69, 57}, {72, 92, 80}, {78, 98, 86}, {62, 82, 70}, {44, 64, 52}, {37, 
      57, 45}, {58, 78, 66}, {64, 84, 72}, {70, 90, 78}, {72, 92, 80}, {69, 
      89, 77}, {67, 87, 75}, {68, 88, 76}, {70, 90, 78}, {64, 82, 68}, {67, 
      85, 69}, {68, 86, 70}, {65, 83, 67}, {59, 77, 61}, {55, 73, 57}, {57, 
      75, 59}, {60, 78, 62}, {45, 63, 47}, {57, 75, 59}, {64, 82, 66}, {53, 
      71, 55}, {34, 52, 36}, {24, 42, 26}, {31, 49, 33}, {44, 61, 45}, {51, 
      63, 49}, {50, 62, 48}, {49, 61, 47}, {49, 61, 47}, {50, 62, 48}, {53, 
      65, 51}, {56, 68, 54}, {58, 70, 56}, {41, 53, 39}, {47, 59, 45}, {45, 
      57, 43}, {37, 49, 35}, {38, 50, 36}, {47, 59, 45}, {49, 61, 47}, {44, 
      56, 44}, {42, 54, 42}, {44, 56, 44}, {47, 59, 47}, {50, 62, 48}, {53, 
      65, 51}, {54, 67, 50}, {54, 67, 50}, {54, 67, 49}, {55, 68, 48}, {58, 
      72, 49}, {64, 78, 53}, {72, 86, 60}, {76, 90, 64}, {71, 86, 57}, {60, 
      75, 46}, {49, 65, 38}, {60, 77, 58}, {49, 68, 49}, {43, 62, 43}, {44, 
      63, 43}, {45, 64, 42}, {56, 76, 49}, {87, 107, 79}, {120, 141, 108}, {
      123, 145, 107}, {120, 142, 103}, {115, 138, 94}, {106, 130, 82}, {96, 
      120, 70}, {85, 109, 57}, {75, 99, 47}, {69, 93, 41}, {48, 76, 27}, {65, 
      95, 45}, {81, 110, 54}, {74, 106, 41}, {57, 89, 16}, {50, 85, 3}, {65, 
      100, 10}, {82, 119, 23}, {93, 129, 29}, {95, 133, 30}, {100, 137, 34}, {
      102, 140, 39}, {108, 144, 48}, {117, 154, 61}, {130, 165, 75}, {139, 
      173, 99}, {118, 145, 100}, {100, 127, 96}, {91, 116, 86}, {95, 122, 
      91}, {98, 123, 93}, {91, 118, 87}, {88, 113, 83}, {91, 118, 87}, {72, 
      97, 67}, {66, 93, 62}, {69, 94, 64}, {75, 102, 71}, {77, 102, 72}, {74, 
      101, 70}, {84, 109, 79}, {100, 123, 94}, {76, 92, 66}, {88, 102, 77}, {
      98, 113, 90}, {84, 102, 78}, {43, 65, 42}, {9, 35, 10}, {8, 38, 14}, {
      23, 59, 33}, {24, 64, 40}, {31, 75, 50}, {44, 92, 70}, {54, 106, 83}, {
      57, 112, 89}, {52, 110, 86}, {43, 102, 80}, {34, 97, 76}, {62, 129, 
      111}, {82, 151, 132}, {104, 171, 153}, {111, 176, 156}, {105, 168, 
      147}, {103, 165, 142}, {118, 176, 151}, {134, 189, 160}, {136, 189, 
      159}, {120, 169, 137}, {129, 174, 141}, {134, 178, 142}, {120, 162, 
      124}, {126, 167, 125}, {137, 175, 134}, {118, 158, 121}, {140, 181, 
      149}, {138, 181, 153}, {127, 167, 141}, {107, 145, 120}, {93, 126, 
      105}, {76, 105, 85}, {45, 70, 51}, {15, 36, 21}, {30, 43, 33}, {43, 53, 
      44}, {53, 58, 52}, {49, 50, 45}, {33, 29, 28}, {19, 13, 13}, {17, 8, 
      11}, {17, 11, 11}, {9, 8, 3}, {7, 10, 1}, {8, 9, 3}, {7, 10, 1}, {8, 9, 
      3}, {7, 10, 1}, {8, 9, 3}, {7, 10, 1}, {10, 11, 5}, {8, 11, 2}, {8, 9, 
      3}, {8, 11, 2}, {11, 12, 6}, {13, 16, 7}, {18, 19, 13}, {17, 23, 13}, {
      0, 6, 0}, {4, 23, 4}, {73, 95, 72}, {123, 148, 116}, {88, 116, 76}, {42,
       76, 26}, {41, 78, 24}, {51, 91, 31}, {33, 73, 13}, {42, 79, 25}, {76, 
      110, 60}, {80, 108, 68}, {41, 66, 34}, {37, 59, 36}, {59, 78, 59}, {59, 
      73, 58}, {31, 42, 26}, {11, 22, 6}, {16, 24, 9}, {36, 47, 31}, {34, 42, 
      27}, {6, 17, 1}, {10, 18, 3}, {33, 44, 28}, {28, 36, 21}, {23, 34, 
      18}, {20, 28, 13}, {12, 23, 7}, {9, 17, 2}, {3, 14, 0}, {4, 12, 0}, {5, 
      12, 0}, {4, 3, 0}, {13, 12, 0}, {18, 20, 0}, {11, 19, 0}, {1, 15, 0}, {
      1, 22, 0}, {16, 41, 9}, {29, 59, 23}, {56, 86, 48}, {56, 87, 46}, {49, 
      80, 39}, {36, 64, 23}, {22, 47, 5}, {19, 42, 0}, {30, 48, 6}, {39, 60, 
      17}, {51, 81, 31}, {56, 90, 40}, {54, 85, 41}, {42, 72, 34}, {37, 64, 
      33}, {37, 62, 40}, {30, 51, 36}, {17, 37, 26}, {11, 28, 22}, {17, 33, 
      30}, {39, 51, 47}, {62, 74, 70}, {66, 77, 71}, {43, 54, 46}, {13, 23, 
      14}, {0, 4, 0}, {9, 17, 6}, {7, 15, 2}, {3, 14, 0}, {1, 14, 0}, {0, 18, 
      0}, {2, 25, 0}, {4, 31, 0}, {5, 38, 0}, {4, 44, 0}, {24, 69, 14}, {46, 
      96, 35}, {59, 114, 47}, {62, 122, 50}, {51, 113, 38}, {21, 85, 7}, {0, 
      50, 0}, {0, 12, 0}, {0, 6, 0}}, {{14, 21, 13}, {13, 20, 12}, {11, 18, 
      10}, {9, 16, 8}, {8, 15, 7}, {7, 14, 6}, {8, 15, 7}, {8, 15, 7}, {3, 10,
       2}, {4, 11, 3}, {4, 11, 3}, {4, 11, 3}, {4, 11, 3}, {4, 11, 3}, {5, 12,
       4}, {6, 11, 4}, {16, 15, 10}, {18, 15, 10}, {19, 14, 10}, {18, 15, 
      10}, {19, 14, 10}, {18, 15, 10}, {19, 14, 10}, {18, 15, 10}, {16, 11, 
      7}, {15, 12, 7}, {16, 11, 7}, {15, 12, 7}, {17, 12, 8}, {16, 13, 8}, {
      17, 12, 8}, {16, 13, 8}, {11, 10, 5}, {10, 11, 5}, {10, 11, 5}, {10, 11,
       5}, {10, 11, 5}, {10, 11, 5}, {10, 11, 5}, {10, 11, 5}, {11, 12, 6}, {
      12, 13, 7}, {14, 15, 9}, {15, 16, 10}, {15, 16, 10}, {14, 15, 9}, {12, 
      13, 7}, {11, 12, 7}, {13, 13, 11}, {13, 13, 13}, {13, 13, 13}, {13, 13, 
      13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 
      13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 
      13}, {13, 13, 13}, {13, 13, 13}, {16, 16, 16}, {16, 16, 16}, {16, 16, 
      16}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {16, 16, 
      16}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {16, 16, 
      16}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {16, 16, 
      16}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {16, 16, 
      16}, {16, 16, 16}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 
      15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 13}, {21, 22, 
      17}, {20, 21, 15}, {18, 19, 13}, {16, 17, 11}, {16, 17, 11}, {18, 19, 
      13}, {20, 21, 15}, {21, 22, 16}, {19, 20, 14}, {19, 20, 14}, {19, 20, 
      14}, {19, 20, 14}, {19, 20, 14}, {19, 20, 14}, {19, 20, 14}, {19, 20, 
      14}, {20, 21, 15}, {23, 24, 18}, {26, 27, 21}, {28, 29, 23}, {28, 29, 
      23}, {25, 26, 20}, {20, 21, 15}, {17, 18, 12}, {29, 30, 24}, {28, 29, 
      23}, {26, 27, 21}, {25, 26, 20}, {25, 26, 20}, {27, 28, 22}, {29, 30, 
      24}, {31, 32, 26}, {26, 27, 21}, {23, 24, 18}, {23, 24, 18}, {28, 29, 
      23}, {37, 38, 32}, {42, 43, 37}, {41, 42, 36}, {39, 40, 34}, {32, 33, 
      27}, {32, 33, 27}, {32, 33, 27}, {33, 34, 28}, {35, 36, 30}, {39, 40, 
      34}, {43, 44, 38}, {45, 46, 40}, {49, 50, 44}, {44, 45, 39}, {38, 39, 
      33}, {32, 33, 27}, {29, 30, 24}, {30, 31, 25}, {32, 33, 27}, {34, 35, 
      29}, {25, 26, 20}, {25, 26, 20}, {25, 26, 20}, {25, 26, 20}, {25, 26, 
      20}, {25, 26, 20}, {25, 26, 20}, {25, 26, 20}, {34, 35, 29}, {32, 33, 
      27}, {30, 31, 25}, {28, 29, 23}, {28, 29, 23}, {29, 30, 24}, {31, 32, 
      26}, {32, 33, 27}, {24, 25, 19}, {24, 25, 19}, {24, 25, 19}, {26, 27, 
      21}, {29, 30, 24}, {33, 34, 28}, {37, 38, 32}, {39, 40, 34}, {30, 31, 
      25}, {30, 31, 25}, {31, 32, 26}, {32, 33, 27}, {33, 34, 28}, {34, 35, 
      29}, {35, 36, 30}, {35, 36, 30}, {34, 35, 29}, {33, 34, 28}, {32, 33, 
      27}, {32, 33, 27}, {32, 33, 27}, {34, 35, 29}, {35, 36, 30}, {37, 38, 
      33}, {35, 35, 33}, {32, 32, 32}, {29, 29, 29}, {25, 25, 25}, {22, 22, 
      22}, {21, 21, 21}, {21, 21, 21}, {22, 22, 22}, {17, 17, 17}, {17, 17, 
      17}, {16, 16, 16}, {16, 16, 16}, {15, 15, 15}, {14, 14, 14}, {14, 14, 
      14}, {13, 14, 9}, {12, 14, 3}, {12, 14, 1}, {11, 12, 6}, {10, 10, 8}, {
      9, 8, 13}, {8, 7, 15}, {8, 6, 19}, {7, 5, 18}, {0, 0, 7}, {11, 11, 
      13}, {12, 13, 5}, {0, 3, 0}, {0, 5, 0}, {33, 40, 0}, {110, 118, 69}, {
      193, 198, 140}, {159, 159, 95}, {166, 163, 96}, {171, 165, 103}, {167, 
      161, 103}, {155, 145, 92}, {131, 121, 72}, {108, 95, 51}, {94, 79, 
      36}, {98, 81, 38}, {95, 76, 33}, {104, 83, 38}, {118, 98, 48}, {126, 
      105, 52}, {133, 112, 55}, {161, 139, 79}, {192, 170, 110}, {189, 167, 
      109}, {137, 115, 58}, {106, 84, 27}, {132, 107, 51}, {170, 143, 88}, {
      185, 155, 101}, {187, 157, 103}, {194, 163, 109}, {202, 169, 116}, {212,
       176, 124}, {220, 184, 132}, {228, 191, 139}, {239, 199, 148}, {232, 
      192, 141}, {196, 156, 105}, {157, 117, 65}, {139, 100, 45}, {137, 98, 
      39}, {137, 97, 36}, {138, 97, 35}, {142, 98, 35}, {144, 100, 35}, {146, 
      101, 34}, {144, 100, 35}, {134, 95, 30}, {139, 105, 42}, {134, 105, 
      47}, {110, 88, 31}, {128, 111, 59}, {162, 152, 103}, {167, 160, 114}, {
      171, 166, 124}, {198, 191, 149}, {227, 218, 177}, {242, 233, 192}, {233,
       224, 183}, {228, 216, 176}, {232, 219, 177}, {227, 214, 172}, {213, 
      198, 157}, {221, 203, 163}, {220, 201, 159}, {226, 204, 163}, {238, 215,
       174}, {245, 222, 181}, {242, 217, 176}, {232, 207, 166}, {225, 200, 
      159}, {215, 190, 149}, {209, 185, 147}, {230, 207, 176}, {243, 225, 
      201}, {236, 224, 210}, {244, 237, 231}, {236, 234, 237}, {197, 200, 
      207}, {47, 51, 62}, {5, 12, 20}, {0, 7, 13}, {12, 17, 20}, {0, 5, 1}, {
      0, 6, 0}, {13, 17, 2}, {8, 10, 0}, {13, 14, 6}, {13, 14, 8}, {14, 15, 
      9}, {15, 16, 10}, {16, 17, 11}, {17, 18, 12}, {17, 18, 12}, {18, 19, 
      13}, {22, 23, 17}, {21, 22, 16}, {19, 20, 14}, {18, 19, 13}, {16, 17, 
      11}, {16, 17, 11}, {16, 17, 11}, {16, 17, 11}, {18, 19, 13}, {16, 17, 
      11}, {13, 14, 8}, {11, 12, 6}, {12, 13, 7}, {16, 17, 11}, {21, 22, 
      16}, {24, 25, 19}, {42, 43, 37}, {44, 45, 39}, {50, 51, 45}, {63, 64, 
      58}, {78, 79, 73}, {88, 89, 83}, {90, 91, 85}, {88, 91, 82}, {86, 97, 
      80}, {82, 97, 76}, {77, 92, 71}, {67, 82, 61}, {57, 72, 51}, {53, 68, 
      47}, {56, 71, 50}, {61, 76, 55}, {78, 93, 72}, {63, 78, 57}, {54, 69, 
      48}, {62, 77, 56}, {71, 86, 65}, {67, 82, 61}, {59, 74, 53}, {55, 70, 
      49}, {55, 70, 51}, {60, 74, 57}, {63, 77, 60}, {61, 75, 58}, {59, 73, 
      56}, {58, 72, 55}, {56, 70, 53}, {53, 67, 50}, {74, 88, 71}, {63, 77, 
      60}, {53, 67, 50}, {50, 64, 47}, {49, 63, 46}, {45, 59, 42}, {42, 56, 
      39}, {40, 54, 37}, {48, 62, 45}, {50, 64, 47}, {51, 65, 48}, {52, 66, 
      49}, {56, 70, 53}, {66, 80, 63}, {82, 96, 79}, {94, 108, 91}, {77, 91, 
      74}, {84, 98, 81}, {90, 104, 87}, {87, 101, 84}, {72, 86, 69}, {57, 71, 
      54}, {54, 68, 51}, {56, 73, 55}, {72, 91, 72}, {70, 91, 72}, {71, 92, 
      73}, {70, 91, 72}, {65, 86, 67}, {56, 77, 58}, {45, 66, 47}, {38, 59, 
      40}, {56, 77, 58}, {60, 81, 62}, {64, 85, 66}, {64, 85, 66}, {61, 82, 
      63}, {58, 79, 60}, {59, 80, 61}, {60, 81, 62}, {42, 63, 44}, {43, 64, 
      45}, {46, 67, 48}, {52, 73, 54}, {59, 80, 61}, {64, 85, 66}, {66, 87, 
      68}, {66, 87, 68}, {58, 79, 60}, {61, 82, 63}, {62, 83, 64}, {58, 79, 
      60}, {54, 75, 56}, {50, 71, 52}, {44, 65, 46}, {38, 59, 40}, {45, 66, 
      47}, {59, 80, 61}, {70, 91, 72}, {69, 90, 71}, {64, 85, 66}, {63, 84, 
      65}, {68, 89, 70}, {73, 94, 75}, {73, 94, 75}, {68, 89, 70}, {65, 86, 
      67}, {69, 90, 71}, {73, 94, 75}, {71, 92, 73}, {60, 81, 62}, {49, 70, 
      53}, {49, 70, 55}, {40, 60, 48}, {43, 63, 51}, {58, 78, 66}, {64, 84, 
      72}, {55, 75, 63}, {48, 68, 56}, {50, 70, 58}, {59, 79, 67}, {59, 79, 
      67}, {59, 79, 67}, {58, 78, 66}, {59, 79, 67}, {61, 81, 69}, {66, 86, 
      74}, {70, 91, 76}, {65, 83, 67}, {66, 85, 66}, {67, 85, 69}, {65, 84, 
      65}, {62, 80, 64}, {58, 77, 58}, {57, 75, 59}, {56, 75, 56}, {47, 65, 
      49}, {55, 74, 55}, {61, 79, 63}, {58, 77, 58}, {49, 67, 51}, {43, 62, 
      43}, {46, 64, 48}, {51, 70, 51}, {48, 62, 47}, {49, 63, 46}, {52, 64, 
      50}, {53, 67, 50}, {57, 69, 55}, {60, 74, 57}, {64, 76, 62}, {65, 79, 
      62}, {58, 70, 56}, {57, 71, 54}, {55, 67, 53}, {49, 63, 46}, {48, 60, 
      46}, {49, 63, 46}, {51, 63, 49}, {48, 62, 47}, {53, 65, 51}, {53, 67, 
      52}, {58, 70, 56}, {63, 77, 60}, {71, 84, 67}, {73, 88, 69}, {73, 86, 
      68}, {69, 84, 63}, {56, 70, 47}, {62, 78, 52}, {75, 89, 63}, {84, 100, 
      71}, {87, 102, 73}, {79, 96, 64}, {67, 82, 51}, {56, 72, 43}, {52, 71, 
      49}, {53, 72, 52}, {62, 81, 61}, {74, 93, 71}, {71, 91, 66}, {61, 81, 
      54}, {64, 84, 56}, {76, 97, 66}, {78, 99, 66}, {74, 96, 60}, {69, 91, 
      52}, {65, 88, 46}, {63, 86, 44}, {58, 81, 37}, {52, 75, 31}, {45, 71, 
      24}, {47, 75, 27}, {60, 90, 38}, {73, 104, 45}, {74, 107, 38}, {69, 104,
       24}, {71, 107, 19}, {84, 121, 25}, {97, 135, 32}, {98, 137, 31}, {107, 
      145, 42}, {116, 154, 53}, {113, 150, 55}, {103, 139, 51}, {96, 131, 
      49}, {98, 132, 56}, {102, 134, 71}, {121, 149, 108}, {104, 131, 100}, {
      90, 117, 86}, {82, 109, 78}, {68, 95, 64}, {53, 80, 49}, {52, 79, 48}, {
      61, 88, 57}, {50, 77, 46}, {64, 91, 60}, {83, 110, 79}, {88, 115, 84}, {
      74, 101, 70}, {53, 80, 49}, {40, 67, 36}, {39, 62, 33}, {5, 19, 0}, {17,
       27, 3}, {24, 36, 14}, {21, 35, 12}, {5, 23, 1}, {0, 17, 0}, {1, 29, 
      6}, {13, 45, 21}, {32, 70, 47}, {38, 80, 56}, {48, 93, 72}, {50, 102, 
      79}, {51, 105, 82}, {48, 106, 82}, {46, 105, 83}, {44, 106, 83}, {61, 
      122, 104}, {87, 150, 131}, {113, 175, 154}, {110, 172, 149}, {87, 147, 
      122}, {71, 129, 104}, {77, 133, 104}, {91, 146, 114}, {109, 160, 127}, {
      95, 145, 108}, {103, 151, 113}, {98, 145, 103}, {69, 114, 71}, {70, 116,
       70}, {88, 131, 85}, {79, 125, 79}, {68, 118, 80}, {57, 109, 73}, {56, 
      105, 73}, {84, 131, 99}, {132, 175, 147}, {157, 193, 167}, {127, 159, 
      136}, {84, 109, 90}, {33, 54, 39}, {40, 53, 43}, {43, 53, 44}, {41, 46, 
      40}, {36, 37, 32}, {29, 28, 26}, {28, 22, 24}, {27, 23, 22}, {10, 9, 
      5}, {9, 10, 4}, {9, 10, 4}, {9, 10, 4}, {9, 10, 4}, {9, 10, 4}, {9, 10, 
      4}, {9, 10, 4}, {7, 8, 2}, {8, 9, 3}, {8, 9, 3}, {10, 11, 5}, {12, 13, 
      7}, {14, 15, 9}, {16, 17, 11}, {15, 20, 13}, {4, 16, 6}, {11, 28, 12}, {
      84, 106, 83}, {151, 176, 144}, {121, 152, 110}, {64, 101, 49}, {46, 87, 
      27}, {45, 90, 25}, {23, 68, 3}, {46, 87, 27}, {67, 104, 52}, {54, 85, 
      43}, {23, 48, 16}, {17, 39, 16}, {35, 52, 36}, {43, 57, 44}, {21, 32, 
      18}, {10, 18, 3}, {13, 21, 6}, {26, 34, 19}, {16, 24, 9}, {0, 4, 0}, {3,
       11, 0}, {31, 39, 24}, {32, 40, 25}, {31, 39, 24}, {26, 34, 19}, {18, 
      26, 11}, {9, 17, 2}, {3, 11, 0}, {2, 10, 0}, {7, 11, 0}, {4, 1, 0}, {13,
       10, 0}, {18, 20, 0}, {12, 17, 0}, {0, 13, 0}, {3, 22, 0}, {23, 47, 
      13}, {42, 70, 32}, {65, 93, 53}, {62, 93, 51}, {57, 85, 44}, {42, 69, 
      26}, {27, 50, 6}, {22, 43, 0}, {32, 49, 7}, {39, 60, 17}, {63, 92, 
      48}, {58, 91, 48}, {45, 75, 37}, {27, 57, 23}, {28, 54, 29}, {41, 66, 
      47}, {47, 67, 55}, {42, 62, 53}, {14, 31, 25}, {33, 49, 46}, {57, 69, 
      65}, {65, 78, 71}, {61, 72, 64}, {43, 55, 43}, {19, 30, 16}, {0, 9, 
      0}, {16, 22, 8}, {17, 24, 8}, {19, 28, 9}, {21, 33, 11}, {24, 40, 14}, {
      29, 48, 18}, {31, 55, 19}, {33, 61, 20}, {35, 71, 23}, {39, 79, 26}, {
      46, 90, 31}, {50, 99, 34}, {54, 107, 39}, {50, 106, 33}, {37, 93, 20}, {
      30, 76, 14}, {0, 23, 0}, {1, 16, 0}}, {{5, 12, 4}, {4, 11, 3}, {2, 9, 
      1}, {1, 8, 0}, {2, 9, 1}, {5, 12, 4}, {9, 16, 8}, {11, 18, 10}, {4, 11, 
      3}, {5, 12, 4}, {5, 12, 4}, {6, 13, 5}, {7, 14, 6}, {8, 15, 7}, {9, 16, 
      8}, {12, 15, 8}, {18, 15, 10}, {19, 14, 10}, {21, 13, 10}, {19, 14, 
      10}, {21, 13, 10}, {19, 14, 10}, {21, 13, 10}, {19, 14, 10}, {19, 11, 
      8}, {17, 12, 8}, {19, 11, 8}, {17, 12, 8}, {18, 10, 7}, {16, 11, 7}, {
      18, 10, 7}, {16, 11, 7}, {10, 9, 4}, {9, 10, 4}, {9, 10, 4}, {9, 10, 
      4}, {9, 10, 4}, {9, 10, 4}, {9, 10, 4}, {9, 10, 4}, {10, 11, 5}, {11, 
      12, 6}, {13, 14, 8}, {14, 15, 9}, {14, 15, 9}, {13, 14, 8}, {11, 12, 
      6}, {10, 11, 6}, {13, 13, 11}, {13, 13, 13}, {13, 13, 13}, {13, 13, 
      13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {12, 12, 
      12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 
      12}, {12, 12, 12}, {12, 12, 12}, {15, 15, 15}, {15, 15, 15}, {15, 15, 
      15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 
      15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 
      15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 
      15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 
      15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 
      15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 13}, {20, 21, 
      16}, {18, 19, 13}, {16, 17, 11}, {15, 16, 10}, {15, 16, 10}, {16, 17, 
      11}, {18, 19, 13}, {20, 21, 15}, {17, 18, 12}, {17, 18, 12}, {17, 18, 
      12}, {17, 18, 12}, {17, 18, 12}, {17, 18, 12}, {17, 18, 12}, {17, 18, 
      12}, {20, 21, 15}, {23, 24, 18}, {26, 27, 21}, {28, 29, 23}, {28, 29, 
      23}, {25, 26, 20}, {20, 21, 15}, {17, 18, 12}, {28, 29, 23}, {27, 28, 
      22}, {25, 26, 20}, {23, 24, 18}, {23, 24, 18}, {24, 25, 19}, {25, 26, 
      20}, {27, 28, 22}, {26, 27, 21}, {23, 24, 18}, {20, 21, 15}, {23, 24, 
      18}, {29, 30, 24}, {32, 33, 27}, {30, 31, 25}, {27, 28, 22}, {24, 25, 
      19}, {23, 24, 18}, {23, 24, 18}, {24, 25, 19}, {27, 28, 22}, {31, 32, 
      26}, {35, 36, 30}, {37, 38, 32}, {38, 39, 33}, {36, 37, 31}, {33, 34, 
      28}, {30, 31, 25}, {30, 31, 25}, {32, 33, 27}, {34, 35, 29}, {36, 37, 
      31}, {27, 28, 22}, {27, 28, 22}, {27, 28, 22}, {27, 28, 22}, {27, 28, 
      22}, {27, 28, 22}, {27, 28, 22}, {27, 28, 22}, {34, 35, 29}, {33, 34, 
      28}, {32, 33, 27}, {31, 32, 26}, {31, 32, 26}, {33, 34, 28}, {35, 36, 
      30}, {36, 37, 31}, {25, 26, 20}, {24, 25, 19}, {24, 25, 19}, {25, 26, 
      20}, {27, 28, 22}, {31, 32, 26}, {34, 35, 29}, {37, 38, 32}, {29, 30, 
      24}, {29, 30, 24}, {30, 31, 25}, {31, 32, 26}, {32, 33, 27}, {33, 34, 
      28}, {33, 34, 28}, {34, 35, 29}, {32, 33, 27}, {30, 31, 25}, {28, 29, 
      23}, {26, 27, 21}, {27, 28, 22}, {29, 30, 24}, {33, 34, 28}, {35, 36, 
      31}, {22, 22, 20}, {21, 21, 21}, {19, 19, 19}, {19, 19, 19}, {19, 19, 
      19}, {21, 21, 21}, {23, 23, 23}, {25, 25, 25}, {19, 19, 19}, {18, 18, 
      18}, {17, 17, 17}, {16, 16, 16}, {15, 15, 15}, {13, 13, 13}, {12, 12, 
      12}, {12, 13, 8}, {12, 14, 1}, {12, 14, 0}, {11, 12, 4}, {10, 10, 8}, {
      9, 8, 13}, {8, 6, 17}, {8, 6, 20}, {7, 5, 19}, {0, 0, 9}, {7, 7, 9}, {
      13, 14, 6}, {0, 3, 0}, {0, 6, 0}, {49, 56, 12}, {130, 139, 84}, {184, 
      190, 130}, {144, 143, 79}, {154, 149, 85}, {162, 156, 96}, {163, 156, 
      101}, {155, 145, 94}, {135, 125, 76}, {113, 100, 56}, {99, 84, 43}, {78,
       63, 22}, {82, 65, 22}, {91, 74, 30}, {106, 88, 40}, {121, 101, 50}, {
      142, 123, 67}, {177, 158, 99}, {208, 189, 130}, {184, 163, 106}, {129, 
      108, 51}, {96, 75, 20}, {123, 100, 46}, {164, 141, 87}, {182, 157, 
      103}, {185, 158, 105}, {191, 161, 109}, {204, 174, 122}, {219, 187, 
      136}, {233, 199, 151}, {241, 205, 157}, {243, 207, 159}, {228, 190, 
      143}, {186, 148, 103}, {144, 106, 59}, {127, 89, 40}, {131, 91, 40}, {
      132, 93, 38}, {133, 92, 36}, {133, 91, 31}, {132, 91, 27}, {135, 91, 
      26}, {134, 93, 27}, {170, 133, 65}, {177, 143, 79}, {160, 132, 69}, {
      138, 118, 57}, {132, 117, 60}, {150, 141, 86}, {159, 153, 101}, {124, 
      121, 70}, {195, 191, 143}, {230, 224, 176}, {244, 238, 190}, {226, 219, 
      173}, {215, 207, 161}, {222, 213, 170}, {221, 209, 167}, {206, 192, 
      153}, {207, 191, 155}, {217, 199, 163}, {228, 210, 174}, {239, 219, 
      186}, {250, 227, 195}, {254, 229, 198}, {248, 223, 192}, {239, 215, 
      181}, {236, 212, 174}, {217, 195, 158}, {223, 202, 173}, {236, 219, 
      199}, {243, 231, 219}, {255, 249, 246}, {232, 230, 233}, {170, 173, 
      180}, {19, 23, 34}, {0, 1, 11}, {2, 6, 15}, {12, 17, 20}, {0, 4, 0}, {3,
       6, 0}, {17, 19, 5}, {9, 10, 0}, {14, 14, 6}, {14, 13, 8}, {15, 14, 
      9}, {16, 15, 10}, {17, 16, 11}, {18, 17, 12}, {18, 17, 12}, {19, 18, 
      13}, {23, 22, 17}, {23, 22, 17}, {22, 21, 16}, {21, 20, 15}, {19, 18, 
      13}, {17, 16, 11}, {14, 13, 8}, {13, 12, 7}, {24, 23, 18}, {22, 21, 
      16}, {17, 16, 11}, {15, 14, 9}, {14, 13, 8}, {17, 16, 11}, {21, 20, 
      15}, {23, 22, 17}, {19, 18, 13}, {19, 18, 13}, {23, 22, 17}, {33, 32, 
      27}, {45, 44, 39}, {52, 51, 46}, {52, 51, 46}, {48, 51, 42}, {71, 82, 
      65}, {73, 88, 65}, {76, 91, 68}, {74, 89, 66}, {69, 84, 61}, {67, 82, 
      59}, {69, 84, 61}, {72, 87, 64}, {89, 104, 81}, {70, 85, 62}, {64, 79, 
      56}, {75, 90, 67}, {80, 95, 72}, {69, 84, 61}, {63, 78, 55}, {66, 81, 
      60}, {70, 85, 66}, {65, 79, 62}, {61, 75, 58}, {62, 76, 59}, {63, 77, 
      60}, {63, 77, 60}, {64, 78, 61}, {67, 81, 64}, {80, 94, 77}, {73, 87, 
      70}, {62, 76, 59}, {53, 67, 50}, {52, 66, 49}, {55, 69, 52}, {52, 66, 
      49}, {47, 61, 44}, {49, 63, 46}, {55, 69, 52}, {61, 75, 58}, {64, 78, 
      61}, {66, 80, 63}, {70, 84, 67}, {78, 92, 75}, {85, 99, 82}, {65, 79, 
      62}, {76, 90, 73}, {83, 97, 80}, {75, 89, 72}, {60, 74, 57}, {50, 64, 
      47}, {46, 60, 43}, {44, 61, 43}, {69, 88, 69}, {70, 91, 72}, {73, 94, 
      75}, {72, 93, 74}, {67, 88, 69}, {61, 82, 63}, {55, 76, 57}, {52, 73, 
      54}, {54, 75, 56}, {61, 82, 63}, {66, 87, 68}, {65, 86, 67}, {58, 79, 
      60}, {54, 75, 56}, {55, 76, 57}, {59, 80, 61}, {46, 67, 48}, {46, 67, 
      48}, {45, 66, 47}, {44, 65, 46}, {47, 68, 49}, {53, 74, 55}, {62, 83, 
      64}, {68, 89, 70}, {61, 82, 63}, {58, 79, 60}, {56, 77, 58}, {56, 77, 
      58}, {52, 73, 54}, {46, 67, 48}, {44, 65, 46}, {44, 65, 46}, {51, 72, 
      53}, {56, 77, 58}, {61, 82, 63}, {61, 82, 63}, {56, 77, 58}, {56, 77, 
      58}, {68, 89, 70}, {82, 103, 84}, {65, 86, 67}, {60, 81, 62}, {58, 79, 
      60}, {66, 87, 68}, {74, 95, 76}, {71, 92, 73}, {55, 76, 57}, {40, 61, 
      44}, {47, 68, 53}, {39, 59, 47}, {43, 63, 51}, {58, 78, 66}, {65, 85, 
      73}, {58, 78, 66}, {52, 72, 60}, {54, 74, 62}, {54, 74, 62}, {50, 70, 
      58}, {46, 66, 54}, {45, 65, 53}, {49, 69, 57}, {55, 75, 63}, {61, 81, 
      69}, {64, 85, 70}, {63, 84, 65}, {63, 85, 64}, {63, 84, 65}, {63, 85, 
      64}, {63, 84, 65}, {60, 82, 61}, {55, 76, 57}, {51, 73, 52}, {49, 70, 
      51}, {45, 67, 46}, {44, 65, 46}, {52, 74, 53}, {63, 84, 65}, {68, 90, 
      69}, {63, 84, 65}, {58, 77, 57}, {53, 70, 52}, {55, 72, 53}, {60, 74, 
      57}, {61, 78, 59}, {66, 80, 63}, {67, 84, 65}, {70, 84, 67}, {69, 86, 
      67}, {59, 73, 56}, {53, 70, 51}, {54, 68, 51}, {54, 71, 52}, {57, 71, 
      54}, {54, 71, 52}, {59, 73, 56}, {61, 78, 60}, {63, 77, 62}, {57, 74, 
      58}, {56, 70, 55}, {58, 75, 57}, {67, 81, 64}, {67, 84, 65}, {65, 80, 
      59}, {57, 75, 51}, {48, 63, 40}, {55, 73, 47}, {70, 86, 59}, {76, 95, 
      65}, {78, 94, 65}, {69, 88, 56}, {62, 79, 47}, {55, 74, 44}, {50, 70, 
      43}, {52, 74, 51}, {68, 90, 67}, {85, 108, 82}, {82, 105, 79}, {63, 86, 
      60}, {51, 74, 46}, {52, 75, 46}, {67, 90, 61}, {61, 85, 53}, {57, 81, 
      49}, {60, 84, 50}, {67, 91, 57}, {70, 94, 60}, {67, 91, 57}, {62, 88, 
      49}, {73, 102, 54}, {71, 104, 49}, {74, 109, 45}, {83, 119, 45}, {94, 
      132, 47}, {102, 142, 46}, {106, 147, 45}, {106, 147, 41}, {88, 130, 
      22}, {100, 141, 37}, {112, 152, 55}, {111, 150, 61}, {98, 135, 57}, {85,
       121, 51}, {80, 114, 53}, {80, 113, 60}, {82, 112, 74}, {80, 109, 78}, {
      78, 107, 76}, {65, 94, 63}, {37, 66, 35}, {15, 44, 13}, {22, 51, 20}, {
      44, 73, 42}, {46, 75, 44}, {65, 94, 63}, {80, 109, 78}, {76, 105, 74}, {
      57, 86, 55}, {34, 63, 32}, {16, 45, 14}, {9, 32, 3}, {5, 15, 0}, {9, 12,
       0}, {8, 13, 0}, {10, 19, 0}, {21, 34, 14}, {33, 51, 29}, {35, 59, 
      37}, {32, 60, 37}, {37, 70, 49}, {36, 76, 52}, {35, 78, 58}, {29, 78, 
      56}, {26, 78, 56}, {31, 86, 63}, {42, 101, 79}, {53, 112, 90}, {69, 124,
       103}, {94, 147, 127}, {115, 169, 146}, {108, 162, 138}, {80, 134, 
      108}, {56, 109, 79}, {51, 105, 73}, {59, 111, 75}, {46, 98, 59}, {55, 
      106, 63}, {85, 137, 91}, {86, 135, 88}, {44, 94, 45}, {30, 78, 28}, {39,
       87, 35}, {28, 81, 29}, {0, 44, 0}, {0, 57, 13}, {19, 77, 36}, {59, 114,
       74}, {111, 161, 124}, {146, 191, 158}, {141, 180, 151}, {119, 151, 
      127}, {53, 81, 59}, {39, 60, 43}, {26, 40, 27}, {23, 33, 24}, {31, 36, 
      30}, {36, 38, 33}, {32, 31, 29}, {22, 21, 19}, {11, 10, 6}, {11, 10, 
      6}, {11, 10, 6}, {11, 10, 6}, {11, 10, 6}, {11, 10, 6}, {11, 10, 6}, {
      11, 10, 6}, {8, 7, 3}, {9, 8, 4}, {11, 10, 6}, {14, 13, 9}, {16, 15, 
      11}, {17, 16, 12}, {18, 17, 13}, {16, 19, 12}, {9, 19, 10}, {5, 22, 
      6}, {71, 93, 70}, {147, 174, 141}, {143, 176, 131}, {101, 140, 85}, {68,
       113, 48}, {44, 91, 23}, {22, 69, 1}, {54, 99, 34}, {58, 97, 42}, {31, 
      64, 19}, {12, 39, 6}, {8, 30, 7}, {17, 34, 18}, {32, 44, 32}, {10, 18, 
      5}, {6, 12, 0}, {14, 20, 6}, {26, 32, 18}, {18, 24, 10}, {0, 4, 0}, {2, 
      8, 0}, {22, 28, 14}, {35, 41, 27}, {36, 42, 28}, {33, 39, 25}, {23, 29, 
      15}, {10, 16, 2}, {3, 9, 0}, {4, 10, 0}, {10, 14, 0}, {8, 5, 0}, {18, 
      13, 0}, {21, 20, 0}, {14, 20, 0}, {5, 18, 0}, {11, 28, 0}, {29, 50, 
      17}, {45, 71, 34}, {62, 90, 50}, {64, 92, 51}, {61, 88, 45}, {48, 74, 
      29}, {34, 55, 12}, {29, 48, 3}, {34, 51, 7}, {41, 59, 17}, {63, 91, 
      51}, {58, 89, 55}, {47, 76, 45}, {36, 64, 39}, {45, 70, 49}, {61, 85, 
      71}, {68, 88, 79}, {60, 79, 73}, {14, 30, 27}, {55, 72, 66}, {87, 100, 
      93}, {77, 90, 81}, {55, 67, 55}, {40, 53, 36}, {24, 35, 18}, {8, 20, 
      0}, {9, 17, 0}, {19, 27, 4}, {33, 43, 19}, {44, 57, 31}, {52, 67, 38}, {
      52, 69, 35}, {46, 68, 29}, {40, 67, 24}, {31, 60, 14}, {26, 60, 9}, {28,
       65, 11}, {40, 80, 20}, {48, 92, 29}, {51, 97, 32}, {50, 96, 31}, {53, 
      92, 35}, {19, 43, 9}, {14, 32, 8}}, {{7, 14, 6}, {7, 14, 6}, {7, 14, 
      6}, {7, 14, 6}, {10, 17, 9}, {13, 20, 12}, {16, 23, 15}, {18, 25, 17}, {
      7, 14, 6}, {8, 15, 7}, {8, 15, 7}, {9, 16, 8}, {9, 16, 8}, {10, 17, 
      9}, {10, 17, 9}, {13, 16, 9}, {18, 15, 10}, {21, 13, 10}, {21, 13, 
      10}, {21, 13, 10}, {21, 13, 10}, {21, 13, 10}, {21, 13, 10}, {21, 13, 
      10}, {21, 13, 10}, {20, 12, 9}, {20, 12, 9}, {19, 11, 8}, {18, 10, 7}, {
      17, 9, 6}, {17, 9, 6}, {14, 9, 5}, {9, 8, 3}, {8, 9, 3}, {8, 9, 3}, {8, 
      9, 3}, {8, 9, 3}, {8, 9, 3}, {8, 9, 3}, {8, 9, 3}, {9, 10, 4}, {10, 11, 
      5}, {12, 13, 7}, {13, 14, 8}, {13, 14, 8}, {12, 13, 7}, {10, 11, 5}, {9,
       10, 5}, {13, 13, 11}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 
      13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {12, 12, 12}, {12, 
      12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 
      12, 12}, {12, 12, 12}, {14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {14, 
      14, 14}, {14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {14, 
      14, 14}, {14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {14, 
      14, 14}, {14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {14, 
      14, 14}, {14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {14, 
      14, 14}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 
      15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 13}, {19, 20, 15}, {17, 
      18, 12}, {15, 16, 10}, {14, 15, 9}, {14, 15, 9}, {15, 16, 10}, {17, 18, 
      12}, {19, 20, 14}, {16, 17, 11}, {16, 17, 11}, {16, 17, 11}, {16, 17, 
      11}, {16, 17, 11}, {16, 17, 11}, {16, 17, 11}, {16, 17, 11}, {21, 22, 
      16}, {22, 23, 17}, {24, 25, 19}, {25, 26, 20}, {26, 27, 21}, {25, 26, 
      20}, {23, 24, 18}, {22, 23, 17}, {27, 28, 22}, {26, 27, 21}, {23, 24, 
      18}, {21, 22, 16}, {20, 21, 15}, {21, 22, 16}, {22, 23, 17}, {23, 24, 
      18}, {25, 26, 20}, {21, 22, 16}, {18, 19, 13}, {19, 20, 14}, {23, 24, 
      18}, {24, 25, 19}, {21, 22, 16}, {16, 17, 11}, {18, 19, 13}, {18, 19, 
      13}, {17, 18, 12}, {17, 18, 12}, {19, 20, 14}, {22, 23, 17}, {25, 26, 
      20}, {27, 28, 22}, {28, 29, 23}, {27, 28, 22}, {27, 28, 22}, {27, 28, 
      22}, {28, 29, 23}, {31, 32, 26}, {34, 35, 29}, {36, 37, 31}, {28, 29, 
      23}, {28, 29, 23}, {28, 29, 23}, {28, 29, 23}, {28, 29, 23}, {28, 29, 
      23}, {28, 29, 23}, {28, 29, 23}, {33, 34, 28}, {32, 33, 27}, {31, 32, 
      26}, {31, 32, 26}, {32, 33, 27}, {34, 35, 29}, {36, 37, 31}, {38, 39, 
      33}, {28, 29, 23}, {27, 28, 22}, {25, 26, 20}, {25, 26, 20}, {25, 26, 
      20}, {28, 29, 23}, {30, 31, 25}, {32, 33, 27}, {27, 28, 22}, {28, 29, 
      23}, {29, 30, 24}, {30, 31, 25}, {31, 32, 26}, {32, 33, 27}, {32, 33, 
      27}, {33, 34, 28}, {30, 31, 25}, {28, 29, 23}, {26, 27, 21}, {25, 26, 
      20}, {24, 25, 19}, {25, 26, 20}, {27, 28, 22}, {28, 29, 24}, {16, 16, 
      14}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {17, 17, 17}, {21, 21, 
      21}, {24, 24, 24}, {26, 26, 26}, {20, 20, 20}, {19, 19, 19}, {18, 18, 
      18}, {16, 16, 16}, {14, 14, 14}, {12, 12, 12}, {11, 11, 11}, {10, 11, 
      6}, {12, 14, 1}, {12, 14, 0}, {11, 12, 4}, {10, 10, 8}, {9, 8, 13}, {8, 
      6, 17}, {8, 6, 20}, {7, 5, 19}, {7, 5, 16}, {3, 3, 5}, {11, 12, 4}, {2, 
      6, 0}, {2, 8, 0}, {72, 80, 31}, {151, 160, 103}, {173, 179, 115}, {160, 
      159, 95}, {158, 152, 90}, {150, 144, 84}, {141, 134, 79}, {134, 124, 
      73}, {127, 116, 70}, {123, 110, 68}, {121, 108, 66}, {80, 65, 24}, {85, 
      70, 27}, {96, 79, 35}, {107, 91, 42}, {123, 107, 55}, {154, 137, 81}, {
      194, 178, 119}, {224, 208, 148}, {192, 173, 115}, {148, 129, 71}, {116, 
      95, 40}, {128, 107, 52}, {163, 140, 86}, {184, 161, 107}, {186, 160, 
      109}, {182, 154, 104}, {211, 183, 133}, {233, 202, 155}, {252, 220, 
      173}, {255, 221, 176}, {246, 209, 165}, {222, 185, 141}, {179, 140, 
      97}, {141, 102, 59}, {129, 91, 46}, {136, 98, 51}, {146, 106, 57}, {150,
       110, 58}, {150, 107, 52}, {147, 105, 45}, {147, 106, 42}, {148, 109, 
      42}, {190, 153, 85}, {199, 168, 101}, {189, 164, 97}, {194, 175, 109}, {
      167, 153, 92}, {155, 146, 87}, {165, 163, 104}, {105, 104, 47}, {184, 
      183, 127}, {226, 223, 170}, {243, 240, 187}, {220, 217, 166}, {207, 201,
       153}, {216, 209, 163}, {215, 206, 163}, {197, 185, 147}, {215, 201, 
      166}, {229, 213, 180}, {239, 222, 192}, {242, 222, 195}, {247, 225, 
      201}, {254, 229, 207}, {249, 224, 202}, {238, 214, 188}, {252, 228, 
      194}, {232, 209, 175}, {230, 210, 183}, {235, 220, 201}, {243, 233, 
      223}, {255, 254, 251}, {232, 231, 236}, {160, 163, 172}, {13, 17, 29}, {
      0, 1, 11}, {3, 7, 16}, {11, 15, 18}, {0, 1, 0}, {7, 9, 0}, {20, 21, 
      5}, {7, 8, 0}, {14, 14, 6}, {14, 13, 8}, {15, 14, 9}, {16, 15, 10}, {17,
       16, 11}, {18, 17, 12}, {18, 17, 12}, {19, 18, 13}, {21, 20, 15}, {21, 
      20, 15}, {22, 21, 16}, {22, 21, 16}, {21, 20, 15}, {18, 17, 12}, {15, 
      14, 9}, {13, 12, 7}, {19, 18, 13}, {18, 17, 12}, {16, 15, 10}, {14, 13, 
      8}, {14, 13, 8}, {14, 13, 8}, {16, 15, 10}, {17, 16, 11}, {10, 9, 4}, {
      9, 8, 3}, {10, 9, 4}, {16, 15, 10}, {23, 22, 17}, {26, 25, 20}, {23, 22,
       17}, {17, 20, 9}, {36, 48, 28}, {44, 59, 36}, {57, 72, 49}, {66, 81, 
      58}, {70, 85, 62}, {74, 89, 66}, {79, 94, 71}, {84, 99, 76}, {92, 107, 
      84}, {77, 92, 69}, {75, 90, 67}, {87, 102, 79}, {84, 99, 76}, {65, 80, 
      57}, {64, 79, 56}, {78, 93, 72}, {85, 100, 81}, {71, 85, 68}, {65, 79, 
      62}, {70, 84, 67}, {74, 88, 71}, {71, 85, 68}, {72, 86, 69}, {78, 92, 
      75}, {79, 93, 76}, {76, 90, 73}, {65, 79, 62}, {52, 66, 49}, {53, 67, 
      50}, {63, 77, 60}, {63, 77, 60}, {55, 69, 52}, {64, 78, 61}, {72, 86, 
      69}, {80, 94, 77}, {82, 96, 79}, {79, 93, 76}, {76, 90, 73}, {76, 90, 
      73}, {77, 91, 74}, {79, 93, 76}, {82, 96, 79}, {72, 86, 69}, {54, 68, 
      51}, {46, 60, 43}, {53, 67, 50}, {61, 75, 58}, {60, 77, 59}, {74, 93, 
      74}, {69, 90, 71}, {63, 84, 65}, {57, 78, 59}, {55, 76, 57}, {64, 85, 
      66}, {79, 100, 81}, {91, 112, 93}, {57, 78, 59}, {65, 86, 67}, {71, 92, 
      73}, {67, 88, 69}, {57, 78, 59}, {50, 71, 52}, {52, 73, 54}, {58, 79, 
      60}, {51, 72, 53}, {50, 71, 52}, {48, 69, 50}, {44, 65, 46}, {44, 65, 
      46}, {51, 72, 53}, {65, 86, 67}, {75, 96, 77}, {76, 97, 78}, {65, 86, 
      67}, {60, 81, 62}, {62, 83, 64}, {60, 81, 62}, {55, 76, 57}, {58, 79, 
      60}, {67, 88, 69}, {53, 74, 55}, {49, 70, 51}, {53, 74, 55}, {62, 83, 
      64}, {65, 86, 67}, {65, 86, 67}, {75, 96, 77}, {90, 111, 92}, {55, 76, 
      57}, {51, 72, 53}, {52, 73, 54}, {64, 85, 66}, {78, 99, 80}, {76, 97, 
      78}, {58, 79, 60}, {40, 61, 44}, {37, 58, 43}, {37, 57, 45}, {51, 71, 
      59}, {75, 95, 83}, {82, 102, 90}, {66, 86, 74}, {49, 69, 57}, {43, 63, 
      51}, {50, 70, 58}, {43, 63, 51}, {37, 57, 45}, {37, 57, 45}, {44, 64, 
      52}, {52, 72, 60}, {57, 77, 65}, {59, 80, 65}, {63, 84, 65}, {62, 84, 
      63}, {61, 83, 62}, {64, 86, 65}, {66, 88, 67}, {63, 85, 64}, {54, 76, 
      55}, {47, 69, 48}, {53, 75, 54}, {41, 63, 42}, {36, 58, 37}, {48, 70, 
      49}, {69, 91, 70}, {81, 103, 82}, {76, 98, 77}, {65, 87, 66}, {65, 84, 
      64}, {68, 85, 66}, {71, 88, 69}, {74, 91, 72}, {75, 92, 73}, {75, 92, 
      73}, {74, 91, 72}, {73, 90, 71}, {54, 71, 52}, {48, 65, 46}, {49, 66, 
      47}, {59, 76, 57}, {64, 81, 62}, {63, 80, 61}, {69, 86, 67}, {79, 96, 
      77}, {86, 103, 85}, {76, 93, 77}, {65, 82, 64}, {63, 80, 62}, {67, 84, 
      65}, {69, 87, 65}, {62, 80, 56}, {55, 73, 49}, {57, 75, 49}, {65, 84, 
      56}, {75, 94, 64}, {78, 97, 65}, {76, 95, 63}, {73, 92, 60}, {72, 92, 
      57}, {72, 93, 60}, {57, 80, 51}, {54, 77, 49}, {61, 84, 58}, {76, 99, 
      73}, {79, 102, 76}, {70, 93, 67}, {68, 91, 65}, {75, 98, 72}, {80, 103, 
      77}, {71, 94, 68}, {65, 88, 60}, {68, 91, 63}, {78, 101, 73}, {84, 107, 
      81}, {82, 105, 79}, {75, 100, 68}, {93, 122, 76}, {83, 116, 59}, {80, 
      115, 49}, {88, 125, 48}, {103, 142, 53}, {112, 152, 55}, {108, 149, 
      43}, {100, 142, 34}, {105, 147, 39}, {105, 146, 42}, {101, 140, 47}, {
      90, 128, 45}, {73, 109, 39}, {57, 91, 31}, {47, 79, 29}, {43, 74, 32}, {
      32, 62, 26}, {44, 73, 42}, {59, 88, 57}, {56, 85, 54}, {29, 58, 27}, {8,
       37, 6}, {22, 51, 20}, {50, 79, 48}, {50, 79, 48}, {58, 87, 56}, {57, 
      86, 55}, {43, 72, 41}, {33, 62, 31}, {33, 62, 31}, {30, 59, 28}, {28, 
      51, 22}, {24, 29, 7}, {22, 21, 1}, {9, 10, 0}, {8, 13, 0}, {25, 34, 
      15}, {41, 56, 35}, {36, 55, 35}, {16, 41, 19}, {11, 43, 22}, {7, 45, 
      22}, {0, 42, 22}, {0, 37, 15}, {0, 38, 16}, {1, 55, 32}, {26, 84, 62}, {
      50, 105, 84}, {49, 98, 77}, {64, 112, 90}, {80, 125, 102}, {78, 126, 
      100}, {65, 114, 85}, {46, 95, 63}, {34, 84, 49}, {29, 79, 41}, {15, 66, 
      23}, {34, 86, 38}, {80, 132, 83}, {91, 144, 92}, {46, 99, 45}, {15, 68, 
      12}, {3, 57, 0}, {0, 36, 0}, {2, 67, 13}, {39, 107, 56}, {73, 139, 
      91}, {75, 137, 90}, {66, 123, 80}, {70, 122, 83}, {86, 130, 97}, {97, 
      136, 107}, {66, 98, 74}, {43, 68, 47}, {18, 36, 20}, {12, 26, 13}, {23, 
      33, 24}, {31, 36, 30}, {22, 24, 19}, {9, 10, 5}, {12, 11, 7}, {12, 11, 
      7}, {12, 11, 7}, {12, 11, 7}, {12, 11, 7}, {12, 11, 7}, {12, 11, 7}, {
      12, 11, 7}, {9, 8, 4}, {11, 10, 6}, {15, 14, 10}, {18, 17, 13}, {20, 19,
       15}, {21, 20, 16}, {20, 19, 15}, {17, 19, 14}, {0, 10, 1}, {0, 8, 0}, {
      40, 62, 39}, {109, 136, 101}, {130, 166, 118}, {127, 168, 110}, {101, 
      148, 80}, {56, 108, 34}, {32, 82, 11}, {69, 116, 48}, {55, 96, 38}, {16,
       52, 4}, {16, 43, 8}, {16, 38, 15}, {14, 31, 15}, {30, 42, 30}, {3, 11, 
      0}, {3, 9, 0}, {15, 21, 7}, {30, 36, 22}, {28, 34, 20}, {12, 18, 4}, {8,
       14, 0}, {15, 21, 7}, {34, 40, 26}, {38, 44, 30}, {37, 43, 29}, {26, 32,
       18}, {11, 17, 3}, {3, 9, 0}, {6, 12, 0}, {16, 18, 4}, {21, 18, 0}, {25,
       20, 0}, {23, 23, 0}, {20, 24, 0}, {18, 29, 0}, {21, 38, 6}, {30, 52, 
      16}, {36, 62, 23}, {51, 78, 37}, {57, 86, 42}, {60, 87, 42}, {53, 79, 
      34}, {42, 64, 18}, {36, 53, 9}, {39, 55, 10}, {42, 60, 20}, {47, 74, 
      41}, {51, 81, 53}, {57, 85, 62}, {63, 91, 69}, {79, 103, 89}, {91, 115, 
      102}, {84, 103, 97}, {65, 84, 80}, {14, 30, 27}, {66, 83, 77}, {97, 110,
       101}, {71, 85, 72}, {41, 54, 37}, {37, 50, 30}, {33, 45, 23}, {18, 31, 
      5}, {14, 24, 0}, {32, 41, 14}, {55, 66, 36}, {75, 86, 56}, {79, 93, 
      60}, {70, 86, 50}, {51, 72, 31}, {39, 62, 18}, {1, 27, 0}, {4, 32, 0}, {
      23, 53, 1}, {52, 85, 30}, {71, 106, 48}, {69, 107, 46}, {64, 102, 41}, {
      66, 101, 47}, {44, 68, 34}, {39, 57, 33}}, {{11, 18, 10}, {11, 18, 
      10}, {12, 19, 11}, {13, 20, 12}, {13, 20, 12}, {13, 20, 12}, {13, 20, 
      12}, {13, 20, 12}, {9, 16, 8}, {9, 16, 8}, {8, 15, 7}, {8, 15, 7}, {8, 
      15, 7}, {7, 14, 6}, {7, 14, 6}, {10, 13, 6}, {18, 15, 10}, {21, 13, 
      10}, {21, 13, 10}, {21, 13, 10}, {21, 13, 10}, {21, 13, 10}, {21, 13, 
      10}, {21, 13, 10}, {22, 14, 11}, {21, 13, 10}, {20, 12, 9}, {19, 11, 
      8}, {18, 10, 7}, {17, 9, 6}, {16, 8, 5}, {13, 8, 4}, {8, 7, 2}, {7, 8, 
      2}, {7, 8, 2}, {7, 8, 2}, {7, 8, 2}, {7, 8, 2}, {7, 8, 2}, {7, 8, 2}, {
      8, 9, 3}, {9, 10, 4}, {11, 12, 6}, {12, 13, 7}, {12, 13, 7}, {11, 12, 
      6}, {9, 10, 4}, {8, 9, 4}, {13, 13, 11}, {13, 13, 13}, {13, 13, 13}, {
      13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {
      14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {
      14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {13, 13, 13}, {13, 13, 13}, {
      13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {
      13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {
      13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {
      13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {
      13, 13, 13}, {13, 13, 13}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {
      15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 13}, {
      18, 19, 14}, {16, 17, 11}, {15, 16, 10}, {13, 14, 8}, {13, 14, 8}, {15, 
      16, 10}, {16, 17, 11}, {18, 19, 13}, {16, 17, 11}, {16, 17, 11}, {16, 
      17, 11}, {16, 17, 11}, {16, 17, 11}, {16, 17, 11}, {16, 17, 11}, {16, 
      17, 11}, {21, 22, 16}, {21, 22, 16}, {20, 21, 15}, {21, 22, 16}, {22, 
      23, 17}, {25, 26, 20}, {28, 29, 23}, {30, 31, 25}, {27, 28, 22}, {25, 
      26, 20}, {22, 23, 17}, {20, 21, 15}, {18, 19, 13}, {18, 19, 13}, {19, 
      20, 14}, {20, 21, 15}, {23, 24, 18}, {19, 20, 14}, {16, 17, 11}, {17, 
      18, 12}, {21, 22, 16}, {23, 24, 18}, {20, 21, 15}, {16, 17, 11}, {18, 
      19, 13}, {17, 18, 12}, {16, 17, 11}, {15, 16, 10}, {15, 16, 10}, {17, 
      18, 12}, {19, 20, 14}, {20, 21, 15}, {24, 25, 19}, {24, 25, 19}, {24, 
      25, 19}, {24, 25, 19}, {25, 26, 20}, {27, 28, 22}, {28, 29, 23}, {29, 
      30, 24}, {26, 27, 21}, {26, 27, 21}, {26, 27, 21}, {26, 27, 21}, {26, 
      27, 21}, {26, 27, 21}, {26, 27, 21}, {26, 27, 21}, {29, 30, 24}, {28, 
      29, 23}, {27, 28, 22}, {27, 28, 22}, {28, 29, 23}, {31, 32, 26}, {34, 
      35, 29}, {36, 37, 31}, {31, 32, 26}, {30, 31, 25}, {27, 28, 22}, {25, 
      26, 20}, {24, 25, 19}, {24, 25, 19}, {25, 26, 20}, {26, 27, 21}, {27, 
      28, 22}, {27, 28, 22}, {28, 29, 23}, {29, 30, 24}, {30, 31, 25}, {31, 
      32, 26}, {31, 32, 26}, {32, 33, 27}, {28, 29, 23}, {28, 29, 23}, {27, 
      28, 22}, {26, 27, 21}, {24, 25, 19}, {22, 23, 17}, {20, 21, 15}, {19, 
      20, 15}, {21, 21, 19}, {20, 20, 20}, {18, 18, 18}, {18, 18, 18}, {18, 
      18, 18}, {21, 21, 21}, {23, 23, 23}, {25, 25, 25}, {21, 21, 21}, {20, 
      20, 20}, {19, 19, 19}, {16, 16, 16}, {14, 14, 14}, {12, 12, 12}, {10, 
      10, 10}, {9, 10, 5}, {12, 14, 0}, {12, 14, 0}, {11, 12, 4}, {10, 10, 
      8}, {9, 8, 14}, {8, 6, 19}, {8, 6, 20}, {7, 5, 19}, {12, 10, 21}, {0, 0,
       2}, {9, 11, 0}, {7, 11, 0}, {14, 20, 0}, {99, 107, 56}, {175, 185, 
      124}, {168, 175, 108}, {176, 175, 110}, {169, 163, 101}, {155, 146, 
      87}, {138, 129, 74}, {125, 115, 66}, {118, 107, 61}, {117, 104, 62}, {
      117, 103, 64}, {87, 73, 34}, {94, 81, 39}, {101, 86, 43}, {105, 91, 
      44}, {121, 108, 55}, {156, 141, 84}, {197, 182, 123}, {225, 211, 150}, {
      181, 165, 106}, {160, 143, 87}, {138, 119, 63}, {136, 117, 61}, {166, 
      145, 92}, {197, 174, 122}, {195, 172, 122}, {178, 152, 103}, {208, 180, 
      132}, {238, 207, 161}, {255, 228, 183}, {255, 223, 180}, {234, 199, 
      157}, {201, 166, 124}, {162, 125, 83}, {130, 93, 51}, {125, 88, 46}, {
      140, 101, 58}, {160, 119, 75}, {169, 129, 80}, {172, 129, 76}, {169, 
      127, 69}, {170, 129, 67}, {171, 132, 65}, {168, 133, 65}, {173, 143, 
      73}, {167, 143, 73}, {199, 182, 113}, {169, 158, 92}, {156, 151, 87}, {
      201, 200, 136}, {149, 149, 87}, {161, 161, 101}, {213, 212, 155}, {241, 
      240, 183}, {221, 220, 164}, {207, 204, 153}, {218, 212, 164}, {212, 203,
       160}, {188, 176, 138}, {224, 211, 177}, {242, 227, 196}, {250, 233, 
      207}, {247, 227, 203}, {247, 226, 207}, {255, 232, 216}, {253, 230, 
      214}, {241, 219, 198}, {252, 229, 198}, {242, 222, 189}, {246, 229, 
      203}, {243, 228, 209}, {239, 229, 220}, {255, 250, 250}, {236, 235, 
      241}, {173, 176, 185}, {22, 26, 38}, {0, 6, 18}, {5, 9, 18}, {7, 11, 
      14}, {0, 1, 0}, {10, 12, 1}, {23, 24, 8}, {7, 5, 0}, {14, 14, 6}, {14, 
      13, 8}, {15, 14, 9}, {16, 15, 10}, {17, 16, 11}, {18, 17, 12}, {18, 17, 
      12}, {19, 18, 13}, {17, 16, 11}, {19, 18, 13}, {22, 21, 16}, {23, 22, 
      17}, {22, 21, 16}, {19, 18, 13}, {16, 15, 10}, {14, 13, 8}, {12, 11, 
      6}, {13, 12, 7}, {15, 14, 9}, {16, 15, 10}, {16, 15, 10}, {15, 14, 9}, {
      13, 12, 7}, {12, 11, 6}, {21, 20, 15}, {18, 17, 12}, {18, 17, 12}, {21, 
      20, 15}, {25, 24, 19}, {26, 25, 20}, {21, 20, 15}, {14, 17, 6}, {14, 26,
       6}, {21, 37, 11}, {34, 50, 24}, {44, 60, 34}, {51, 67, 41}, {59, 75, 
      49}, {68, 84, 58}, {75, 91, 65}, {89, 105, 79}, {78, 94, 68}, {82, 98, 
      72}, {94, 110, 84}, {81, 97, 71}, {56, 72, 46}, {60, 76, 50}, {86, 101, 
      78}, {92, 107, 88}, {77, 91, 74}, {73, 87, 70}, {85, 99, 82}, {89, 103, 
      86}, {78, 92, 75}, {71, 85, 68}, {73, 87, 70}, {68, 82, 65}, {69, 83, 
      66}, {59, 73, 56}, {45, 59, 42}, {48, 62, 45}, {65, 79, 62}, {68, 82, 
      65}, {58, 72, 55}, {79, 93, 76}, {84, 98, 81}, {87, 101, 84}, {83, 97, 
      80}, {75, 89, 72}, {67, 81, 64}, {65, 79, 62}, {65, 79, 62}, {80, 94, 
      77}, {80, 94, 77}, {68, 82, 65}, {51, 65, 48}, {53, 67, 50}, {69, 83, 
      66}, {74, 88, 71}, {64, 81, 63}, {65, 84, 65}, {61, 82, 63}, {55, 76, 
      57}, {46, 67, 48}, {42, 63, 44}, {50, 71, 52}, {68, 89, 70}, {82, 103, 
      84}, {62, 83, 64}, {71, 92, 73}, {77, 98, 79}, {71, 92, 73}, {57, 78, 
      59}, {48, 69, 50}, {50, 71, 52}, {57, 78, 59}, {52, 73, 54}, {53, 74, 
      55}, {51, 72, 53}, {47, 68, 49}, {45, 66, 47}, {53, 74, 55}, {68, 89, 
      70}, {82, 103, 84}, {84, 105, 86}, {67, 88, 69}, {57, 78, 59}, {61, 82, 
      63}, {61, 82, 63}, {57, 78, 59}, {67, 88, 69}, {84, 105, 86}, {52, 73, 
      54}, {43, 64, 45}, {48, 69, 50}, {66, 87, 68}, {74, 95, 76}, {66, 87, 
      68}, {62, 83, 64}, {67, 88, 69}, {49, 70, 51}, {45, 66, 47}, {49, 70, 
      51}, {67, 88, 69}, {85, 106, 87}, {86, 107, 88}, {66, 87, 68}, {46, 67, 
      50}, {51, 72, 57}, {48, 68, 56}, {57, 77, 65}, {76, 96, 84}, {80, 100, 
      88}, {64, 84, 72}, {48, 68, 56}, {43, 63, 51}, {48, 68, 56}, {40, 60, 
      48}, {34, 54, 42}, {37, 57, 45}, {46, 66, 54}, {55, 75, 63}, {57, 77, 
      65}, {56, 77, 62}, {63, 86, 66}, {60, 84, 62}, {59, 83, 61}, {63, 87, 
      65}, {67, 91, 69}, {64, 88, 66}, {53, 77, 55}, {43, 67, 45}, {52, 76, 
      54}, {45, 69, 47}, {40, 64, 42}, {47, 71, 49}, {63, 87, 65}, {75, 99, 
      77}, {77, 101, 79}, {76, 98, 77}, {72, 91, 71}, {74, 91, 72}, {76, 93, 
      74}, {77, 94, 75}, {76, 93, 74}, {72, 89, 70}, {68, 85, 66}, {66, 83, 
      64}, {70, 87, 68}, {59, 76, 57}, {59, 76, 57}, {69, 86, 67}, {71, 88, 
      69}, {64, 81, 62}, {67, 84, 65}, {79, 96, 77}, {94, 111, 93}, {79, 96, 
      78}, {65, 82, 64}, {63, 80, 62}, {72, 89, 70}, {80, 98, 76}, {78, 96, 
      72}, {73, 91, 67}, {74, 92, 66}, {79, 98, 70}, {82, 101, 71}, {80, 99, 
      67}, {77, 96, 64}, {78, 98, 63}, {87, 107, 72}, {94, 115, 82}, {66, 89, 
      60}, {58, 83, 53}, {61, 86, 57}, {75, 100, 71}, {83, 108, 79}, {81, 105,
       79}, {84, 108, 82}, {93, 117, 93}, {80, 104, 80}, {69, 93, 69}, {60, 
      84, 62}, {63, 87, 65}, {75, 99, 77}, {83, 106, 86}, {80, 103, 83}, {73, 
      99, 70}, {89, 121, 74}, {86, 122, 61}, {88, 125, 56}, {95, 134, 55}, {
      104, 145, 53}, {111, 153, 53}, {113, 156, 48}, {111, 155, 44}, {132, 
      175, 67}, {110, 152, 50}, {78, 119, 27}, {48, 87, 8}, {28, 64, 2}, {15, 
      49, 0}, {8, 40, 0}, {4, 35, 1}, {1, 32, 0}, {15, 46, 14}, {38, 69, 
      37}, {48, 79, 47}, {35, 66, 34}, {18, 49, 17}, {24, 55, 23}, {43, 74, 
      42}, {31, 62, 30}, {34, 65, 33}, {28, 59, 27}, {16, 47, 15}, {20, 51, 
      19}, {36, 67, 35}, {39, 70, 38}, {34, 57, 28}, {11, 14, 0}, {18, 13, 
      0}, {8, 5, 0}, {1, 2, 0}, {9, 16, 0}, {25, 37, 17}, {21, 36, 17}, {0, 
      22, 1}, {21, 50, 30}, {19, 54, 32}, {15, 54, 35}, {8, 53, 32}, {9, 58, 
      37}, {29, 83, 60}, {64, 119, 98}, {93, 147, 124}, {40, 83, 63}, {40, 82,
       58}, {47, 87, 61}, {56, 99, 71}, {63, 106, 76}, {55, 100, 67}, {36, 82,
       46}, {18, 66, 26}, {21, 70, 25}, {22, 74, 25}, {56, 109, 57}, {77, 132,
       75}, {61, 116, 58}, {56, 112, 51}, {52, 108, 45}, {24, 86, 23}, {9, 79,
       19}, {38, 111, 55}, {61, 131, 77}, {50, 119, 65}, {33, 95, 46}, {34, 
      91, 46}, {52, 100, 62}, {64, 108, 73}, {49, 85, 57}, {34, 64, 40}, {17, 
      40, 20}, {13, 30, 14}, {19, 31, 19}, {21, 31, 22}, {14, 21, 13}, {6, 8, 
      3}, {12, 13, 8}, {13, 12, 10}, {13, 12, 10}, {13, 12, 10}, {13, 12, 
      10}, {13, 12, 10}, {13, 12, 10}, {13, 12, 10}, {11, 10, 8}, {14, 13, 
      11}, {19, 18, 16}, {23, 22, 20}, {25, 24, 22}, {24, 23, 21}, {23, 22, 
      20}, {20, 22, 17}, {0, 7, 0}, {0, 6, 0}, {15, 37, 14}, {55, 82, 47}, {
      86, 122, 74}, {122, 166, 105}, {118, 168, 97}, {70, 124, 48}, {41, 93, 
      19}, {78, 128, 57}, {47, 91, 30}, {4, 40, 0}, {21, 48, 13}, {26, 48, 
      25}, {15, 29, 14}, {29, 39, 28}, {7, 13, 1}, {7, 11, 0}, {15, 19, 5}, {
      32, 36, 22}, {39, 43, 29}, {30, 34, 20}, {21, 25, 11}, {19, 23, 9}, {34,
       38, 24}, {40, 44, 30}, {41, 45, 31}, {31, 35, 21}, {14, 18, 4}, {6, 10,
       0}, {11, 15, 1}, {21, 23, 9}, {36, 33, 14}, {32, 27, 5}, {27, 25, 2}, {
      26, 30, 5}, {30, 41, 11}, {33, 48, 17}, {29, 51, 15}, {24, 50, 11}, {36,
       63, 22}, {46, 75, 31}, {57, 84, 39}, {59, 82, 38}, {49, 71, 25}, {42, 
      59, 14}, {42, 58, 13}, {43, 61, 21}, {35, 61, 32}, {41, 71, 47}, {50, 
      77, 58}, {60, 87, 72}, {83, 107, 94}, {99, 122, 114}, {93, 112, 108}, {
      74, 93, 89}, {16, 32, 29}, {61, 78, 70}, {76, 89, 79}, {40, 54, 39}, {
      20, 33, 13}, {37, 51, 26}, {44, 57, 31}, {26, 39, 9}, {21, 32, 2}, {39, 
      50, 18}, {64, 75, 41}, {82, 93, 59}, {81, 95, 59}, {63, 79, 40}, {38, 
      54, 15}, {20, 38, 0}, {0, 16, 0}, {0, 20, 0}, {17, 44, 0}, {54, 83, 
      29}, {74, 103, 49}, {68, 99, 42}, {60, 91, 34}, {62, 90, 41}, {50, 71, 
      38}, {49, 67, 41}}, {{11, 16, 10}, {12, 17, 11}, {13, 18, 12}, {13, 18, 
      12}, {11, 16, 10}, {7, 12, 6}, {4, 9, 3}, {2, 7, 1}, {9, 14, 8}, {9, 14,
       8}, {8, 13, 7}, {7, 12, 6}, {6, 11, 5}, {5, 10, 4}, {5, 10, 4}, {6, 8, 
      3}, {18, 14, 11}, {19, 14, 11}, {19, 14, 11}, {19, 14, 11}, {19, 14, 
      11}, {19, 14, 11}, {19, 14, 11}, {19, 14, 11}, {21, 16, 13}, {20, 15, 
      12}, {19, 14, 11}, {17, 12, 9}, {16, 11, 8}, {14, 9, 6}, {13, 8, 5}, {
      11, 7, 4}, {8, 7, 3}, {7, 8, 3}, {7, 8, 3}, {7, 8, 3}, {7, 8, 3}, {7, 8,
       3}, {7, 8, 3}, {7, 8, 3}, {7, 8, 3}, {9, 10, 5}, {11, 12, 7}, {12, 13, 
      8}, {12, 13, 8}, {11, 12, 7}, {9, 10, 5}, {7, 8, 3}, {13, 13, 11}, {13, 
      13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 
      13, 13}, {13, 13, 13}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 
      15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {12, 
      12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 
      12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 
      12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 
      12, 12}, {12, 12, 10}, {12, 12, 10}, {12, 12, 10}, {12, 12, 10}, {12, 
      12, 10}, {12, 12, 10}, {12, 12, 10}, {12, 12, 10}, {15, 15, 13}, {15, 
      15, 13}, {15, 15, 13}, {15, 15, 13}, {15, 15, 13}, {15, 15, 13}, {15, 
      15, 13}, {15, 15, 13}, {17, 18, 13}, {16, 17, 11}, {14, 15, 9}, {13, 14,
       8}, {13, 14, 8}, {14, 15, 9}, {16, 17, 11}, {17, 18, 12}, {15, 16, 
      10}, {15, 16, 10}, {15, 16, 10}, {15, 16, 10}, {15, 16, 10}, {15, 16, 
      10}, {15, 16, 10}, {15, 16, 10}, {22, 23, 17}, {20, 21, 15}, {18, 19, 
      13}, {17, 18, 12}, {20, 21, 15}, {25, 26, 20}, {31, 32, 26}, {35, 36, 
      30}, {27, 28, 22}, {25, 26, 20}, {22, 23, 17}, {19, 20, 14}, {17, 18, 
      12}, {17, 18, 12}, {18, 19, 13}, {19, 20, 14}, {20, 21, 15}, {17, 18, 
      12}, {14, 15, 9}, {17, 18, 12}, {23, 24, 18}, {26, 27, 21}, {24, 25, 
      19}, {20, 21, 15}, {21, 22, 16}, {19, 20, 14}, {17, 18, 12}, {15, 16, 
      10}, {14, 15, 9}, {15, 16, 10}, {17, 18, 12}, {18, 19, 13}, {24, 25, 
      19}, {23, 24, 18}, {23, 24, 18}, {23, 24, 18}, {22, 23, 17}, {22, 23, 
      17}, {22, 23, 17}, {22, 23, 17}, {23, 24, 18}, {23, 24, 18}, {23, 24, 
      18}, {23, 24, 18}, {23, 24, 18}, {23, 24, 18}, {23, 24, 18}, {23, 24, 
      18}, {24, 25, 19}, {23, 24, 18}, {23, 24, 18}, {23, 24, 18}, {25, 26, 
      20}, {27, 28, 22}, {30, 31, 25}, {32, 33, 27}, {34, 35, 29}, {32, 33, 
      27}, {28, 29, 23}, {25, 26, 20}, {23, 24, 18}, {22, 23, 17}, {22, 23, 
      17}, {23, 24, 18}, {26, 27, 21}, {27, 28, 22}, {27, 28, 22}, {28, 29, 
      23}, {29, 30, 24}, {30, 31, 25}, {31, 32, 26}, {31, 32, 26}, {27, 28, 
      22}, {27, 28, 22}, {28, 29, 23}, {27, 28, 22}, {24, 25, 19}, {20, 21, 
      15}, {16, 17, 11}, {14, 15, 10}, {29, 29, 27}, {27, 27, 27}, {24, 24, 
      24}, {22, 22, 22}, {20, 20, 20}, {21, 21, 21}, {22, 22, 22}, {22, 22, 
      22}, {22, 22, 22}, {21, 21, 21}, {19, 19, 19}, {17, 17, 17}, {14, 14, 
      14}, {11, 11, 11}, {10, 10, 10}, {9, 9, 7}, {13, 13, 5}, {13, 13, 5}, {
      12, 11, 7}, {11, 9, 12}, {10, 7, 14}, {8, 6, 17}, {8, 6, 19}, {7, 5, 
      16}, {14, 13, 19}, {0, 0, 0}, {7, 9, 0}, {10, 15, 0}, {23, 31, 0}, {118,
       127, 80}, {191, 201, 148}, {167, 175, 116}, {175, 176, 119}, {172, 169,
       114}, {162, 159, 106}, {150, 144, 94}, {132, 126, 78}, {115, 107, 
      61}, {102, 90, 48}, {93, 81, 39}, {89, 78, 33}, {96, 85, 39}, {100, 88, 
      40}, {100, 88, 36}, {113, 102, 46}, {147, 137, 78}, {187, 177, 116}, {
      214, 202, 142}, {159, 142, 86}, {159, 139, 86}, {147, 126, 73}, {141, 
      120, 67}, {170, 148, 98}, {208, 186, 136}, {205, 183, 134}, {178, 154, 
      106}, {195, 171, 125}, {230, 203, 158}, {254, 227, 184}, {246, 217, 
      175}, {214, 185, 145}, {177, 148, 108}, {141, 109, 70}, {114, 81, 40}, {
      116, 82, 36}, {137, 99, 50}, {161, 124, 72}, {178, 139, 84}, {182, 142, 
      83}, {181, 141, 79}, {182, 143, 78}, {184, 147, 79}, {158, 123, 55}, {
      147, 117, 47}, {131, 104, 35}, {170, 150, 81}, {144, 126, 60}, {142, 
      128, 63}, {225, 216, 151}, {192, 186, 124}, {139, 140, 80}, {199, 202, 
      145}, {237, 240, 187}, {224, 224, 174}, {211, 210, 166}, {218, 216, 
      177}, {207, 203, 168}, {176, 171, 141}, {221, 214, 188}, {239, 231, 
      208}, {249, 238, 220}, {242, 230, 214}, {243, 229, 216}, {255, 241, 
      230}, {255, 242, 231}, {248, 230, 216}, {243, 221, 200}, {251, 226, 
      206}, {255, 242, 225}, {251, 234, 224}, {233, 222, 218}, {249, 243, 
      245}, {241, 240, 246}, {191, 194, 203}, {29, 36, 46}, {6, 13, 23}, {6, 
      10, 19}, {5, 8, 13}, {0, 0, 0}, {13, 12, 7}, {26, 23, 16}, {5, 2, 0}, {
      14, 14, 6}, {14, 13, 8}, {15, 14, 9}, {16, 15, 10}, {17, 16, 11}, {18, 
      17, 12}, {18, 17, 12}, {19, 18, 13}, {15, 14, 9}, {17, 16, 11}, {21, 20,
       15}, {23, 22, 17}, {23, 22, 17}, {21, 20, 15}, {17, 16, 11}, {15, 14, 
      9}, {11, 10, 5}, {14, 13, 8}, {18, 17, 12}, {21, 20, 15}, {22, 21, 
      16}, {19, 18, 13}, {16, 15, 10}, {13, 12, 7}, {24, 23, 18}, {22, 21, 
      16}, {20, 19, 14}, {23, 22, 17}, {26, 25, 20}, {26, 25, 20}, {21, 20, 
      15}, {13, 16, 7}, {14, 23, 6}, {16, 29, 9}, {23, 35, 15}, {26, 39, 
      19}, {31, 43, 23}, {37, 50, 30}, {49, 61, 41}, {57, 70, 50}, {87, 99, 
      79}, {78, 91, 71}, {88, 100, 80}, {98, 111, 91}, {79, 91, 71}, {49, 62, 
      42}, {58, 70, 50}, {90, 103, 83}, {94, 109, 90}, {80, 94, 77}, {81, 95, 
      78}, {98, 112, 95}, {101, 115, 98}, {81, 95, 78}, {65, 79, 62}, {63, 77,
       60}, {69, 83, 66}, {72, 86, 69}, {62, 76, 59}, {48, 62, 45}, {53, 67, 
      50}, {73, 87, 70}, {78, 92, 75}, {68, 82, 65}, {85, 100, 81}, {85, 100, 
      81}, {82, 97, 78}, {71, 88, 69}, {59, 76, 57}, {51, 68, 49}, {49, 66, 
      47}, {51, 68, 49}, {59, 76, 57}, {66, 85, 65}, {65, 84, 64}, {60, 79, 
      59}, {68, 87, 67}, {80, 99, 79}, {69, 88, 68}, {43, 67, 45}, {42, 67, 
      45}, {46, 74, 51}, {50, 78, 55}, {45, 73, 50}, {34, 62, 39}, {28, 56, 
      33}, {31, 56, 34}, {35, 60, 38}, {64, 88, 66}, {74, 98, 76}, {80, 104, 
      82}, {73, 97, 75}, {57, 79, 58}, {46, 68, 47}, {49, 71, 50}, {56, 78, 
      57}, {51, 73, 52}, {53, 75, 54}, {55, 74, 54}, {48, 70, 49}, {48, 67, 
      47}, {53, 75, 54}, {72, 91, 71}, {84, 106, 85}, {84, 103, 83}, {61, 83, 
      62}, {51, 70, 50}, {53, 75, 54}, {56, 75, 55}, {52, 74, 53}, {68, 87, 
      67}, {88, 109, 90}, {52, 73, 54}, {40, 61, 44}, {46, 67, 50}, {68, 89, 
      72}, {75, 96, 79}, {56, 77, 60}, {36, 57, 40}, {31, 52, 35}, {36, 57, 
      40}, {32, 53, 36}, {38, 59, 42}, {59, 80, 63}, {80, 101, 84}, {83, 104, 
      87}, {63, 84, 67}, {42, 63, 48}, {79, 99, 88}, {64, 84, 73}, {55, 75, 
      63}, {60, 81, 66}, {62, 83, 64}, {54, 76, 53}, {52, 75, 49}, {59, 79, 
      52}, {50, 70, 42}, {43, 63, 35}, {37, 57, 30}, {42, 60, 34}, {53, 71, 
      47}, {61, 79, 57}, {62, 79, 60}, {58, 78, 53}, {64, 88, 54}, {59, 85, 
      46}, {58, 85, 44}, {63, 90, 47}, {68, 95, 52}, {65, 92, 51}, {53, 79, 
      42}, {42, 67, 35}, {51, 76, 47}, {51, 75, 51}, {50, 73, 53}, {51, 74, 
      54}, {55, 79, 57}, {63, 87, 63}, {74, 98, 72}, {82, 106, 80}, {67, 89, 
      66}, {68, 90, 69}, {69, 91, 70}, {69, 91, 70}, {66, 87, 68}, {60, 81, 
      62}, {54, 75, 58}, {51, 72, 55}, {92, 113, 98}, {76, 97, 82}, {70, 91, 
      76}, {76, 97, 82}, {71, 92, 77}, {55, 76, 61}, {53, 74, 59}, {66, 84, 
      70}, {70, 88, 74}, {56, 72, 59}, {43, 59, 48}, {46, 62, 49}, {63, 80, 
      64}, {80, 97, 79}, {85, 102, 83}, {84, 102, 80}, {71, 89, 63}, {74, 93, 
      63}, {73, 93, 56}, {67, 88, 47}, {63, 84, 41}, {68, 90, 43}, {83, 105, 
      58}, {95, 117, 71}, {74, 91, 55}, {70, 87, 55}, {78, 95, 63}, {95, 114, 
      84}, {101, 121, 93}, {94, 114, 87}, {87, 110, 84}, {89, 112, 86}, {77, 
      99, 76}, {65, 87, 64}, {57, 79, 58}, {62, 84, 63}, {79, 98, 79}, {89, 
      108, 89}, {88, 107, 88}, {79, 102, 73}, {77, 110, 55}, {84, 124, 53}, {
      96, 137, 59}, {103, 145, 61}, {110, 151, 59}, {117, 158, 62}, {129, 171,
       71}, {140, 180, 81}, {130, 170, 74}, {95, 134, 45}, {50, 84, 8}, {14, 
      46, 0}, {0, 30, 0}, {0, 28, 0}, {4, 31, 0}, {7, 32, 3}, {0, 23, 0}, {7, 
      32, 2}, {29, 52, 23}, {47, 72, 42}, {45, 68, 39}, {27, 52, 22}, {23, 46,
       17}, {28, 53, 24}, {7, 30, 2}, {15, 40, 11}, {17, 40, 12}, {14, 39, 
      10}, {27, 50, 22}, {42, 66, 40}, {35, 58, 32}, {19, 34, 13}, {4, 0, 
      0}, {19, 8, 2}, {21, 12, 5}, {12, 8, 0}, {17, 19, 8}, {34, 40, 26}, {36,
       49, 32}, {23, 42, 22}, {3, 31, 8}, {5, 39, 14}, {6, 46, 19}, {4, 50, 
      21}, {9, 60, 27}, {32, 88, 53}, {71, 128, 93}, {102, 158, 123}, {57, 
      104, 68}, {49, 93, 57}, {46, 91, 52}, {61, 106, 67}, {81, 126, 85}, {81,
       126, 83}, {56, 102, 56}, {30, 76, 27}, {26, 73, 21}, {7, 54, 0}, {24, 
      71, 16}, {59, 109, 50}, {90, 138, 78}, {136, 184, 122}, {168, 217, 
      152}, {157, 209, 145}, {136, 196, 136}, {120, 184, 124}, {94, 155, 
      98}, {68, 127, 71}, {58, 112, 62}, {51, 100, 53}, {26, 71, 28}, {2, 40, 
      1}, {22, 56, 23}, {20, 49, 19}, {18, 42, 16}, {18, 37, 15}, {19, 33, 
      16}, {17, 30, 13}, {14, 25, 11}, {13, 21, 10}, {13, 14, 9}, {14, 13, 
      11}, {14, 12, 13}, {14, 13, 11}, {14, 12, 13}, {14, 13, 11}, {14, 12, 
      13}, {14, 13, 11}, {13, 11, 12}, {16, 15, 13}, {21, 19, 20}, {26, 25, 
      23}, {28, 26, 27}, {27, 26, 24}, {25, 23, 24}, {22, 22, 20}, {5, 12, 
      5}, {0, 10, 0}, {8, 25, 6}, {20, 43, 14}, {48, 79, 38}, {108, 145, 
      94}, {125, 166, 106}, {80, 125, 60}, {49, 91, 28}, {84, 125, 65}, {43, 
      80, 29}, {0, 27, 0}, {23, 46, 17}, {32, 49, 30}, {13, 25, 13}, {25, 32, 
      24}, {15, 18, 7}, {10, 12, 0}, {14, 16, 3}, {30, 34, 20}, {41, 47, 
      33}, {38, 46, 31}, {28, 36, 21}, {19, 30, 14}, {29, 37, 22}, {37, 45, 
      30}, {39, 47, 32}, {30, 36, 22}, {15, 19, 5}, {8, 10, 0}, {15, 17, 4}, {
      25, 26, 12}, {44, 43, 25}, {35, 34, 14}, {25, 27, 6}, {28, 33, 10}, {38,
       48, 23}, {40, 55, 26}, {29, 48, 16}, {18, 40, 4}, {27, 52, 13}, {41, 
      66, 27}, {58, 80, 41}, {62, 83, 42}, {55, 73, 31}, {46, 63, 21}, {44, 
      59, 18}, {44, 59, 26}, {38, 60, 39}, {35, 59, 45}, {31, 54, 44}, {37, 
      58, 49}, {61, 82, 75}, {91, 110, 106}, {97, 116, 112}, {89, 105, 102}, {
      18, 35, 29}, {52, 68, 58}, {51, 64, 54}, {10, 24, 7}, {4, 17, 0}, {38, 
      52, 27}, {50, 64, 38}, {29, 44, 13}, {8, 25, 0}, {24, 42, 4}, {47, 63, 
      26}, {60, 76, 40}, {57, 71, 36}, {35, 49, 14}, {6, 20, 0}, {0, 8, 0}, {
      0, 15, 0}, {0, 10, 0}, {4, 22, 0}, {29, 52, 8}, {42, 68, 21}, {35, 63, 
      14}, {30, 60, 8}, {38, 65, 20}, {29, 48, 18}, {37, 52, 29}}, {{6, 8, 
      5}, {7, 9, 6}, {7, 9, 6}, {8, 10, 7}, {9, 11, 8}, {10, 12, 9}, {11, 13, 
      10}, {11, 13, 10}, {9, 11, 8}, {9, 11, 8}, {9, 11, 8}, {9, 11, 8}, {9, 
      11, 8}, {9, 11, 8}, {9, 11, 8}, {10, 10, 8}, {14, 13, 11}, {14, 13, 
      11}, {14, 13, 11}, {14, 13, 11}, {14, 13, 11}, {14, 13, 11}, {14, 13, 
      11}, {14, 13, 11}, {18, 17, 15}, {17, 16, 14}, {16, 15, 13}, {14, 13, 
      11}, {13, 12, 10}, {11, 10, 8}, {10, 9, 7}, {10, 9, 7}, {10, 10, 8}, {
      10, 10, 8}, {10, 10, 8}, {10, 10, 8}, {10, 10, 8}, {10, 10, 8}, {10, 10,
       8}, {10, 10, 8}, {10, 10, 8}, {10, 10, 8}, {11, 11, 9}, {12, 12, 10}, {
      13, 13, 11}, {14, 14, 12}, {15, 15, 13}, {15, 15, 13}, {13, 13, 13}, {
      13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {
      13, 13, 13}, {13, 13, 13}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {
      10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {
      13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {
      13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {
      13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {
      13, 13, 11}, {16, 17, 12}, {16, 17, 12}, {15, 16, 11}, {13, 14, 9}, {12,
       13, 8}, {10, 11, 6}, {9, 10, 5}, {8, 9, 4}, {15, 16, 11}, {15, 16, 
      11}, {15, 16, 11}, {15, 16, 11}, {15, 16, 11}, {15, 16, 11}, {15, 16, 
      11}, {15, 16, 11}, {8, 9, 3}, {11, 12, 6}, {16, 17, 11}, {19, 20, 14}, {
      20, 21, 15}, {19, 20, 14}, {15, 16, 10}, {13, 14, 8}, {14, 15, 9}, {15, 
      16, 10}, {16, 17, 11}, {18, 19, 13}, {19, 20, 14}, {21, 22, 16}, {21, 
      22, 16}, {22, 23, 17}, {20, 21, 15}, {19, 20, 14}, {17, 18, 12}, {16, 
      17, 11}, {16, 17, 11}, {17, 18, 12}, {19, 20, 14}, {20, 21, 15}, {17, 
      18, 12}, {16, 17, 11}, {14, 15, 9}, {13, 14, 8}, {13, 14, 8}, {14, 15, 
      9}, {16, 17, 11}, {17, 18, 12}, {15, 16, 10}, {14, 15, 9}, {13, 14, 
      8}, {12, 13, 7}, {13, 14, 8}, {16, 17, 11}, {18, 19, 13}, {20, 21, 
      15}, {26, 27, 21}, {25, 26, 20}, {23, 24, 18}, {22, 23, 17}, {22, 23, 
      17}, {23, 24, 18}, {25, 26, 20}, {26, 27, 21}, {25, 26, 20}, {25, 26, 
      20}, {25, 26, 20}, {24, 25, 19}, {24, 25, 19}, {23, 24, 18}, {23, 24, 
      18}, {22, 23, 17}, {14, 15, 9}, {15, 16, 10}, {17, 18, 12}, {19, 20, 
      14}, {22, 23, 17}, {24, 25, 19}, {26, 27, 21}, {27, 28, 22}, {24, 25, 
      19}, {24, 25, 19}, {25, 26, 20}, {26, 27, 21}, {27, 28, 22}, {28, 29, 
      23}, {28, 29, 23}, {29, 30, 24}, {26, 27, 21}, {26, 27, 21}, {25, 26, 
      20}, {24, 25, 19}, {23, 24, 18}, {22, 23, 17}, {21, 22, 16}, {21, 22, 
      16}, {23, 24, 18}, {25, 26, 20}, {29, 30, 24}, {35, 36, 30}, {41, 42, 
      36}, {47, 48, 42}, {51, 52, 46}, {54, 55, 49}, {30, 31, 25}, {30, 31, 
      25}, {30, 31, 25}, {29, 30, 24}, {29, 30, 24}, {29, 30, 24}, {29, 30, 
      24}, {29, 30, 25}, {19, 19, 17}, {20, 20, 20}, {20, 20, 20}, {21, 21, 
      21}, {21, 21, 21}, {22, 22, 22}, {22, 22, 22}, {22, 22, 22}, {17, 17, 
      17}, {20, 20, 20}, {25, 25, 25}, {28, 28, 28}, {27, 27, 27}, {22, 22, 
      22}, {16, 16, 16}, {13, 11, 14}, {15, 10, 17}, {16, 8, 19}, {15, 7, 
      18}, {14, 6, 17}, {12, 6, 16}, {9, 6, 13}, {9, 7, 12}, {7, 7, 7}, {0, 1,
       0}, {10, 13, 4}, {3, 7, 0}, {0, 5, 0}, {46, 57, 27}, {134, 146, 110}, {
      180, 192, 154}, {176, 187, 145}, {177, 185, 144}, {174, 181, 140}, {168,
       173, 132}, {160, 163, 120}, {151, 150, 106}, {135, 132, 87}, {117, 113,
       66}, {107, 101, 51}, {109, 102, 50}, {135, 128, 73}, {137, 131, 73}, {
      111, 105, 45}, {112, 106, 46}, {157, 151, 89}, {201, 195, 133}, {220, 
      210, 149}, {168, 148, 95}, {153, 130, 80}, {149, 126, 76}, {171, 148, 
      98}, {192, 170, 121}, {197, 175, 126}, {195, 173, 126}, {193, 172, 
      127}, {197, 176, 133}, {230, 211, 168}, {250, 231, 189}, {249, 230, 
      190}, {215, 197, 159}, {144, 126, 88}, {114, 96, 58}, {150, 127, 83}, {
      133, 103, 41}, {156, 121, 53}, {176, 141, 73}, {182, 147, 79}, {176, 
      139, 69}, {166, 129, 59}, {163, 126, 56}, {164, 129, 61}, {139, 104, 
      36}, {144, 111, 44}, {162, 129, 62}, {178, 147, 82}, {177, 147, 83}, {
      168, 140, 77}, {175, 147, 84}, {185, 166, 108}, {124, 122, 71}, {170, 
      178, 131}, {203, 210, 168}, {218, 224, 188}, {234, 239, 209}, {222, 226,
       203}, {197, 200, 183}, {193, 195, 182}, {222, 224, 213}, {206, 207, 
      199}, {231, 232, 226}, {218, 219, 213}, {221, 222, 216}, {238, 239, 
      231}, {217, 218, 210}, {240, 233, 227}, {255, 233, 232}, {251, 219, 
      220}, {253, 227, 230}, {252, 232, 234}, {245, 233, 235}, {255, 253, 
      255}, {247, 248, 252}, {197, 202, 206}, {7, 14, 20}, {7, 14, 20}, {9, 
      14, 20}, {10, 13, 20}, {13, 12, 18}, {16, 11, 18}, {19, 9, 17}, {19, 10,
       15}, {11, 10, 6}, {10, 11, 5}, {11, 12, 6}, {12, 13, 7}, {13, 14, 8}, {
      14, 15, 9}, {15, 16, 10}, {15, 16, 10}, {15, 16, 10}, {16, 17, 11}, {17,
       18, 12}, {17, 18, 12}, {19, 20, 14}, {19, 20, 14}, {20, 21, 15}, {21, 
      22, 16}, {18, 19, 13}, {17, 18, 12}, {17, 18, 12}, {16, 17, 11}, {15, 
      16, 10}, {14, 15, 9}, {13, 14, 8}, {12, 13, 7}, {21, 22, 16}, {21, 22, 
      16}, {22, 23, 17}, {23, 24, 18}, {24, 25, 19}, {25, 26, 20}, {26, 27, 
      21}, {26, 27, 21}, {24, 27, 18}, {20, 26, 14}, {18, 21, 10}, {13, 19, 
      7}, {15, 18, 7}, {16, 22, 10}, {22, 25, 14}, {22, 28, 16}, {57, 60, 
      49}, {66, 72, 60}, {78, 81, 70}, {75, 81, 69}, {67, 70, 59}, {57, 63, 
      51}, {58, 61, 50}, {58, 66, 53}, {42, 55, 38}, {45, 62, 43}, {56, 73, 
      54}, {67, 84, 65}, {77, 94, 75}, {83, 100, 81}, {86, 103, 84}, {87, 104,
       85}, {81, 98, 79}, {91, 108, 89}, {89, 106, 87}, {64, 81, 62}, {34, 51,
       32}, {30, 47, 28}, {58, 75, 56}, {89, 106, 87}, {86, 104, 82}, {74, 92,
       70}, {61, 79, 57}, {55, 74, 52}, {57, 76, 54}, {58, 80, 57}, {55, 77, 
      54}, {49, 73, 49}, {70, 94, 70}, {63, 89, 64}, {53, 81, 56}, {48, 76, 
      51}, {44, 74, 48}, {40, 70, 44}, {32, 62, 36}, {22, 56, 29}, {11, 52, 
      22}, {12, 55, 25}, {14, 57, 27}, {12, 53, 23}, {6, 47, 17}, {4, 43, 
      14}, {7, 43, 15}, {13, 46, 19}, {36, 66, 40}, {41, 69, 44}, {47, 75, 
      50}, {55, 81, 56}, {62, 86, 62}, {67, 91, 67}, {70, 92, 69}, {72, 94, 
      71}, {67, 86, 64}, {70, 89, 67}, {68, 86, 64}, {56, 75, 53}, {47, 65, 
      43}, {52, 71, 49}, {75, 93, 71}, {93, 112, 90}, {55, 73, 51}, {57, 76, 
      54}, {53, 71, 49}, {45, 64, 42}, {53, 71, 49}, {66, 85, 63}, {69, 87, 
      65}, {59, 78, 58}, {54, 75, 58}, {55, 76, 61}, {55, 76, 61}, {55, 76, 
      61}, {53, 74, 59}, {50, 71, 56}, {46, 67, 52}, {44, 65, 50}, {56, 77, 
      62}, {40, 61, 46}, {39, 60, 45}, {59, 80, 65}, {77, 98, 83}, {75, 96, 
      81}, {66, 87, 72}, {62, 82, 71}, {71, 92, 87}, {51, 72, 67}, {51, 71, 
      59}, {71, 93, 72}, {72, 93, 62}, {50, 73, 31}, {49, 73, 21}, {70, 94, 
      36}, {71, 93, 31}, {59, 81, 19}, {46, 65, 9}, {38, 55, 3}, {40, 56, 
      11}, {50, 65, 24}, {63, 74, 40}, {67, 84, 42}, {47, 73, 12}, {57, 89, 
      14}, {78, 111, 32}, {88, 122, 38}, {78, 112, 28}, {61, 94, 15}, {58, 89,
       21}, {66, 95, 39}, {64, 90, 51}, {53, 77, 51}, {41, 64, 46}, {39, 62, 
      46}, {48, 72, 50}, {64, 89, 60}, {77, 103, 68}, {84, 111, 76}, {73, 102,
       72}, {78, 106, 83}, {74, 102, 79}, {62, 90, 68}, {60, 87, 70}, {69, 96,
       81}, {70, 96, 85}, {63, 89, 80}, {71, 96, 90}, {76, 101, 95}, {80, 105,
       101}, {78, 103, 99}, {72, 97, 93}, {68, 93, 89}, {67, 92, 86}, {71, 94,
       88}, {66, 85, 81}, {55, 71, 68}, {48, 64, 63}, {53, 69, 66}, {56, 73, 
      67}, {57, 74, 64}, {69, 87, 75}, {84, 103, 84}, {83, 103, 76}, {68, 90, 
      54}, {57, 80, 34}, {52, 77, 22}, {43, 69, 4}, {34, 61, 0}, {40, 68, 
      0}, {59, 80, 13}, {64, 72, 25}, {59, 60, 26}, {74, 78, 43}, {108, 115, 
      82}, {110, 121, 89}, {81, 96, 67}, {70, 86, 59}, {81, 99, 73}, {79, 99, 
      74}, {70, 90, 65}, {70, 88, 66}, {82, 97, 76}, {90, 104, 81}, {86, 98, 
      76}, {80, 89, 68}, {74, 92, 52}, {88, 126, 51}, {91, 138, 44}, {104, 
      149, 58}, {115, 160, 69}, {123, 166, 76}, {130, 170, 82}, {137, 175, 
      92}, {144, 178, 102}, {100, 131, 63}, {51, 79, 20}, {9, 33, 0}, {3, 24, 
      0}, {10, 30, 0}, {10, 26, 0}, {7, 22, 1}, {11, 24, 4}, {8, 18, 0}, {22, 
      32, 5}, {34, 43, 16}, {59, 69, 42}, {77, 85, 61}, {45, 55, 30}, {23, 31,
       8}, {45, 54, 33}, {16, 24, 3}, {27, 36, 17}, {29, 36, 18}, {20, 29, 
      12}, {24, 31, 15}, {32, 40, 25}, {23, 29, 15}, {6, 7, 1}, {25, 9, 20}, {
      24, 3, 20}, {20, 4, 17}, {20, 8, 18}, {22, 17, 21}, {22, 24, 19}, {14, 
      24, 13}, {6, 23, 4}, {9, 35, 8}, {0, 28, 0}, {0, 43, 0}, {28, 78, 27}, {
      43, 98, 43}, {45, 105, 45}, {66, 131, 67}, {100, 165, 101}, {108, 168, 
      106}, {129, 188, 124}, {145, 201, 138}, {147, 203, 140}, {155, 207, 
      145}, {158, 208, 145}, {139, 187, 125}, {113, 159, 95}, {44, 86, 23}, {
      9, 47, 0}, {18, 54, 0}, {26, 60, 0}, {89, 120, 60}, {158, 188, 126}, {
      138, 166, 105}, {128, 158, 98}, {137, 173, 112}, {146, 184, 125}, {162, 
      197, 141}, {167, 202, 146}, {157, 189, 139}, {128, 160, 111}, {96, 125, 
      79}, {74, 101, 58}, {35, 60, 21}, {26, 50, 14}, {20, 41, 8}, {21, 40, 
      10}, {25, 43, 17}, {25, 41, 15}, {14, 29, 6}, {5, 16, 0}, {18, 20, 
      15}, {18, 16, 17}, {15, 13, 16}, {12, 10, 11}, {10, 8, 11}, {10, 8, 
      9}, {10, 8, 11}, {11, 9, 10}, {17, 15, 18}, {17, 15, 16}, {16, 14, 
      17}, {16, 14, 15}, {16, 14, 17}, {16, 14, 15}, {16, 14, 17}, {15, 15, 
      15}, {10, 14, 13}, {3, 13, 5}, {9, 19, 8}, {22, 35, 17}, {33, 49, 23}, {
      47, 66, 36}, {79, 99, 64}, {110, 132, 93}, {63, 83, 46}, {57, 77, 42}, {
      45, 64, 34}, {31, 47, 21}, {19, 32, 14}, {14, 24, 13}, {16, 26, 18}, {
      22, 27, 21}, {4, 1, 0}, {23, 19, 8}, {32, 32, 20}, {30, 34, 20}, {28, 
      39, 23}, {37, 51, 34}, {39, 58, 39}, {33, 54, 35}, {39, 58, 39}, {57, 
      76, 57}, {62, 76, 59}, {37, 48, 32}, {14, 18, 4}, {11, 11, 0}, {24, 20, 
      9}, {31, 29, 17}, {30, 32, 19}, {28, 34, 20}, {28, 35, 19}, {23, 32, 
      15}, {18, 29, 12}, {22, 34, 14}, {29, 43, 20}, {37, 51, 26}, {37, 53, 
      26}, {55, 71, 44}, {63, 78, 49}, {52, 67, 36}, {41, 56, 23}, {40, 54, 
      21}, {36, 50, 15}, {28, 42, 17}, {27, 42, 35}, {25, 41, 41}, {23, 39, 
      39}, {23, 37, 38}, {30, 44, 44}, {47, 61, 61}, {70, 85, 82}, {87, 102, 
      97}, {17, 33, 23}, {10, 23, 13}, {6, 20, 7}, {19, 33, 16}, {45, 60, 
      41}, {59, 74, 53}, {45, 60, 37}, {20, 39, 11}, {11, 38, 0}, {1, 30, 
      0}, {25, 50, 11}, {62, 81, 49}, {50, 64, 38}, {1, 10, 0}, {0, 3, 0}, {7,
       11, 0}, {6, 10, 0}, {0, 5, 0}, {0, 10, 0}, {4, 20, 0}, {0, 21, 0}, {0, 
      23, 0}, {17, 51, 1}, {52, 83, 41}, {12, 30, 6}, {15, 28, 11}}, {{7, 7, 
      7}, {8, 8, 8}, {8, 8, 8}, {9, 9, 9}, {10, 10, 10}, {11, 11, 11}, {12, 
      12, 12}, {12, 12, 12}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 
      10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {11, 
      11, 11}, {11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {11, 
      11, 11}, {11, 11, 11}, {11, 11, 11}, {14, 14, 14}, {14, 14, 14}, {13, 
      13, 13}, {13, 13, 13}, {12, 12, 12}, {11, 11, 11}, {11, 11, 11}, {11, 
      11, 11}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 
      10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 
      10, 10}, {11, 11, 11}, {12, 12, 12}, {13, 13, 13}, {14, 14, 14}, {14, 
      14, 14}, {15, 15, 15}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 
      13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {10, 
      10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 
      10, 10}, {10, 10, 10}, {10, 10, 10}, {13, 13, 13}, {13, 13, 13}, {13, 
      13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 
      13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 
      13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 11}, {14, 15, 10}, {14, 
      15, 9}, {14, 15, 9}, {13, 14, 8}, {12, 13, 7}, {12, 13, 7}, {11, 12, 
      6}, {11, 12, 6}, {14, 15, 9}, {14, 15, 9}, {14, 15, 9}, {14, 15, 9}, {
      14, 15, 9}, {14, 15, 9}, {14, 15, 9}, {14, 15, 9}, {10, 11, 5}, {11, 12,
       6}, {14, 15, 9}, {16, 17, 11}, {17, 18, 12}, {17, 18, 12}, {16, 17, 
      11}, {15, 16, 10}, {15, 16, 10}, {15, 16, 10}, {14, 15, 9}, {14, 15, 
      9}, {16, 17, 11}, {18, 19, 13}, {20, 21, 15}, {22, 23, 17}, {20, 21, 
      15}, {19, 20, 14}, {17, 18, 12}, {16, 17, 11}, {16, 17, 11}, {17, 18, 
      12}, {19, 20, 14}, {20, 21, 15}, {18, 19, 13}, {16, 17, 11}, {15, 16, 
      10}, {13, 14, 8}, {13, 14, 8}, {15, 16, 10}, {16, 17, 11}, {18, 19, 
      13}, {15, 16, 10}, {14, 15, 9}, {13, 14, 8}, {13, 14, 8}, {14, 15, 9}, {
      16, 17, 11}, {19, 20, 14}, {20, 21, 15}, {23, 24, 18}, {23, 24, 18}, {
      21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {23, 24, 18}, {
      23, 24, 18}, {23, 24, 18}, {23, 24, 18}, {23, 24, 18}, {22, 23, 17}, {
      22, 23, 17}, {22, 23, 17}, {21, 22, 16}, {21, 22, 16}, {17, 18, 12}, {
      17, 18, 12}, {19, 20, 14}, {20, 21, 15}, {22, 23, 17}, {23, 24, 18}, {
      25, 26, 20}, {25, 26, 20}, {24, 25, 19}, {24, 25, 19}, {25, 26, 20}, {
      26, 27, 21}, {27, 28, 22}, {28, 29, 23}, {28, 29, 23}, {29, 30, 24}, {
      28, 29, 23}, {28, 29, 23}, {27, 28, 22}, {27, 28, 22}, {27, 28, 22}, {
      26, 27, 21}, {26, 27, 21}, {26, 27, 21}, {21, 22, 16}, {22, 23, 17}, {
      24, 25, 19}, {26, 27, 21}, {29, 30, 24}, {31, 32, 26}, {33, 34, 28}, {
      34, 35, 29}, {24, 25, 19}, {25, 26, 20}, {26, 27, 21}, {28, 29, 23}, {
      30, 31, 25}, {31, 32, 26}, {33, 34, 28}, {33, 34, 29}, {23, 23, 21}, {
      23, 23, 23}, {23, 23, 23}, {24, 24, 24}, {24, 24, 24}, {24, 24, 24}, {
      25, 25, 25}, {25, 25, 25}, {17, 17, 17}, {20, 20, 20}, {24, 24, 24}, {
      27, 27, 27}, {26, 26, 26}, {21, 21, 21}, {16, 16, 16}, {13, 11, 16}, {
      16, 8, 23}, {18, 7, 24}, {17, 6, 23}, {14, 6, 21}, {13, 5, 18}, {11, 6, 
      13}, {9, 7, 8}, {7, 8, 3}, {7, 8, 0}, {16, 20, 6}, {6, 13, 0}, {2, 12, 
      0}, {55, 65, 40}, {137, 150, 122}, {177, 190, 160}, {166, 180, 147}, {
      167, 180, 150}, {169, 180, 148}, {171, 181, 147}, {173, 181, 144}, {172,
       177, 136}, {166, 169, 124}, {159, 158, 110}, {152, 150, 99}, {132, 129,
       74}, {156, 154, 97}, {161, 159, 100}, {142, 140, 79}, {144, 142, 81}, {
      176, 174, 113}, {200, 200, 138}, {205, 199, 139}, {172, 152, 99}, {170, 
      144, 93}, {175, 149, 100}, {189, 166, 116}, {193, 171, 122}, {186, 164, 
      117}, {182, 161, 114}, {184, 166, 120}, {195, 178, 134}, {223, 208, 
      165}, {237, 222, 181}, {233, 220, 178}, {203, 191, 151}, {140, 128, 
      88}, {116, 104, 66}, {157, 141, 92}, {154, 127, 58}, {160, 127, 50}, {
      164, 131, 54}, {171, 137, 63}, {176, 142, 68}, {173, 139, 67}, {163, 
      129, 58}, {154, 119, 51}, {151, 116, 50}, {163, 128, 62}, {175, 140, 
      76}, {177, 141, 79}, {172, 136, 74}, {172, 136, 76}, {178, 142, 82}, {
      177, 152, 96}, {118, 116, 68}, {143, 151, 110}, {191, 198, 164}, {223, 
      229, 201}, {229, 237, 214}, {227, 234, 218}, {214, 219, 212}, {196, 202,
       198}, {188, 194, 192}, {181, 187, 187}, {224, 233, 232}, {220, 229, 
      226}, {212, 221, 218}, {226, 237, 231}, {218, 229, 221}, {253, 253, 
      251}, {255, 243, 250}, {255, 228, 238}, {255, 234, 245}, {255, 239, 
      247}, {251, 240, 246}, {255, 254, 255}, {244, 248, 251}, {187, 195, 
      197}, {6, 16, 18}, {6, 16, 18}, {7, 14, 20}, {10, 13, 20}, {14, 11, 
      22}, {17, 9, 22}, {20, 8, 22}, {19, 9, 18}, {13, 9, 8}, {10, 11, 5}, {
      11, 12, 6}, {12, 13, 7}, {13, 14, 8}, {14, 15, 9}, {15, 16, 10}, {15, 
      16, 10}, {15, 16, 10}, {16, 17, 11}, {17, 18, 12}, {17, 18, 12}, {19, 
      20, 14}, {19, 20, 14}, {20, 21, 15}, {21, 22, 16}, {18, 19, 13}, {18, 
      19, 13}, {17, 18, 12}, {16, 17, 11}, {15, 16, 10}, {14, 15, 9}, {13, 14,
       8}, {13, 14, 8}, {17, 18, 12}, {18, 19, 13}, {19, 20, 14}, {20, 21, 
      15}, {21, 22, 16}, {22, 23, 17}, {22, 23, 17}, {23, 24, 18}, {23, 24, 
      18}, {22, 23, 17}, {20, 21, 15}, {19, 20, 14}, {19, 20, 14}, {20, 21, 
      15}, {22, 23, 17}, {23, 24, 18}, {41, 42, 36}, {47, 48, 42}, {55, 56, 
      50}, {58, 59, 53}, {54, 55, 49}, {50, 51, 45}, {48, 49, 43}, {45, 51, 
      41}, {30, 43, 26}, {31, 48, 29}, {39, 56, 37}, {47, 64, 45}, {55, 72, 
      53}, {61, 78, 59}, {65, 82, 63}, {67, 84, 65}, {67, 84, 65}, {75, 92, 
      73}, {74, 91, 72}, {57, 74, 55}, {37, 54, 35}, {36, 53, 34}, {59, 76, 
      57}, {83, 101, 79}, {88, 106, 84}, {83, 101, 77}, {78, 98, 73}, {80, 
      100, 75}, {81, 104, 78}, {77, 101, 75}, {68, 92, 66}, {59, 85, 58}, {44,
       73, 45}, {37, 67, 39}, {31, 61, 33}, {26, 59, 30}, {24, 59, 29}, {22, 
      57, 27}, {14, 51, 20}, {5, 46, 14}, {9, 56, 22}, {11, 61, 26}, {14, 64, 
      29}, {14, 61, 27}, {10, 55, 22}, {9, 53, 20}, {15, 54, 23}, {21, 58, 
      27}, {13, 48, 18}, {18, 51, 22}, {28, 57, 29}, {37, 66, 38}, {48, 72, 
      46}, {55, 79, 53}, {61, 84, 58}, {64, 87, 61}, {72, 92, 67}, {77, 95, 
      71}, {75, 93, 69}, {63, 81, 57}, {48, 66, 42}, {44, 62, 38}, {54, 72, 
      48}, {65, 83, 59}, {52, 70, 46}, {56, 74, 50}, {53, 71, 47}, {49, 67, 
      43}, {56, 74, 50}, {71, 89, 65}, {73, 91, 67}, {63, 82, 60}, {58, 79, 
      64}, {60, 80, 68}, {63, 83, 71}, {66, 86, 74}, {67, 87, 75}, {67, 87, 
      75}, {66, 86, 74}, {66, 86, 74}, {65, 85, 73}, {54, 74, 62}, {54, 74, 
      62}, {71, 91, 79}, {83, 103, 91}, {78, 98, 86}, {71, 91, 79}, {71, 91, 
      82}, {63, 83, 81}, {48, 68, 66}, {55, 75, 63}, {76, 98, 75}, {77, 99, 
      61}, {52, 76, 24}, {45, 70, 5}, {58, 84, 11}, {65, 87, 12}, {60, 82, 
      7}, {60, 77, 7}, {65, 81, 16}, {75, 88, 34}, {78, 90, 42}, {75, 83, 
      42}, {65, 79, 28}, {59, 87, 13}, {78, 113, 23}, {98, 134, 36}, {100, 
      137, 34}, {90, 127, 22}, {81, 117, 19}, {75, 109, 23}, {73, 104, 36}, {
      70, 98, 50}, {62, 87, 55}, {54, 78, 56}, {51, 74, 54}, {53, 77, 53}, {
      57, 83, 48}, {57, 84, 39}, {54, 83, 37}, {72, 104, 65}, {78, 112, 79}, {
      79, 112, 81}, {70, 103, 74}, {69, 101, 77}, {76, 108, 87}, {75, 106, 
      90}, {66, 96, 84}, {68, 98, 88}, {72, 102, 94}, {75, 104, 99}, {73, 102,
       97}, {68, 97, 92}, {65, 94, 89}, {67, 96, 91}, {73, 100, 95}, {74, 94, 
      93}, {62, 80, 80}, {57, 73, 73}, {60, 79, 77}, {64, 80, 77}, {61, 80, 
      74}, {72, 90, 78}, {85, 106, 87}, {71, 91, 64}, {68, 93, 53}, {71, 95, 
      45}, {64, 93, 29}, {46, 74, 0}, {25, 57, 0}, {33, 63, 0}, {55, 78, 0}, {
      84, 88, 37}, {79, 77, 39}, {91, 91, 55}, {116, 120, 85}, {113, 123, 
      89}, {82, 96, 63}, {67, 83, 54}, {73, 93, 65}, {101, 121, 93}, {88, 108,
       81}, {72, 90, 64}, {69, 83, 58}, {76, 88, 64}, {84, 92, 69}, {79, 83, 
      60}, {61, 76, 33}, {89, 126, 48}, {101, 148, 52}, {112, 157, 64}, {108, 
      152, 63}, {107, 149, 65}, {110, 148, 71}, {104, 137, 68}, {90, 120, 
      60}, {76, 100, 48}, {39, 60, 17}, {8, 25, 0}, {5, 20, 0}, {11, 23, 0}, {
      11, 20, 1}, {12, 20, 5}, {18, 25, 7}, {28, 33, 10}, {35, 39, 12}, {33, 
      37, 12}, {49, 53, 28}, {63, 67, 44}, {33, 37, 14}, {14, 17, 0}, {41, 44,
       25}, {1, 4, 0}, {12, 15, 0}, {15, 17, 4}, {11, 13, 0}, {17, 19, 8}, {
      26, 28, 17}, {18, 19, 11}, {4, 0, 0}, {10, 0, 11}, {18, 0, 21}, {23, 6, 
      25}, {24, 12, 26}, {22, 15, 23}, {24, 24, 24}, {29, 39, 28}, {35, 52, 
      33}, {25, 50, 21}, {5, 40, 0}, {9, 51, 3}, {50, 99, 43}, {100, 156, 
      91}, {132, 191, 123}, {142, 206, 132}, {145, 209, 135}, {138, 202, 
      128}, {154, 216, 143}, {165, 225, 153}, {167, 224, 153}, {173, 226, 
      156}, {176, 227, 158}, {162, 209, 141}, {141, 183, 117}, {73, 109, 
      45}, {59, 91, 28}, {78, 106, 45}, {60, 86, 25}, {69, 90, 31}, {89, 109, 
      50}, {47, 65, 7}, {36, 53, 0}, {17, 38, 0}, {24, 47, 0}, {39, 62, 8}, {
      57, 80, 26}, {79, 101, 52}, {102, 124, 75}, {124, 146, 100}, {138, 159, 
      116}, {123, 144, 103}, {108, 128, 91}, {83, 103, 68}, {53, 72, 40}, {29,
       48, 18}, {17, 36, 8}, {14, 33, 5}, {19, 32, 12}, {13, 15, 10}, {14, 12,
       15}, {12, 10, 13}, {11, 9, 12}, {12, 10, 13}, {13, 11, 14}, {16, 14, 
      17}, {17, 15, 18}, {23, 21, 24}, {22, 20, 23}, {20, 18, 21}, {18, 16, 
      19}, {15, 13, 16}, {13, 11, 14}, {11, 9, 12}, {9, 9, 11}, {11, 15, 
      14}, {6, 12, 8}, {10, 17, 9}, {22, 30, 17}, {30, 39, 22}, {40, 49, 
      28}, {65, 75, 51}, {92, 102, 77}, {58, 68, 43}, {52, 62, 38}, {40, 49, 
      28}, {27, 36, 19}, {18, 26, 13}, {16, 23, 15}, {19, 25, 21}, {26, 28, 
      23}, {4, 0, 0}, {23, 16, 6}, {28, 28, 16}, {22, 28, 14}, {19, 30, 14}, {
      24, 41, 23}, {23, 46, 26}, {17, 42, 21}, {27, 52, 31}, {45, 68, 48}, {
      51, 68, 50}, {30, 43, 26}, {13, 17, 3}, {14, 14, 2}, {30, 23, 13}, {35, 
      33, 21}, {22, 28, 18}, {24, 34, 23}, {30, 41, 27}, {30, 41, 27}, {27, 
      38, 22}, {26, 37, 20}, {29, 40, 23}, {33, 45, 25}, {37, 49, 27}, {57, 
      69, 45}, {67, 79, 55}, {53, 66, 40}, {37, 50, 22}, {33, 46, 18}, {33, 
      46, 16}, {29, 42, 22}, {26, 38, 36}, {25, 36, 42}, {24, 35, 41}, {22, 
      33, 37}, {27, 38, 40}, {41, 53, 53}, {61, 73, 69}, {76, 89, 82}, {27, 
      40, 31}, {13, 27, 14}, {0, 13, 0}, {1, 15, 0}, {17, 31, 14}, {31, 46, 
      27}, {29, 44, 23}, {16, 36, 8}, {13, 44, 3}, {0, 31, 0}, {21, 47, 10}, {
      65, 86, 55}, {70, 84, 61}, {30, 36, 22}, {8, 9, 1}, {18, 17, 12}, {6, 5,
       1}, {1, 2, 0}, {3, 9, 0}, {7, 21, 0}, {1, 22, 0}, {0, 24, 0}, {15, 48, 
      3}, {47, 75, 37}, {0, 15, 0}, {4, 11, 3}}, {{7, 7, 7}, {8, 8, 8}, {8, 8,
       8}, {9, 9, 9}, {10, 10, 10}, {11, 11, 11}, {12, 12, 12}, {12, 12, 
      12}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 
      10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {8, 8, 8}, {8, 8, 8}, {8,
       8, 8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {10, 10, 
      10}, {10, 10, 10}, {10, 10, 10}, {11, 11, 11}, {12, 12, 12}, {12, 12, 
      12}, {13, 13, 13}, {13, 13, 13}, {10, 10, 10}, {10, 10, 10}, {10, 10, 
      10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 
      10}, {9, 9, 9}, {9, 9, 9}, {10, 10, 10}, {11, 11, 11}, {12, 12, 12}, {
      13, 13, 13}, {14, 14, 14}, {14, 14, 14}, {13, 13, 13}, {13, 13, 13}, {
      13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {
      13, 13, 13}, {11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {
      11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {13, 13, 13}, {
      13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {
      13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {
      13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 11}, {
      12, 13, 8}, {12, 13, 7}, {13, 14, 8}, {13, 14, 8}, {14, 15, 9}, {15, 16,
       10}, {15, 16, 10}, {15, 16, 10}, {13, 14, 8}, {13, 14, 8}, {13, 14, 
      8}, {13, 14, 8}, {13, 14, 8}, {13, 14, 8}, {13, 14, 8}, {13, 14, 8}, {
      13, 14, 8}, {12, 13, 7}, {11, 12, 6}, {11, 12, 6}, {12, 13, 7}, {14, 15,
       9}, {16, 17, 11}, {18, 19, 13}, {17, 18, 12}, {15, 16, 10}, {12, 13, 
      7}, {10, 11, 5}, {11, 12, 6}, {15, 16, 10}, {19, 20, 14}, {22, 23, 
      17}, {20, 21, 15}, {19, 20, 14}, {17, 18, 12}, {16, 17, 11}, {16, 17, 
      11}, {17, 18, 12}, {19, 20, 14}, {20, 21, 15}, {19, 20, 14}, {17, 18, 
      12}, {15, 16, 10}, {14, 15, 9}, {14, 15, 9}, {15, 16, 10}, {17, 18, 
      12}, {19, 20, 14}, {16, 17, 11}, {15, 16, 10}, {14, 15, 9}, {14, 15, 
      9}, {15, 16, 10}, {17, 18, 12}, {19, 20, 14}, {21, 22, 16}, {20, 21, 
      15}, {20, 21, 15}, {19, 20, 14}, {19, 20, 14}, {19, 20, 14}, {19, 20, 
      14}, {20, 21, 15}, {20, 21, 15}, {19, 20, 14}, {19, 20, 14}, {19, 20, 
      14}, {19, 20, 14}, {20, 21, 15}, {20, 21, 15}, {20, 21, 15}, {20, 21, 
      15}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {22, 23, 17}, {22, 23, 
      17}, {22, 23, 17}, {23, 24, 18}, {23, 24, 18}, {24, 25, 19}, {24, 25, 
      19}, {25, 26, 20}, {26, 27, 21}, {27, 28, 22}, {28, 29, 23}, {28, 29, 
      23}, {29, 30, 24}, {28, 29, 23}, {28, 29, 23}, {29, 30, 24}, {29, 30, 
      24}, {30, 31, 25}, {30, 31, 25}, {31, 32, 26}, {31, 32, 26}, {25, 26, 
      20}, {25, 26, 20}, {24, 25, 19}, {24, 25, 19}, {23, 24, 18}, {22, 23, 
      17}, {21, 22, 16}, {21, 22, 16}, {20, 21, 15}, {21, 22, 16}, {23, 24, 
      18}, {26, 27, 21}, {29, 30, 24}, {32, 33, 27}, {35, 36, 30}, {36, 37, 
      32}, {26, 26, 24}, {26, 26, 26}, {26, 26, 26}, {26, 26, 26}, {26, 26, 
      26}, {26, 26, 26}, {25, 25, 25}, {25, 25, 25}, {18, 18, 18}, {20, 20, 
      20}, {23, 23, 23}, {25, 25, 25}, {24, 24, 24}, {20, 20, 20}, {15, 15, 
      15}, {13, 11, 16}, {16, 8, 21}, {18, 7, 24}, {17, 6, 23}, {14, 6, 19}, {
      13, 5, 16}, {11, 6, 12}, {9, 7, 8}, {7, 8, 3}, {12, 13, 5}, {15, 19, 
      5}, {5, 12, 0}, {7, 17, 0}, {63, 73, 48}, {138, 151, 123}, {168, 181, 
      151}, {153, 166, 136}, {165, 180, 151}, {170, 185, 156}, {179, 192, 
      162}, {187, 198, 164}, {193, 201, 164}, {192, 199, 158}, {191, 194, 
      151}, {188, 191, 144}, {170, 172, 122}, {187, 190, 137}, {191, 192, 
      135}, {176, 177, 120}, {174, 175, 117}, {185, 186, 128}, {181, 182, 
      124}, {168, 163, 105}, {159, 140, 84}, {169, 144, 90}, {183, 160, 
      108}, {198, 175, 123}, {192, 170, 120}, {174, 152, 102}, {168, 148, 
      98}, {173, 155, 107}, {195, 178, 132}, {218, 204, 159}, {227, 213, 
      168}, {222, 209, 165}, {195, 183, 141}, {139, 127, 85}, {120, 111, 
      70}, {165, 149, 98}, {183, 156, 89}, {170, 138, 63}, {156, 124, 49}, {
      161, 129, 54}, {176, 144, 71}, {181, 148, 77}, {166, 133, 62}, {148, 
      115, 46}, {155, 122, 55}, {179, 145, 81}, {185, 151, 88}, {168, 134, 
      71}, {162, 128, 67}, {178, 143, 85}, {187, 152, 94}, {175, 150, 96}, {
      127, 125, 77}, {119, 126, 85}, {181, 188, 154}, {234, 240, 212}, {226, 
      231, 209}, {228, 235, 219}, {230, 235, 228}, {192, 197, 193}, {146, 152,
       150}, {139, 145, 145}, {207, 216, 215}, {222, 231, 228}, {203, 214, 
      210}, {216, 227, 221}, {222, 233, 225}, {252, 255, 253}, {255, 248, 
      252}, {255, 235, 244}, {255, 241, 251}, {253, 243, 251}, {248, 246, 
      251}, {252, 255, 255}, {232, 240, 243}, {164, 175, 177}, {5, 16, 18}, {
      5, 16, 18}, {7, 14, 20}, {10, 13, 20}, {14, 11, 20}, {19, 9, 20}, {20, 
      8, 20}, {19, 9, 18}, {13, 9, 8}, {10, 11, 5}, {11, 12, 6}, {12, 13, 
      7}, {13, 14, 8}, {14, 15, 9}, {15, 16, 10}, {15, 16, 10}, {15, 16, 
      10}, {16, 17, 11}, {17, 18, 12}, {17, 18, 12}, {19, 20, 14}, {19, 20, 
      14}, {20, 21, 15}, {21, 22, 16}, {19, 20, 14}, {19, 20, 14}, {18, 19, 
      13}, {17, 18, 12}, {16, 17, 11}, {15, 16, 10}, {14, 15, 9}, {14, 15, 
      9}, {15, 16, 10}, {15, 16, 10}, {16, 17, 11}, {17, 18, 12}, {18, 19, 
      13}, {19, 20, 14}, {20, 21, 15}, {20, 21, 15}, {19, 20, 14}, {20, 21, 
      15}, {22, 23, 17}, {23, 24, 18}, {23, 24, 18}, {22, 23, 17}, {20, 21, 
      15}, {19, 20, 14}, {21, 22, 16}, {22, 23, 17}, {26, 27, 21}, {33, 34, 
      28}, {40, 41, 35}, {42, 43, 37}, {38, 39, 33}, {31, 37, 27}, {23, 36, 
      19}, {21, 38, 19}, {23, 40, 21}, {27, 44, 25}, {32, 49, 30}, {38, 55, 
      36}, {43, 60, 41}, {46, 63, 44}, {58, 75, 56}, {62, 79, 60}, {61, 78, 
      59}, {52, 69, 50}, {42, 59, 40}, {41, 58, 39}, {53, 70, 51}, {66, 84, 
      62}, {73, 91, 69}, {74, 92, 68}, {78, 98, 73}, {84, 104, 79}, {83, 106, 
      80}, {75, 99, 73}, {61, 85, 59}, {48, 74, 47}, {23, 52, 24}, {17, 47, 
      19}, {13, 43, 15}, {11, 44, 15}, {13, 48, 18}, {13, 48, 18}, {8, 45, 
      14}, {1, 40, 9}, {8, 53, 20}, {11, 58, 24}, {14, 61, 27}, {14, 59, 
      26}, {11, 56, 23}, {10, 54, 21}, {17, 56, 25}, {23, 60, 29}, {1, 36, 
      6}, {5, 38, 9}, {14, 43, 15}, {21, 50, 22}, {32, 56, 30}, {39, 63, 
      37}, {45, 68, 42}, {48, 71, 45}, {66, 86, 61}, {71, 91, 66}, {73, 93, 
      68}, {63, 83, 58}, {49, 69, 44}, {40, 60, 35}, {41, 61, 36}, {47, 67, 
      42}, {59, 79, 54}, {65, 85, 60}, {64, 84, 59}, {60, 80, 55}, {68, 88, 
      63}, {81, 101, 76}, {81, 101, 76}, {70, 89, 67}, {60, 81, 66}, {63, 83, 
      71}, {68, 88, 76}, {74, 94, 82}, {80, 100, 88}, {83, 103, 91}, {85, 105,
       93}, {85, 105, 93}, {66, 86, 74}, {60, 80, 68}, {65, 85, 73}, {79, 99, 
      87}, {82, 102, 90}, {74, 94, 82}, {71, 91, 79}, {77, 97, 88}, {57, 77, 
      75}, {49, 69, 67}, {60, 80, 68}, {81, 103, 80}, {80, 102, 64}, {54, 78, 
      28}, {42, 66, 4}, {48, 74, 3}, {59, 81, 8}, {65, 87, 14}, {81, 98, 
      30}, {95, 111, 48}, {102, 115, 62}, {91, 103, 57}, {70, 78, 37}, {48, 
      62, 13}, {65, 91, 20}, {94, 127, 40}, {115, 149, 54}, {107, 142, 40}, {
      98, 134, 28}, {98, 133, 31}, {89, 122, 33}, {72, 102, 30}, {84, 111, 
      58}, {77, 102, 63}, {70, 93, 65}, {65, 88, 60}, {62, 86, 54}, {57, 82, 
      40}, {49, 76, 23}, {42, 71, 15}, {55, 89, 38}, {63, 99, 51}, {67, 103, 
      57}, {62, 98, 54}, {64, 99, 59}, {73, 107, 72}, {73, 106, 75}, {64, 97, 
      70}, {62, 94, 70}, {65, 97, 76}, {67, 98, 80}, {64, 95, 77}, {61, 92, 
      76}, {61, 92, 76}, {66, 97, 81}, {74, 102, 88}, {93, 116, 108}, {80, 
      101, 94}, {72, 91, 85}, {71, 92, 85}, {68, 88, 79}, {59, 81, 69}, {63, 
      84, 69}, {72, 96, 72}, {72, 96, 64}, {85, 112, 69}, {107, 134, 81}, {
      111, 141, 77}, {91, 121, 47}, {67, 101, 15}, {72, 105, 14}, {94, 121, 
      40}, {113, 126, 72}, {98, 105, 64}, {91, 99, 60}, {97, 109, 71}, {88, 
      104, 67}, {66, 86, 51}, {61, 85, 51}, {74, 99, 67}, {86, 111, 81}, {84, 
      107, 78}, {68, 88, 60}, {55, 71, 45}, {72, 82, 58}, {101, 109, 86}, {
      108, 112, 89}, {88, 100, 62}, {84, 115, 47}, {109, 151, 69}, {119, 158, 
      79}, {98, 136, 59}, {91, 127, 55}, {98, 130, 63}, {78, 106, 47}, {42, 
      66, 14}, {41, 63, 17}, {23, 41, 3}, {8, 23, 0}, {7, 20, 0}, {10, 19, 
      0}, {9, 16, 0}, {13, 19, 5}, {21, 28, 12}, {21, 29, 5}, {27, 36, 7}, {
      28, 37, 10}, {48, 57, 30}, {64, 72, 48}, {33, 41, 17}, {10, 18, 0}, {32,
       40, 19}, {10, 17, 0}, {13, 20, 2}, {11, 17, 3}, {6, 12, 0}, {8, 14, 
      2}, {13, 19, 7}, {6, 12, 2}, {0, 0, 0}, {6, 0, 7}, {16, 2, 19}, {29, 17,
       31}, {27, 20, 28}, {19, 17, 20}, {21, 26, 20}, {39, 49, 38}, {55, 72, 
      53}, {0, 24, 0}, {19, 51, 14}, {52, 91, 46}, {94, 138, 87}, {139, 188, 
      132}, {170, 224, 162}, {169, 225, 160}, {153, 209, 144}, {174, 230, 
      165}, {176, 232, 167}, {170, 225, 160}, {157, 209, 145}, {146, 194, 
      132}, {136, 180, 119}, {115, 156, 96}, {93, 131, 72}, {56, 89, 32}, {65,
       94, 38}, {98, 123, 68}, {62, 82, 29}, {32, 49, 0}, {29, 43, 0}, {0, 9, 
      0}, {0, 14, 0}, {31, 51, 0}, {24, 46, 0}, {13, 35, 0}, {0, 20, 0}, {0, 
      12, 0}, {0, 20, 0}, {18, 39, 0}, {36, 57, 18}, {65, 85, 48}, {79, 98, 
      66}, {89, 108, 78}, {80, 99, 71}, {54, 73, 45}, {26, 44, 18}, {9, 27, 
      1}, {6, 19, 1}, {9, 11, 6}, {11, 9, 12}, {11, 9, 12}, {11, 9, 12}, {13, 
      11, 14}, {17, 15, 18}, {20, 18, 21}, {22, 20, 23}, {28, 26, 29}, {26, 
      24, 27}, {23, 21, 24}, {19, 17, 20}, {15, 13, 16}, {11, 9, 12}, {8, 6, 
      9}, {6, 6, 8}, {12, 16, 15}, {6, 12, 8}, {8, 15, 7}, {19, 27, 14}, {23, 
      32, 15}, {26, 35, 14}, {41, 51, 27}, {60, 70, 45}, {47, 57, 32}, {39, 
      49, 25}, {28, 37, 16}, {18, 27, 10}, {13, 21, 8}, {15, 22, 14}, {19, 25,
       21}, {25, 27, 22}, {7, 4, 0}, {24, 20, 9}, {30, 30, 18}, {21, 27, 
      13}, {17, 28, 12}, {19, 36, 18}, {17, 38, 19}, {11, 34, 14}, {20, 43, 
      23}, {35, 56, 37}, {39, 56, 38}, {21, 34, 17}, {11, 15, 1}, {17, 17, 
      5}, {32, 28, 17}, {37, 35, 23}, {20, 26, 16}, {25, 37, 25}, {34, 46, 
      32}, {37, 49, 35}, {34, 47, 30}, {29, 42, 24}, {27, 40, 22}, {28, 41, 
      21}, {35, 49, 26}, {59, 73, 48}, {70, 84, 59}, {53, 67, 41}, {31, 46, 
      17}, {25, 40, 11}, {29, 44, 13}, {31, 45, 22}, {40, 52, 48}, {39, 50, 
      54}, {35, 46, 50}, {30, 41, 43}, {27, 39, 39}, {32, 44, 42}, {45, 57, 
      53}, {55, 68, 61}, {22, 35, 26}, {12, 26, 13}, {3, 17, 4}, {2, 16, 0}, {
      5, 19, 2}, {8, 23, 4}, {8, 23, 2}, {5, 25, 0}, {16, 42, 5}, {0, 28, 
      0}, {21, 45, 11}, {73, 89, 63}, {88, 99, 82}, {59, 62, 51}, {30, 29, 
      24}, {30, 26, 23}, {3, 0, 0}, {1, 0, 0}, {2, 5, 0}, {3, 14, 0}, {0, 15, 
      0}, {0, 16, 0}, {4, 32, 0}, {25, 49, 17}, {0, 5, 0}, {0, 2, 0}}, {{7, 7,
       7}, {8, 8, 8}, {8, 8, 8}, {9, 9, 9}, {10, 10, 10}, {11, 11, 11}, {12, 
      12, 12}, {12, 12, 12}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 
      10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {7, 7, 
      7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {
      7, 7, 7}, {6, 6, 6}, {7, 7, 7}, {8, 8, 8}, {10, 10, 10}, {11, 11, 11}, {
      13, 13, 13}, {14, 14, 14}, {14, 14, 14}, {10, 10, 10}, {10, 10, 10}, {
      10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {
      10, 10, 10}, {8, 8, 8}, {8, 8, 8}, {9, 9, 9}, {10, 10, 10}, {11, 11, 
      11}, {12, 12, 12}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 
      13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 
      13}, {13, 13, 13}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 
      12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {13, 13, 
      13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 
      13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 
      13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 
      11}, {11, 12, 7}, {11, 12, 6}, {12, 13, 7}, {14, 15, 9}, {15, 16, 10}, {
      17, 18, 12}, {18, 19, 13}, {19, 20, 14}, {14, 15, 9}, {14, 15, 9}, {14, 
      15, 9}, {14, 15, 9}, {14, 15, 9}, {14, 15, 9}, {14, 15, 9}, {14, 15, 
      9}, {16, 17, 11}, {13, 14, 8}, {10, 11, 5}, {9, 10, 4}, {10, 11, 5}, {
      13, 14, 8}, {18, 19, 13}, {21, 22, 16}, {19, 20, 14}, {16, 17, 11}, {12,
       13, 7}, {9, 10, 4}, {9, 10, 4}, {12, 13, 7}, {17, 18, 12}, {21, 22, 
      16}, {20, 21, 15}, {19, 20, 14}, {17, 18, 12}, {16, 17, 11}, {16, 17, 
      11}, {17, 18, 12}, {19, 20, 14}, {20, 21, 15}, {20, 21, 15}, {18, 19, 
      13}, {16, 17, 11}, {15, 16, 10}, {15, 16, 10}, {16, 17, 11}, {18, 19, 
      13}, {20, 21, 15}, {17, 18, 12}, {16, 17, 11}, {15, 16, 10}, {15, 16, 
      10}, {16, 17, 11}, {18, 19, 13}, {21, 22, 16}, {22, 23, 17}, {16, 17, 
      11}, {17, 18, 12}, {18, 19, 13}, {19, 20, 14}, {19, 20, 14}, {18, 19, 
      13}, {17, 18, 12}, {16, 17, 11}, {16, 17, 11}, {16, 17, 11}, {17, 18, 
      12}, {17, 18, 12}, {18, 19, 13}, {19, 20, 14}, {19, 20, 14}, {19, 20, 
      14}, {24, 25, 19}, {24, 25, 19}, {24, 25, 19}, {23, 24, 18}, {23, 24, 
      18}, {22, 23, 17}, {22, 23, 17}, {21, 22, 16}, {24, 25, 19}, {24, 25, 
      19}, {25, 26, 20}, {26, 27, 21}, {27, 28, 22}, {28, 29, 23}, {28, 29, 
      23}, {29, 30, 24}, {26, 27, 21}, {26, 27, 21}, {27, 28, 22}, {28, 29, 
      23}, {29, 30, 24}, {29, 30, 24}, {30, 31, 25}, {30, 31, 25}, {33, 34, 
      28}, {32, 33, 27}, {31, 32, 26}, {29, 30, 24}, {28, 29, 23}, {27, 28, 
      22}, {25, 26, 20}, {25, 26, 20}, {23, 24, 18}, {23, 24, 18}, {25, 26, 
      20}, {26, 27, 21}, {28, 29, 23}, {29, 30, 24}, {30, 31, 25}, {31, 32, 
      27}, {25, 25, 23}, {25, 25, 25}, {24, 24, 24}, {24, 24, 24}, {23, 23, 
      23}, {22, 22, 22}, {22, 22, 22}, {21, 21, 21}, {18, 18, 18}, {19, 19, 
      19}, {21, 21, 21}, {22, 22, 22}, {21, 21, 21}, {18, 18, 18}, {15, 15, 
      15}, {14, 12, 17}, {16, 8, 21}, {18, 7, 23}, {17, 6, 22}, {14, 6, 19}, {
      13, 6, 14}, {11, 6, 12}, {9, 7, 8}, {7, 8, 3}, {8, 9, 1}, {7, 11, 0}, {
      0, 4, 0}, {7, 16, 0}, {65, 75, 50}, {134, 147, 119}, {158, 171, 143}, {
      141, 156, 127}, {167, 183, 157}, {175, 191, 165}, {184, 200, 173}, {191,
       206, 177}, {192, 206, 173}, {191, 203, 167}, {190, 201, 161}, {192, 
      201, 158}, {205, 212, 168}, {209, 217, 168}, {202, 209, 158}, {188, 192,
       141}, {180, 185, 131}, {174, 179, 123}, {151, 156, 100}, {127, 124, 
      69}, {139, 122, 66}, {148, 126, 68}, {167, 145, 88}, {187, 166, 109}, {
      189, 168, 113}, {171, 151, 98}, {157, 140, 88}, {156, 140, 89}, {190, 
      176, 127}, {213, 201, 151}, {222, 210, 162}, {219, 209, 160}, {197, 186,
       140}, {139, 131, 84}, {119, 111, 65}, {159, 146, 94}, {198, 173, 
      106}, {183, 153, 80}, {165, 135, 62}, {164, 134, 61}, {176, 146, 74}, {
      181, 151, 81}, {170, 140, 70}, {157, 126, 59}, {153, 122, 57}, {186, 
      155, 91}, {190, 159, 95}, {162, 130, 69}, {159, 127, 68}, {190, 158, 
      101}, {204, 172, 115}, {185, 162, 108}, {153, 149, 102}, {109, 116, 
      75}, {175, 181, 147}, {242, 248, 220}, {221, 226, 204}, {225, 229, 
      214}, {231, 236, 229}, {178, 183, 179}, {120, 126, 124}, {91, 100, 
      99}, {173, 182, 181}, {214, 225, 221}, {199, 210, 206}, {211, 224, 
      217}, {221, 234, 225}, {248, 255, 252}, {245, 243, 246}, {240, 235, 
      241}, {244, 242, 247}, {243, 244, 248}, {242, 247, 250}, {248, 255, 
      255}, {215, 229, 230}, {134, 148, 149}, {3, 17, 18}, {5, 16, 18}, {7, 
      14, 20}, {10, 13, 20}, {16, 10, 20}, {19, 9, 20}, {20, 8, 20}, {20, 9, 
      17}, {13, 9, 8}, {10, 11, 5}, {11, 12, 6}, {12, 13, 7}, {13, 14, 8}, {
      14, 15, 9}, {15, 16, 10}, {15, 16, 10}, {15, 16, 10}, {16, 17, 11}, {17,
       18, 12}, {17, 18, 12}, {19, 20, 14}, {19, 20, 14}, {20, 21, 15}, {21, 
      22, 16}, {20, 21, 15}, {20, 21, 15}, {19, 20, 14}, {18, 19, 13}, {17, 
      18, 12}, {16, 17, 11}, {15, 16, 10}, {15, 16, 10}, {16, 17, 11}, {17, 
      18, 12}, {17, 18, 12}, {18, 19, 13}, {19, 20, 14}, {20, 21, 15}, {21, 
      22, 16}, {21, 22, 16}, {16, 17, 11}, {19, 20, 14}, {23, 24, 18}, {25, 
      26, 20}, {25, 26, 20}, {23, 24, 18}, {19, 20, 14}, {16, 17, 11}, {14, 
      15, 9}, {11, 12, 6}, {11, 12, 6}, {22, 23, 17}, {37, 38, 32}, {44, 45, 
      39}, {39, 40, 34}, {29, 35, 25}, {30, 43, 26}, {25, 42, 23}, {25, 39, 
      22}, {23, 40, 21}, {27, 41, 24}, {30, 47, 28}, {38, 52, 35}, {39, 56, 
      37}, {57, 71, 54}, {55, 72, 53}, {55, 69, 52}, {50, 67, 48}, {49, 63, 
      46}, {46, 63, 44}, {49, 63, 46}, {49, 66, 47}, {52, 70, 48}, {54, 72, 
      48}, {57, 77, 52}, {59, 79, 54}, {54, 77, 51}, {44, 68, 42}, {32, 56, 
      30}, {22, 48, 21}, {19, 48, 20}, {14, 44, 16}, {12, 42, 14}, {12, 45, 
      16}, {17, 52, 22}, {19, 54, 24}, {15, 52, 21}, {10, 49, 18}, {6, 50, 
      17}, {8, 53, 20}, {12, 56, 23}, {10, 54, 21}, {7, 48, 16}, {4, 45, 
      13}, {10, 47, 16}, {15, 50, 20}, {10, 43, 14}, {13, 43, 15}, {16, 45, 
      17}, {20, 49, 21}, {26, 52, 25}, {33, 57, 31}, {38, 61, 35}, {41, 64, 
      38}, {53, 73, 48}, {57, 77, 52}, {59, 79, 54}, {55, 75, 50}, {48, 68, 
      43}, {46, 66, 41}, {50, 70, 45}, {56, 76, 51}, {58, 78, 53}, {64, 84, 
      59}, {64, 84, 59}, {60, 80, 55}, {66, 86, 61}, {75, 95, 70}, {70, 90, 
      65}, {57, 76, 54}, {54, 75, 60}, {58, 78, 66}, {64, 84, 72}, {70, 90, 
      78}, {76, 96, 84}, {80, 100, 88}, {82, 102, 90}, {83, 103, 91}, {54, 74,
       62}, {54, 74, 62}, {63, 83, 71}, {76, 96, 84}, {76, 96, 84}, {67, 87, 
      75}, {68, 88, 76}, {79, 99, 90}, {64, 84, 82}, {58, 79, 74}, {64, 84, 
      72}, {77, 99, 76}, {76, 98, 62}, {57, 81, 33}, {49, 73, 15}, {53, 78, 
      12}, {69, 90, 21}, {86, 107, 38}, {109, 125, 62}, {113, 128, 69}, {98, 
      110, 60}, {70, 81, 38}, {45, 53, 14}, {27, 40, 0}, {57, 82, 16}, {91, 
      123, 40}, {112, 146, 52}, {102, 137, 35}, {95, 131, 25}, {100, 135, 
      31}, {86, 120, 26}, {58, 89, 11}, {91, 119, 58}, {81, 107, 60}, {69, 94,
       55}, {63, 87, 51}, {64, 89, 47}, {67, 94, 41}, {69, 98, 34}, {67, 98, 
      30}, {60, 97, 28}, {65, 104, 37}, {64, 103, 38}, {56, 95, 32}, {58, 96, 
      37}, {70, 107, 53}, {75, 112, 61}, {69, 105, 59}, {67, 102, 60}, {69, 
      104, 64}, {71, 105, 70}, {69, 103, 70}, {66, 99, 68}, {68, 101, 70}, {
      75, 108, 79}, {83, 113, 89}, {106, 133, 116}, {93, 117, 103}, {82, 106, 
      92}, {78, 102, 88}, {67, 91, 77}, {51, 75, 59}, {46, 71, 50}, {53, 79, 
      52}, {68, 95, 60}, {87, 116, 70}, {121, 152, 95}, {146, 178, 111}, {143,
       177, 100}, {126, 162, 75}, {123, 160, 67}, {135, 167, 84}, {131, 152, 
      96}, {104, 121, 77}, {77, 95, 53}, {63, 86, 44}, {51, 78, 37}, {45, 73, 
      33}, {56, 86, 48}, {76, 108, 69}, {64, 94, 60}, {82, 109, 76}, {80, 104,
       72}, {63, 79, 52}, {70, 83, 57}, {107, 112, 90}, {123, 127, 104}, {110,
       120, 86}, {82, 107, 52}, {113, 148, 82}, {120, 152, 89}, {88, 119, 
      59}, {82, 111, 53}, {100, 127, 74}, {79, 103, 55}, {30, 51, 8}, {19, 36,
       0}, {17, 32, 1}, {15, 28, 2}, {14, 23, 2}, {11, 18, 0}, {9, 15, 1}, {
      16, 19, 8}, {21, 28, 12}, {10, 20, 0}, {18, 31, 1}, {25, 38, 10}, {50, 
      63, 35}, {67, 80, 54}, {27, 40, 14}, {0, 6, 0}, {2, 14, 0}, {7, 19, 
      0}, {3, 15, 0}, {0, 6, 0}, {0, 5, 0}, {0, 6, 0}, {2, 13, 0}, {3, 13, 
      2}, {1, 8, 1}, {6, 4, 7}, {17, 12, 18}, {24, 19, 25}, {20, 20, 20}, {14,
       16, 13}, {16, 23, 15}, {30, 42, 28}, {41, 60, 38}, {12, 37, 8}, {88, 
      118, 84}, {159, 194, 154}, {178, 217, 172}, {172, 214, 166}, {167, 214, 
      160}, {159, 208, 152}, {145, 194, 138}, {130, 179, 123}, {122, 171, 
      115}, {107, 154, 99}, {90, 135, 80}, {75, 115, 62}, {57, 96, 43}, {38, 
      72, 21}, {21, 53, 3}, {33, 59, 11}, {45, 69, 21}, {79, 98, 52}, {37, 53,
       8}, {4, 17, 0}, {10, 21, 0}, {0, 9, 0}, {25, 36, 0}, {16, 33, 0}, {20, 
      41, 0}, {24, 42, 0}, {11, 32, 0}, {0, 14, 0}, {0, 11, 0}, {0, 9, 0}, {0,
       11, 0}, {0, 8, 0}, {1, 20, 0}, {33, 49, 23}, {48, 66, 40}, {47, 62, 
      39}, {28, 46, 22}, {13, 28, 7}, {4, 17, 0}, {13, 15, 12}, {14, 12, 
      15}, {13, 11, 14}, {13, 11, 14}, {14, 12, 15}, {16, 14, 17}, {19, 17, 
      20}, {21, 19, 22}, {27, 25, 28}, {25, 23, 26}, {23, 21, 24}, {20, 18, 
      21}, {17, 15, 18}, {14, 12, 15}, {11, 9, 12}, {9, 9, 11}, {11, 15, 
      14}, {4, 10, 6}, {6, 13, 5}, {18, 26, 13}, {22, 31, 14}, {20, 29, 8}, {
      28, 38, 14}, {41, 51, 26}, {42, 52, 27}, {33, 43, 19}, {22, 31, 10}, {
      14, 23, 6}, {12, 20, 7}, {14, 21, 13}, {14, 20, 16}, {17, 19, 14}, {11, 
      8, 1}, {29, 25, 14}, {35, 35, 23}, {26, 32, 18}, {22, 33, 17}, {25, 42, 
      24}, {26, 45, 26}, {18, 39, 20}, {20, 41, 22}, {31, 50, 31}, {28, 45, 
      27}, {14, 25, 9}, {7, 13, 0}, {18, 18, 6}, {31, 27, 16}, {30, 30, 18}, {
      26, 34, 23}, {29, 41, 29}, {36, 48, 34}, {36, 48, 34}, {32, 45, 28}, {
      29, 42, 24}, {29, 42, 24}, {31, 44, 24}, {37, 51, 28}, {61, 75, 50}, {
      73, 87, 62}, {54, 68, 42}, {29, 44, 15}, {23, 38, 9}, {29, 44, 13}, {34,
       48, 25}, {60, 73, 66}, {59, 70, 72}, {53, 64, 66}, {43, 55, 55}, {33, 
      45, 43}, {28, 40, 36}, {31, 44, 37}, {35, 48, 39}, {5, 18, 8}, {5, 19, 
      6}, {11, 25, 10}, {19, 33, 16}, {14, 29, 10}, {2, 17, 0}, {0, 12, 0}, {
      0, 16, 0}, {8, 32, 0}, {2, 26, 0}, {27, 45, 19}, {71, 84, 64}, {84, 90, 
      76}, {57, 58, 52}, {32, 31, 29}, {32, 28, 27}, {13, 9, 10}, {14, 13, 
      11}, {16, 17, 11}, {13, 19, 5}, {4, 17, 0}, {0, 15, 0}, {0, 23, 0}, {10,
       28, 2}, {0, 3, 0}, {0, 0, 0}}, {{7, 7, 7}, {8, 8, 8}, {8, 8, 8}, {9, 9,
       9}, {10, 10, 10}, {11, 11, 11}, {12, 12, 12}, {12, 12, 12}, {10, 10, 
      10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 
      10}, {10, 10, 10}, {10, 10, 10}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7,
       7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {7, 7, 7}, {5, 5, 5}, {6, 6, 6}, {
      7, 7, 7}, {8, 8, 8}, {10, 10, 10}, {11, 11, 11}, {13, 13, 13}, {13, 13, 
      13}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 
      10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {7, 7, 7}, {7, 7, 7}, {8,
       8, 8}, {9, 9, 9}, {10, 10, 10}, {11, 11, 11}, {11, 11, 11}, {12, 12, 
      12}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 
      13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 
      13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 
      13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 
      13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 
      13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 
      13}, {13, 13, 13}, {13, 13, 11}, {12, 13, 8}, {12, 13, 7}, {14, 15, 
      9}, {15, 16, 10}, {17, 18, 12}, {18, 19, 13}, {19, 20, 14}, {20, 21, 
      15}, {16, 17, 11}, {16, 17, 11}, {16, 17, 11}, {16, 17, 11}, {16, 17, 
      11}, {16, 17, 11}, {16, 17, 11}, {16, 17, 11}, {18, 19, 13}, {16, 17, 
      11}, {13, 14, 8}, {11, 12, 6}, {12, 13, 7}, {16, 17, 11}, {20, 21, 
      15}, {23, 24, 18}, {20, 21, 15}, {18, 19, 13}, {14, 15, 9}, {12, 13, 
      7}, {11, 12, 6}, {13, 14, 8}, {16, 17, 11}, {18, 19, 13}, {20, 21, 
      15}, {19, 20, 14}, {17, 18, 12}, {16, 17, 11}, {16, 17, 11}, {17, 18, 
      12}, {19, 20, 14}, {20, 21, 15}, {21, 22, 16}, {20, 21, 15}, {18, 19, 
      13}, {16, 17, 11}, {16, 17, 11}, {18, 19, 13}, {20, 21, 15}, {21, 22, 
      16}, {18, 19, 13}, {17, 18, 12}, {16, 17, 11}, {16, 17, 11}, {17, 18, 
      12}, {19, 20, 14}, {22, 23, 17}, {23, 24, 18}, {15, 16, 10}, {16, 17, 
      11}, {19, 20, 14}, {21, 22, 16}, {21, 22, 16}, {19, 20, 14}, {16, 17, 
      11}, {15, 16, 10}, {14, 15, 9}, {15, 16, 10}, {16, 17, 11}, {17, 18, 
      12}, {18, 19, 13}, {20, 21, 15}, {21, 22, 16}, {21, 22, 16}, {26, 27, 
      21}, {25, 26, 20}, {25, 26, 20}, {24, 25, 19}, {24, 25, 19}, {23, 24, 
      18}, {23, 24, 18}, {23, 24, 18}, {24, 25, 19}, {24, 25, 19}, {25, 26, 
      20}, {26, 27, 21}, {27, 28, 22}, {28, 29, 23}, {28, 29, 23}, {29, 30, 
      24}, {24, 25, 19}, {24, 25, 19}, {24, 25, 19}, {24, 25, 19}, {25, 26, 
      20}, {25, 26, 20}, {25, 26, 20}, {25, 26, 20}, {29, 30, 24}, {29, 30, 
      24}, {30, 31, 25}, {30, 31, 25}, {30, 31, 25}, {31, 32, 26}, {31, 32, 
      26}, {31, 32, 26}, {30, 31, 25}, {29, 30, 24}, {28, 29, 23}, {26, 27, 
      21}, {25, 26, 20}, {23, 24, 18}, {22, 23, 17}, {22, 23, 18}, {22, 22, 
      20}, {21, 21, 21}, {20, 20, 20}, {19, 19, 19}, {18, 18, 18}, {16, 16, 
      16}, {15, 15, 15}, {15, 15, 15}, {19, 19, 19}, {19, 19, 19}, {19, 19, 
      19}, {19, 19, 19}, {18, 18, 18}, {17, 17, 17}, {15, 15, 15}, {14, 12, 
      15}, {16, 8, 19}, {18, 7, 21}, {17, 6, 20}, {14, 6, 17}, {13, 6, 14}, {
      11, 6, 10}, {9, 7, 8}, {7, 8, 3}, {5, 6, 0}, {3, 7, 0}, {0, 4, 0}, {12, 
      21, 0}, {66, 76, 52}, {128, 141, 115}, {153, 166, 140}, {143, 157, 
      132}, {161, 179, 157}, {171, 190, 168}, {182, 201, 179}, {188, 206, 
      182}, {185, 203, 177}, {183, 199, 170}, {185, 200, 169}, {187, 203, 
      167}, {212, 226, 190}, {207, 219, 179}, {193, 204, 161}, {180, 189, 
      142}, {174, 182, 133}, {165, 173, 122}, {143, 150, 98}, {124, 124, 
      70}, {144, 129, 70}, {142, 122, 61}, {151, 131, 72}, {176, 156, 97}, {
      188, 167, 110}, {174, 155, 97}, {150, 133, 77}, {138, 123, 68}, {186, 
      173, 120}, {210, 199, 145}, {222, 210, 158}, {223, 213, 162}, {202, 194,
       145}, {143, 137, 87}, {116, 110, 62}, {150, 139, 85}, {195, 172, 
      105}, {194, 166, 93}, {186, 158, 85}, {180, 151, 81}, {177, 148, 78}, {
      176, 147, 79}, {176, 147, 81}, {176, 146, 82}, {168, 138, 74}, {199, 
      169, 107}, {201, 171, 111}, {170, 139, 82}, {164, 133, 76}, {194, 163, 
      108}, {209, 178, 123}, {190, 169, 116}, {169, 165, 120}, {106, 111, 
      71}, {162, 166, 133}, {237, 241, 214}, {224, 227, 206}, {223, 227, 
      212}, {227, 232, 225}, {179, 184, 180}, {124, 130, 128}, {59, 68, 67}, {
      140, 150, 149}, {208, 220, 216}, {205, 217, 213}, {221, 236, 229}, {225,
       241, 231}, {229, 244, 237}, {232, 244, 242}, {230, 240, 242}, {236, 
      247, 249}, {233, 247, 248}, {234, 252, 252}, {241, 255, 255}, {198, 218,
       217}, {101, 121, 120}, {2, 18, 18}, {3, 17, 18}, {7, 15, 18}, {10, 13, 
      18}, {16, 11, 18}, {19, 9, 18}, {21, 8, 18}, {20, 9, 15}, {13, 9, 6}, {
      10, 11, 5}, {11, 12, 6}, {12, 13, 7}, {13, 14, 8}, {14, 15, 9}, {15, 16,
       10}, {15, 16, 10}, {15, 16, 10}, {16, 17, 11}, {17, 18, 12}, {17, 18, 
      12}, {19, 20, 14}, {19, 20, 14}, {20, 21, 15}, {21, 22, 16}, {21, 22, 
      16}, {21, 22, 16}, {20, 21, 15}, {19, 20, 14}, {18, 19, 13}, {17, 18, 
      12}, {16, 17, 11}, {16, 17, 11}, {20, 21, 15}, {20, 21, 15}, {21, 22, 
      16}, {22, 23, 17}, {23, 24, 18}, {24, 25, 19}, {25, 26, 20}, {25, 26, 
      20}, {16, 17, 11}, {19, 20, 14}, {23, 24, 18}, {25, 26, 20}, {25, 26, 
      20}, {23, 24, 18}, {19, 20, 14}, {16, 17, 11}, {18, 19, 13}, {14, 15, 
      9}, {14, 15, 9}, {24, 25, 19}, {39, 40, 34}, {48, 49, 43}, {45, 46, 
      40}, {38, 41, 32}, {44, 55, 41}, {39, 53, 36}, {37, 49, 35}, {33, 47, 
      30}, {35, 47, 33}, {37, 51, 34}, {42, 54, 40}, {44, 58, 41}, {43, 55, 
      41}, {43, 57, 40}, {47, 59, 45}, {50, 64, 47}, {55, 67, 53}, {56, 70, 
      53}, {57, 69, 55}, {54, 68, 51}, {58, 76, 54}, {57, 75, 51}, {52, 72, 
      47}, {45, 65, 40}, {35, 58, 32}, {27, 51, 25}, {23, 47, 21}, {20, 46, 
      19}, {21, 50, 22}, {17, 47, 19}, {15, 45, 17}, {16, 49, 20}, {21, 56, 
      26}, {24, 59, 29}, {21, 58, 27}, {15, 54, 23}, {12, 53, 21}, {13, 57, 
      24}, {17, 58, 26}, {13, 54, 22}, {7, 46, 15}, {5, 42, 11}, {6, 43, 
      12}, {10, 45, 15}, {16, 49, 20}, {18, 48, 20}, {21, 50, 22}, {26, 55, 
      27}, {34, 60, 33}, {42, 68, 41}, {51, 75, 49}, {55, 79, 53}, {50, 73, 
      47}, {49, 72, 46}, {45, 68, 42}, {41, 64, 38}, {39, 62, 36}, {44, 67, 
      41}, {53, 76, 50}, {61, 84, 58}, {45, 68, 42}, {52, 75, 49}, {53, 76, 
      50}, {48, 71, 45}, {50, 73, 47}, {54, 77, 51}, {44, 67, 41}, {28, 50, 
      27}, {44, 65, 50}, {47, 67, 55}, {52, 72, 60}, {56, 76, 64}, {60, 80, 
      68}, {62, 82, 70}, {63, 83, 71}, {63, 83, 71}, {47, 67, 55}, {47, 67, 
      55}, {58, 78, 66}, {73, 93, 81}, {74, 94, 82}, {67, 87, 75}, {70, 90, 
      78}, {82, 102, 91}, {77, 98, 93}, {68, 89, 84}, {64, 84, 72}, {65, 87, 
      64}, {65, 87, 51}, {59, 82, 36}, {62, 85, 29}, {69, 93, 31}, {92, 112, 
      49}, {113, 134, 69}, {131, 146, 87}, {115, 130, 75}, {74, 86, 40}, {36, 
      47, 5}, {22, 30, 0}, {18, 31, 0}, {50, 72, 10}, {79, 107, 30}, {102, 
      132, 44}, {99, 131, 32}, {96, 129, 24}, {96, 129, 24}, {77, 109, 12}, {
      50, 80, 0}, {81, 108, 39}, {68, 93, 36}, {52, 76, 28}, {48, 72, 24}, {
      59, 84, 29}, {78, 104, 39}, {96, 124, 49}, {103, 137, 53}, {104, 144, 
      56}, {102, 145, 56}, {90, 132, 46}, {71, 113, 29}, {66, 107, 28}, {77, 
      118, 40}, {82, 122, 49}, {79, 119, 49}, {73, 112, 47}, {77, 115, 54}, {
      80, 118, 61}, {79, 116, 64}, {76, 113, 62}, {77, 113, 65}, {82, 118, 
      72}, {88, 123, 83}, {92, 122, 94}, {81, 109, 87}, {74, 102, 80}, {73, 
      101, 79}, {64, 92, 70}, {48, 76, 53}, {42, 70, 45}, {47, 76, 45}, {48, 
      79, 38}, {59, 91, 42}, {89, 122, 65}, {128, 163, 95}, {144, 181, 103}, {
      132, 170, 83}, {115, 154, 61}, {109, 147, 62}, {99, 130, 71}, {84, 113, 
      67}, {67, 99, 52}, {57, 93, 45}, {50, 88, 41}, {44, 83, 36}, {50, 89, 
      44}, {60, 99, 54}, {54, 91, 50}, {86, 118, 79}, {98, 124, 89}, {79, 98, 
      68}, {66, 79, 53}, {79, 87, 63}, {96, 98, 77}, {94, 100, 72}, {95, 113, 
      73}, {122, 148, 101}, {121, 144, 100}, {86, 109, 65}, {82, 103, 62}, {
      103, 124, 85}, {84, 101, 67}, {36, 51, 20}, {13, 26, 0}, {22, 32, 8}, {
      25, 34, 13}, {21, 28, 10}, {14, 21, 5}, {15, 19, 5}, {18, 20, 9}, {17, 
      24, 8}, {17, 31, 5}, {16, 35, 3}, {14, 33, 3}, {36, 55, 25}, {57, 76, 
      48}, {25, 44, 16}, {0, 13, 0}, {10, 28, 4}, {4, 22, 0}, {0, 10, 0}, {0, 
      7, 0}, {0, 7, 0}, {0, 7, 0}, {0, 7, 0}, {0, 11, 0}, {1, 14, 4}, {4, 11, 
      4}, {2, 7, 1}, {0, 5, 0}, {1, 8, 0}, {4, 14, 3}, {10, 22, 8}, {11, 28, 
      9}, {12, 31, 9}, {25, 50, 21}, {93, 120, 89}, {147, 177, 143}, {143, 
      175, 138}, {113, 148, 108}, {95, 132, 89}, {81, 120, 75}, {67, 106, 
      61}, {28, 67, 22}, {20, 59, 14}, {17, 54, 10}, {19, 55, 11}, {23, 56, 
      13}, {20, 51, 9}, {18, 45, 4}, {16, 41, 1}, {36, 54, 16}, {41, 57, 
      20}, {72, 84, 48}, {32, 42, 7}, {6, 13, 0}, {16, 22, 0}, {1, 5, 0}, {22,
       28, 0}, {0, 8, 0}, {0, 16, 0}, {20, 35, 2}, {27, 44, 10}, {24, 39, 
      8}, {13, 29, 0}, {7, 22, 0}, {4, 20, 0}, {13, 27, 2}, {5, 20, 0}, {0, 
      13, 0}, {3, 18, 0}, {14, 27, 9}, {23, 37, 20}, {28, 41, 24}, {28, 38, 
      27}, {20, 22, 19}, {19, 19, 19}, {17, 17, 17}, {14, 14, 14}, {13, 13, 
      13}, {13, 13, 13}, {14, 14, 14}, {15, 15, 15}, {21, 21, 21}, {20, 20, 
      20}, {20, 20, 20}, {19, 19, 19}, {18, 18, 18}, {17, 17, 17}, {17, 17, 
      17}, {16, 18, 17}, {10, 14, 13}, {2, 8, 4}, {4, 11, 3}, {18, 26, 13}, {
      26, 35, 18}, {25, 34, 13}, {29, 39, 15}, {39, 49, 24}, {43, 53, 28}, {
      34, 44, 20}, {24, 33, 12}, {20, 29, 12}, {20, 28, 15}, {18, 25, 17}, {
      11, 17, 13}, {6, 11, 5}, {6, 6, 0}, {25, 23, 11}, {32, 34, 21}, {27, 33,
       19}, {24, 35, 19}, {31, 45, 28}, {32, 49, 31}, {26, 45, 26}, {27, 46, 
      27}, {30, 47, 29}, {23, 37, 20}, {7, 18, 2}, {5, 11, 0}, {19, 21, 8}, {
      29, 27, 15}, {23, 25, 12}, {33, 43, 32}, {33, 47, 34}, {32, 46, 31}, {
      28, 42, 27}, {23, 37, 20}, {24, 39, 20}, {30, 45, 26}, {36, 51, 30}, {
      37, 52, 29}, {58, 74, 48}, {67, 83, 57}, {48, 64, 37}, {27, 43, 14}, {
      24, 40, 11}, {30, 47, 15}, {33, 48, 25}, {50, 63, 54}, {52, 64, 62}, {
      51, 63, 61}, {44, 56, 52}, {35, 47, 43}, {28, 41, 34}, {26, 39, 32}, {
      28, 41, 32}, {0, 11, 1}, {0, 10, 0}, {4, 18, 3}, {17, 31, 14}, {13, 28, 
      9}, {0, 14, 0}, {0, 15, 0}, {14, 29, 8}, {0, 18, 0}, {7, 22, 0}, {31, 
      44, 26}, {60, 68, 53}, {58, 61, 52}, {31, 30, 26}, {20, 16, 17}, {28, 
      22, 24}, {36, 30, 34}, {39, 35, 36}, {36, 35, 31}, {27, 30, 21}, {16, 
      24, 9}, {10, 23, 5}, {6, 21, 0}, {5, 18, 0}, {1, 3, 0}, {3, 1, 4}}, {{7,
       7, 7}, {8, 8, 8}, {8, 8, 8}, {9, 9, 9}, {10, 10, 10}, {11, 11, 11}, {
      12, 12, 12}, {12, 12, 12}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {
      10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {8,
       8, 8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 8}, {8, 8, 
      8}, {8, 8, 8}, {6, 6, 6}, {7, 7, 7}, {7, 7, 7}, {8, 8, 8}, {8, 8, 8}, {
      9, 9, 9}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 
      10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 
      10, 10}, {5, 5, 5}, {6, 6, 6}, {7, 7, 7}, {8, 8, 8}, {9, 9, 9}, {10, 10,
       10}, {10, 10, 10}, {11, 11, 11}, {13, 13, 13}, {13, 13, 13}, {13, 13, 
      13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 
      13}, {14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {14, 14, 
      14}, {14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {13, 13, 13}, {13, 13, 
      13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 
      13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 
      13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 11}, {15, 16, 
      11}, {15, 16, 10}, {16, 17, 11}, {17, 18, 12}, {17, 18, 12}, {18, 19, 
      13}, {18, 19, 13}, {19, 20, 14}, {20, 21, 15}, {20, 21, 15}, {20, 21, 
      15}, {20, 21, 15}, {20, 21, 15}, {20, 21, 15}, {20, 21, 15}, {20, 21, 
      15}, {19, 20, 14}, {19, 20, 14}, {18, 19, 13}, {18, 19, 13}, {19, 20, 
      14}, {21, 22, 16}, {23, 24, 18}, {25, 26, 20}, {20, 21, 15}, {20, 21, 
      15}, {20, 21, 15}, {19, 20, 14}, {18, 19, 13}, {17, 18, 12}, {16, 17, 
      11}, {16, 17, 11}, {20, 21, 15}, {19, 20, 14}, {17, 18, 12}, {16, 17, 
      11}, {16, 17, 11}, {17, 18, 12}, {19, 20, 14}, {20, 21, 15}, {22, 23, 
      17}, {21, 22, 16}, {19, 20, 14}, {17, 18, 12}, {17, 18, 12}, {19, 20, 
      14}, {21, 22, 16}, {22, 23, 17}, {19, 20, 14}, {18, 19, 13}, {17, 18, 
      12}, {17, 18, 12}, {18, 19, 13}, {20, 21, 15}, {23, 24, 18}, {25, 26, 
      20}, {15, 16, 10}, {18, 19, 13}, {21, 22, 16}, {24, 25, 19}, {24, 25, 
      19}, {21, 22, 16}, {18, 19, 13}, {15, 16, 10}, {15, 16, 10}, {15, 16, 
      10}, {17, 18, 12}, {18, 19, 13}, {20, 21, 15}, {22, 23, 17}, {24, 25, 
      19}, {24, 25, 19}, {24, 25, 19}, {24, 25, 19}, {25, 26, 20}, {25, 26, 
      20}, {25, 26, 20}, {26, 27, 21}, {26, 27, 21}, {26, 27, 21}, {24, 25, 
      19}, {24, 25, 19}, {25, 26, 20}, {26, 27, 21}, {27, 28, 22}, {28, 29, 
      23}, {28, 29, 23}, {29, 30, 24}, {26, 27, 21}, {26, 27, 21}, {25, 26, 
      20}, {24, 25, 19}, {22, 23, 17}, {21, 22, 16}, {20, 21, 15}, {20, 21, 
      15}, {19, 20, 14}, {20, 21, 15}, {21, 22, 16}, {22, 23, 17}, {24, 25, 
      19}, {25, 26, 20}, {27, 28, 22}, {27, 28, 22}, {32, 33, 27}, {31, 32, 
      26}, {29, 30, 24}, {26, 27, 21}, {23, 24, 18}, {20, 21, 15}, {18, 19, 
      13}, {17, 18, 13}, {21, 21, 19}, {20, 20, 20}, {19, 19, 19}, {17, 17, 
      17}, {15, 15, 15}, {13, 13, 13}, {12, 12, 12}, {11, 11, 11}, {19, 19, 
      19}, {19, 19, 19}, {18, 18, 18}, {17, 17, 17}, {16, 16, 16}, {15, 15, 
      15}, {14, 14, 14}, {15, 13, 16}, {16, 9, 17}, {18, 8, 19}, {17, 7, 
      18}, {14, 7, 15}, {13, 6, 13}, {11, 6, 10}, {9, 8, 6}, {7, 8, 3}, {9, 
      10, 2}, {8, 11, 0}, {4, 11, 0}, {17, 26, 7}, {62, 71, 50}, {115, 127, 
      103}, {145, 157, 133}, {146, 160, 137}, {148, 167, 147}, {158, 181, 
      163}, {174, 197, 177}, {180, 203, 183}, {177, 201, 179}, {176, 198, 
      175}, {180, 203, 177}, {186, 209, 181}, {194, 215, 184}, {185, 205, 
      170}, {175, 191, 154}, {168, 183, 142}, {167, 180, 136}, {163, 175, 
      129}, {152, 161, 114}, {145, 148, 95}, {163, 151, 91}, {154, 134, 71}, {
      152, 132, 69}, {170, 152, 90}, {183, 165, 103}, {168, 152, 92}, {144, 
      129, 70}, {128, 116, 58}, {181, 171, 112}, {205, 196, 139}, {217, 208, 
      153}, {222, 215, 161}, {207, 202, 147}, {151, 145, 93}, {123, 117, 
      65}, {154, 145, 88}, {178, 159, 91}, {192, 168, 96}, {199, 175, 105}, {
      193, 169, 99}, {179, 154, 87}, {172, 147, 80}, {178, 153, 87}, {187, 
      162, 98}, {195, 169, 108}, {213, 187, 126}, {212, 186, 127}, {187, 161, 
      104}, {175, 148, 93}, {189, 162, 107}, {198, 171, 118}, {189, 169, 
      119}, {176, 172, 127}, {111, 113, 74}, {144, 145, 113}, {221, 224, 
      197}, {235, 237, 216}, {227, 229, 215}, {221, 224, 217}, {194, 199, 
      195}, {137, 143, 141}, {36, 46, 45}, {116, 128, 126}, {206, 221, 216}, {
      212, 227, 222}, {234, 251, 243}, {236, 253, 243}, {220, 241, 232}, {226,
       251, 247}, {224, 250, 249}, {229, 255, 254}, {225, 251, 248}, {226, 
      255, 253}, {235, 255, 255}, {174, 200, 197}, {61, 86, 83}, {0, 18, 
      18}, {3, 17, 18}, {7, 15, 18}, {12, 13, 17}, {16, 11, 17}, {19, 9, 
      17}, {21, 8, 17}, {20, 9, 13}, {13, 9, 6}, {10, 11, 5}, {11, 12, 6}, {
      12, 13, 7}, {13, 14, 8}, {14, 15, 9}, {15, 16, 10}, {15, 16, 10}, {15, 
      16, 10}, {16, 17, 11}, {17, 18, 12}, {17, 18, 12}, {19, 20, 14}, {19, 
      20, 14}, {20, 21, 15}, {21, 22, 16}, {22, 23, 17}, {22, 23, 17}, {21, 
      22, 16}, {20, 21, 15}, {19, 20, 14}, {18, 19, 13}, {17, 18, 12}, {17, 
      18, 12}, {21, 22, 16}, {22, 23, 17}, {23, 24, 18}, {24, 25, 19}, {25, 
      26, 20}, {26, 27, 21}, {26, 27, 21}, {27, 28, 22}, {19, 20, 14}, {20, 
      21, 15}, {22, 23, 17}, {23, 24, 18}, {23, 24, 18}, {22, 23, 17}, {20, 
      21, 15}, {19, 20, 14}, {21, 22, 16}, {20, 21, 15}, {21, 22, 16}, {27, 
      28, 22}, {36, 37, 31}, {42, 43, 37}, {44, 45, 39}, {42, 45, 38}, {44, 
      54, 43}, {42, 54, 40}, {40, 52, 38}, {39, 51, 37}, {38, 50, 36}, {39, 
      51, 37}, {40, 52, 38}, {42, 54, 40}, {22, 34, 20}, {28, 40, 26}, {37, 
      49, 35}, {46, 58, 44}, {53, 65, 51}, {60, 72, 58}, {65, 77, 63}, {68, 
      81, 64}, {78, 93, 72}, {73, 91, 67}, {64, 84, 59}, {51, 71, 46}, {38, 
      61, 35}, {34, 58, 32}, {37, 61, 35}, {42, 68, 41}, {22, 51, 23}, {17, 
      47, 19}, {14, 44, 16}, {14, 47, 18}, {17, 52, 22}, {19, 54, 24}, {15, 
      52, 21}, {11, 48, 17}, {18, 57, 26}, {21, 60, 29}, {25, 62, 31}, {22, 
      59, 28}, {16, 51, 21}, {13, 48, 18}, {14, 49, 19}, {19, 52, 23}, {16, 
      46, 18}, {17, 47, 19}, {21, 50, 22}, {28, 57, 29}, {40, 66, 39}, {53, 
      79, 52}, {65, 89, 63}, {71, 95, 69}, {53, 77, 51}, {48, 72, 46}, {40, 
      63, 37}, {32, 56, 30}, {31, 54, 28}, {33, 57, 31}, {40, 63, 37}, {44, 
      68, 42}, {48, 71, 45}, {55, 79, 53}, {59, 82, 56}, {55, 79, 53}, {57, 
      80, 54}, {58, 82, 56}, {46, 69, 43}, {27, 49, 26}, {36, 57, 42}, {39, 
      59, 47}, {42, 62, 50}, {46, 66, 54}, {48, 68, 56}, {49, 69, 57}, {49, 
      69, 57}, {49, 69, 57}, {53, 73, 61}, {48, 68, 56}, {55, 75, 63}, {71, 
      91, 79}, {77, 97, 85}, {71, 91, 79}, {70, 90, 78}, {77, 97, 86}, {81, 
      102, 95}, {71, 92, 85}, {59, 79, 67}, {51, 73, 50}, {52, 73, 40}, {59, 
      82, 40}, {71, 93, 44}, {81, 104, 48}, {102, 122, 63}, {116, 136, 77}, {
      121, 135, 82}, {92, 106, 57}, {48, 59, 17}, {16, 26, 0}, {15, 22, 0}, {
      22, 34, 0}, {46, 67, 11}, {60, 87, 16}, {84, 113, 29}, {101, 132, 38}, {
      102, 135, 31}, {87, 120, 13}, {65, 97, 0}, {50, 80, 0}, {60, 88, 11}, {
      50, 76, 11}, {41, 66, 8}, {44, 69, 11}, {60, 86, 21}, {82, 110, 36}, {
      102, 131, 47}, {110, 144, 50}, {127, 168, 66}, {122, 167, 62}, {106, 
      151, 46}, {83, 128, 25}, {74, 119, 18}, {81, 125, 27}, {83, 127, 30}, {
      78, 121, 29}, {63, 105, 19}, {69, 111, 29}, {75, 116, 38}, {75, 115, 
      42}, {71, 110, 43}, {69, 108, 43}, {70, 108, 47}, {73, 110, 58}, {62, 
      96, 59}, {55, 88, 59}, {58, 88, 60}, {64, 97, 70}, {64, 94, 68}, {51, 
      84, 55}, {49, 80, 49}, {53, 87, 52}, {40, 73, 30}, {40, 77, 26}, {64, 
      100, 39}, {97, 137, 67}, {116, 154, 77}, {98, 140, 54}, {73, 114, 22}, {
      54, 96, 14}, {46, 87, 27}, {56, 98, 48}, {73, 117, 66}, {89, 133, 82}, {
      88, 135, 83}, {75, 123, 71}, {59, 107, 55}, {50, 97, 45}, {33, 75, 
      29}, {58, 93, 51}, {81, 109, 71}, {82, 103, 70}, {70, 85, 56}, {66, 74, 
      50}, {80, 82, 61}, {93, 96, 75}, {108, 122, 96}, {121, 140, 112}, {115, 
      131, 104}, {87, 103, 76}, {83, 97, 72}, {92, 106, 81}, {69, 83, 60}, {
      27, 39, 17}, {12, 21, 2}, {23, 32, 15}, {28, 35, 19}, {20, 26, 12}, {18,
       22, 8}, {21, 25, 11}, {22, 24, 13}, {12, 21, 4}, {13, 32, 4}, {6, 30, 
      0}, {0, 23, 0}, {27, 51, 19}, {70, 93, 64}, {70, 93, 64}, {68, 91, 
      65}, {101, 124, 98}, {67, 89, 66}, {50, 72, 49}, {36, 57, 38}, {30, 51, 
      32}, {20, 41, 24}, {2, 23, 6}, {0, 10, 0}, {0, 7, 0}, {0, 13, 0}, {0, 8,
       0}, {0, 6, 0}, {0, 10, 0}, {3, 20, 1}, {8, 25, 6}, {3, 22, 0}, {0, 19, 
      0}, {22, 45, 19}, {28, 53, 24}, {28, 53, 24}, {21, 46, 17}, {16, 43, 
      12}, {12, 42, 8}, {0, 28, 0}, {0, 13, 0}, {0, 17, 0}, {0, 13, 0}, {0, 
      12, 0}, {0, 26, 0}, {12, 37, 5}, {15, 39, 7}, {21, 40, 10}, {28, 44, 
      15}, {21, 34, 6}, {29, 38, 11}, {66, 72, 46}, {41, 45, 20}, {28, 30, 
      6}, {38, 38, 14}, {8, 6, 0}, {11, 13, 0}, {21, 31, 6}, {19, 33, 7}, {20,
       34, 9}, {17, 31, 6}, {10, 24, 0}, {0, 12, 0}, {0, 7, 0}, {0, 6, 0}, {
      19, 32, 14}, {11, 24, 6}, {8, 21, 4}, {16, 29, 12}, {32, 44, 30}, {39, 
      51, 37}, {34, 46, 34}, {26, 36, 25}, {22, 27, 23}, {22, 24, 21}, {19, 
      19, 19}, {15, 17, 14}, {14, 14, 14}, {12, 14, 11}, {13, 13, 13}, {13, 
      15, 12}, {19, 19, 19}, {18, 20, 17}, {19, 19, 19}, {19, 21, 18}, {20, 
      20, 20}, {19, 21, 18}, {20, 20, 20}, {19, 21, 20}, {13, 17, 16}, {1, 7, 
      3}, {1, 8, 0}, {17, 25, 12}, {28, 37, 20}, {30, 39, 18}, {34, 44, 20}, {
      43, 53, 28}, {43, 53, 28}, {36, 46, 22}, {31, 40, 19}, {32, 41, 24}, {
      35, 43, 30}, {30, 37, 29}, {16, 22, 18}, {4, 9, 3}, {1, 2, 0}, {19, 19, 
      7}, {27, 31, 17}, {23, 29, 15}, {21, 32, 16}, {29, 42, 25}, {31, 45, 
      28}, {26, 40, 23}, {33, 47, 30}, {30, 44, 27}, {17, 30, 13}, {2, 13, 
      0}, {6, 12, 0}, {22, 26, 12}, {30, 30, 18}, {22, 26, 12}, {35, 47, 
      35}, {31, 47, 34}, {30, 44, 29}, {22, 39, 23}, {18, 32, 15}, {18, 35, 
      16}, {28, 43, 24}, {33, 51, 29}, {34, 49, 26}, {46, 64, 38}, {51, 67, 
      41}, {34, 53, 25}, {24, 40, 11}, {23, 42, 12}, {28, 45, 13}, {26, 42, 
      16}, {18, 31, 21}, {25, 37, 33}, {33, 46, 39}, {35, 48, 41}, {31, 44, 
      35}, {27, 40, 31}, {26, 39, 30}, {27, 40, 30}, {6, 20, 7}, {0, 7, 0}, {
      0, 9, 0}, {11, 25, 8}, {12, 27, 8}, {3, 18, 0}, {13, 28, 9}, {36, 51, 
      32}, {4, 17, 0}, {10, 21, 5}, {27, 35, 22}, {40, 43, 36}, {28, 29, 
      24}, {8, 7, 5}, {8, 4, 5}, {21, 15, 19}, {28, 22, 26}, {32, 28, 29}, {
      25, 24, 22}, {11, 12, 7}, {4, 7, 0}, {2, 10, 0}, {0, 7, 0}, {0, 4, 0}, {
      1, 0, 0}, {3, 0, 4}}, {{7, 7, 7}, {8, 8, 8}, {8, 8, 8}, {9, 9, 9}, {10, 
      10, 10}, {11, 11, 11}, {12, 12, 12}, {12, 12, 12}, {10, 10, 10}, {10, 
      10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 
      10, 10}, {10, 10, 10}, {11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {11, 
      11, 11}, {11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {9, 9, 
      9}, {9, 9, 9}, {8, 8, 8}, {8, 8, 8}, {7, 7, 7}, {6, 6, 6}, {6, 6, 6}, {
      6, 6, 6}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 
      10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {5, 5, 5}, {5, 5, 
      5}, {6, 6, 6}, {7, 7, 7}, {8, 8, 8}, {9, 9, 9}, {9, 9, 9}, {10, 10, 
      10}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 
      13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {15, 15, 15}, {15, 15, 
      15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 
      15}, {15, 15, 15}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 
      13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 
      13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 
      13}, {13, 13, 13}, {13, 13, 11}, {19, 20, 15}, {19, 20, 14}, {19, 20, 
      14}, {18, 19, 13}, {17, 18, 12}, {17, 18, 12}, {16, 17, 11}, {16, 17, 
      11}, {24, 25, 19}, {24, 25, 19}, {24, 25, 19}, {24, 25, 19}, {24, 25, 
      19}, {24, 25, 19}, {24, 25, 19}, {24, 25, 19}, {20, 21, 15}, {21, 22, 
      16}, {24, 25, 19}, {26, 27, 21}, {27, 28, 22}, {27, 28, 22}, {26, 27, 
      21}, {25, 26, 20}, {20, 21, 15}, {22, 23, 17}, {26, 27, 21}, {28, 29, 
      23}, {27, 28, 22}, {22, 23, 17}, {17, 18, 12}, {13, 14, 8}, {20, 21, 
      15}, {19, 20, 14}, {17, 18, 12}, {16, 17, 11}, {16, 17, 11}, {17, 18, 
      12}, {19, 20, 14}, {20, 21, 15}, {23, 24, 18}, {21, 22, 16}, {20, 21, 
      15}, {18, 19, 13}, {18, 19, 13}, {20, 21, 15}, {21, 22, 16}, {23, 24, 
      18}, {20, 21, 15}, {19, 20, 14}, {18, 19, 13}, {18, 19, 13}, {19, 20, 
      14}, {21, 22, 16}, {24, 25, 19}, {25, 26, 20}, {16, 17, 11}, {20, 21, 
      15}, {24, 25, 19}, {28, 29, 23}, {28, 29, 23}, {24, 25, 19}, {20, 21, 
      15}, {16, 17, 11}, {16, 17, 11}, {17, 18, 12}, {19, 20, 14}, {21, 22, 
      16}, {23, 24, 18}, {25, 26, 20}, {27, 28, 22}, {28, 29, 23}, {22, 23, 
      17}, {22, 23, 17}, {24, 25, 19}, {25, 26, 20}, {27, 28, 22}, {28, 29, 
      23}, {30, 31, 25}, {30, 31, 25}, {24, 25, 19}, {24, 25, 19}, {25, 26, 
      20}, {26, 27, 21}, {27, 28, 22}, {28, 29, 23}, {28, 29, 23}, {29, 30, 
      24}, {33, 34, 28}, {32, 33, 27}, {30, 31, 25}, {27, 28, 22}, {24, 25, 
      19}, {21, 22, 16}, {19, 20, 14}, {18, 19, 13}, {17, 18, 12}, {17, 18, 
      12}, {18, 19, 13}, {18, 19, 13}, {19, 20, 14}, {20, 21, 15}, {20, 21, 
      15}, {21, 22, 16}, {28, 29, 23}, {28, 29, 23}, {26, 27, 21}, {25, 26, 
      20}, {23, 24, 18}, {21, 22, 16}, {20, 21, 15}, {19, 20, 15}, {24, 24, 
      22}, {23, 23, 23}, {21, 21, 21}, {19, 19, 19}, {16, 16, 16}, {14, 14, 
      14}, {12, 12, 12}, {12, 12, 12}, {19, 19, 19}, {18, 18, 18}, {16, 16, 
      16}, {15, 15, 15}, {14, 14, 14}, {13, 13, 13}, {14, 14, 14}, {15, 13, 
      16}, {16, 9, 17}, {18, 8, 17}, {17, 7, 16}, {14, 7, 14}, {13, 7, 11}, {
      11, 7, 8}, {9, 8, 6}, {7, 8, 3}, {8, 9, 1}, {8, 11, 0}, {5, 11, 0}, {12,
       21, 4}, {43, 52, 33}, {86, 98, 76}, {121, 133, 111}, {132, 147, 126}, {
      134, 155, 138}, {148, 172, 156}, {164, 188, 174}, {167, 194, 179}, {162,
       189, 174}, {158, 186, 171}, {163, 192, 174}, {170, 199, 179}, {169, 
      197, 174}, {165, 189, 163}, {161, 182, 151}, {158, 178, 143}, {156, 172,
       133}, {152, 165, 122}, {146, 157, 114}, {149, 153, 102}, {158, 148, 
      87}, {152, 134, 68}, {150, 132, 66}, {160, 145, 80}, {165, 150, 85}, {
      153, 139, 76}, {141, 130, 68}, {138, 128, 67}, {180, 170, 111}, {199, 
      190, 133}, {207, 201, 143}, {214, 209, 153}, {206, 201, 146}, {158, 155,
       100}, {137, 134, 79}, {172, 166, 108}, {161, 143, 77}, {181, 158, 
      88}, {196, 173, 105}, {197, 174, 106}, {186, 163, 96}, {177, 153, 89}, {
      178, 154, 92}, {184, 160, 100}, {211, 186, 129}, {216, 191, 134}, {216, 
      191, 135}, {205, 180, 124}, {193, 168, 114}, {189, 164, 110}, {195, 169,
       118}, {197, 179, 131}, {192, 185, 143}, {131, 131, 93}, {134, 133, 
      102}, {204, 204, 178}, {243, 245, 224}, {223, 225, 211}, {200, 203, 
      196}, {200, 205, 201}, {131, 137, 135}, {12, 22, 21}, {96, 108, 106}, {
      201, 216, 211}, {205, 222, 216}, {229, 249, 240}, {238, 255, 247}, {217,
       243, 234}, {218, 255, 248}, {214, 255, 251}, {215, 255, 252}, {206, 
      245, 240}, {206, 242, 240}, {211, 246, 242}, {136, 167, 162}, {11, 37, 
      34}, {0, 19, 17}, {3, 17, 17}, {7, 15, 17}, {12, 13, 15}, {16, 11, 
      15}, {19, 10, 15}, {21, 8, 15}, {20, 9, 13}, {13, 9, 6}, {10, 11, 5}, {
      11, 12, 6}, {12, 13, 7}, {13, 14, 8}, {14, 15, 9}, {15, 16, 10}, {15, 
      16, 10}, {15, 16, 10}, {16, 17, 11}, {17, 18, 12}, {17, 18, 12}, {19, 
      20, 14}, {19, 20, 14}, {20, 21, 15}, {21, 22, 16}, {23, 24, 18}, {23, 
      24, 18}, {22, 23, 17}, {21, 22, 16}, {20, 21, 15}, {19, 20, 14}, {18, 
      19, 13}, {18, 19, 13}, {19, 20, 14}, {19, 20, 14}, {20, 21, 15}, {21, 
      22, 16}, {22, 23, 17}, {23, 24, 18}, {24, 25, 19}, {24, 25, 19}, {23, 
      24, 18}, {22, 23, 17}, {20, 21, 15}, {19, 20, 14}, {19, 20, 14}, {20, 
      21, 15}, {22, 23, 17}, {23, 24, 18}, {15, 16, 10}, {19, 20, 14}, {22, 
      23, 17}, {23, 24, 18}, {23, 24, 18}, {25, 26, 20}, {31, 32, 26}, {35, 
      38, 31}, {29, 37, 26}, {28, 38, 27}, {30, 40, 29}, {31, 41, 30}, {30, 
      40, 29}, {29, 39, 28}, {27, 37, 26}, {26, 36, 25}, {18, 28, 17}, {27, 
      37, 26}, {37, 47, 36}, {42, 52, 41}, {43, 53, 42}, {46, 56, 45}, {55, 
      65, 54}, {62, 74, 60}, {63, 78, 57}, {61, 79, 55}, {56, 76, 51}, {46, 
      66, 41}, {34, 57, 31}, {31, 55, 29}, {39, 63, 37}, {46, 72, 45}, {25, 
      54, 26}, {19, 49, 21}, {14, 44, 16}, {12, 45, 16}, {13, 48, 18}, {13, 
      48, 18}, {8, 45, 14}, {3, 40, 9}, {12, 47, 17}, {17, 52, 22}, {21, 56, 
      26}, {21, 56, 26}, {19, 52, 23}, {19, 52, 23}, {23, 56, 27}, {30, 60, 
      32}, {22, 52, 24}, {22, 51, 23}, {22, 51, 23}, {24, 53, 25}, {33, 59, 
      32}, {43, 69, 42}, {52, 78, 51}, {58, 84, 57}, {41, 67, 40}, {37, 63, 
      36}, {32, 56, 30}, {27, 53, 26}, {26, 50, 24}, {24, 50, 23}, {23, 47, 
      21}, {20, 46, 19}, {43, 67, 41}, {53, 79, 52}, {61, 85, 59}, {60, 86, 
      59}, {65, 89, 63}, {67, 93, 66}, {55, 79, 53}, {36, 60, 36}, {34, 55, 
      40}, {37, 57, 45}, {41, 61, 49}, {46, 66, 54}, {49, 69, 57}, {51, 71, 
      59}, {51, 71, 59}, {51, 71, 59}, {60, 80, 68}, {48, 68, 56}, {47, 67, 
      55}, {62, 82, 70}, {72, 92, 80}, {65, 85, 73}, {57, 77, 65}, {56, 76, 
      65}, {71, 92, 83}, {64, 85, 76}, {52, 73, 58}, {41, 63, 42}, {44, 65, 
      34}, {57, 79, 41}, {72, 94, 48}, {80, 102, 53}, {80, 98, 48}, {78, 96, 
      46}, {70, 83, 37}, {48, 61, 18}, {25, 35, 0}, {13, 23, 0}, {18, 25, 
      0}, {22, 33, 0}, {38, 58, 9}, {36, 60, 0}, {62, 88, 14}, {101, 129, 
      42}, {105, 135, 35}, {74, 106, 0}, {50, 81, 0}, {49, 78, 0}, {51, 78, 
      0}, {53, 79, 8}, {60, 85, 20}, {72, 97, 32}, {86, 112, 41}, {94, 121, 
      40}, {94, 123, 33}, {88, 123, 21}, {104, 147, 32}, {108, 156, 34}, {106,
       154, 32}, {96, 144, 22}, {95, 143, 23}, {104, 152, 32}, {105, 153, 
      35}, {97, 144, 30}, {71, 117, 8}, {80, 125, 22}, {89, 133, 35}, {91, 
      134, 42}, {86, 128, 42}, {79, 121, 39}, {75, 116, 38}, {74, 113, 46}, {
      52, 88, 40}, {46, 82, 44}, {51, 85, 50}, {61, 96, 63}, {62, 96, 63}, {
      50, 85, 52}, {47, 81, 46}, {51, 88, 47}, {39, 75, 31}, {41, 80, 27}, {
      61, 99, 40}, {84, 125, 57}, {88, 129, 53}, {63, 107, 22}, {38, 81, 0}, {
      25, 70, 0}, {25, 73, 13}, {49, 99, 48}, {83, 136, 82}, {112, 165, 
      111}, {122, 177, 120}, {115, 170, 112}, {96, 151, 93}, {81, 132, 75}, {
      37, 84, 32}, {34, 73, 26}, {50, 81, 40}, {79, 103, 67}, {86, 101, 72}, {
      74, 82, 59}, {82, 83, 65}, {102, 105, 88}, {98, 106, 93}, {98, 110, 
      96}, {95, 107, 93}, {86, 98, 84}, {84, 95, 81}, {75, 86, 72}, {44, 55, 
      41}, {13, 21, 8}, {7, 15, 2}, {19, 25, 13}, {20, 26, 14}, {13, 19, 7}, {
      18, 21, 10}, {29, 32, 21}, {27, 31, 17}, {9, 21, 1}, {0, 18, 0}, {0, 21,
       0}, {0, 22, 0}, {31, 61, 27}, {85, 114, 83}, {91, 120, 89}, {91, 120, 
      92}, {122, 151, 123}, {108, 136, 111}, {97, 125, 100}, {97, 125, 103}, {
      104, 132, 110}, {90, 117, 98}, {54, 81, 62}, {23, 50, 33}, {14, 39, 
      20}, {16, 40, 16}, {21, 44, 18}, {25, 48, 22}, {24, 47, 21}, {19, 42, 
      16}, {12, 35, 9}, {6, 29, 3}, {4, 27, 1}, {30, 53, 27}, {13, 32, 10}, {
      0, 19, 0}, {5, 24, 2}, {9, 28, 6}, {5, 24, 2}, {2, 21, 0}, {4, 23, 1}, {
      5, 27, 4}, {0, 14, 0}, {0, 12, 0}, {9, 27, 5}, {18, 33, 12}, {11, 24, 
      4}, {9, 21, 1}, {17, 26, 7}, {8, 15, 0}, {16, 19, 2}, {52, 53, 37}, {33,
       31, 16}, {28, 25, 10}, {45, 42, 27}, {23, 17, 3}, {30, 28, 13}, {15, 
      22, 6}, {4, 15, 0}, {0, 10, 0}, {5, 16, 0}, {16, 27, 10}, {20, 31, 
      15}, {13, 24, 8}, {4, 15, 1}, {0, 5, 0}, {0, 8, 0}, {21, 31, 20}, {43, 
      53, 42}, {53, 63, 52}, {48, 58, 47}, {32, 42, 33}, {19, 29, 20}, {18, 
      23, 17}, {17, 22, 16}, {16, 18, 15}, {13, 18, 12}, {14, 16, 13}, {13, 
      18, 12}, {17, 19, 16}, {16, 21, 15}, {24, 26, 23}, {21, 26, 20}, {22, 
      24, 21}, {18, 23, 17}, {19, 21, 18}, {15, 20, 14}, {16, 18, 15}, {13, 
      18, 14}, {17, 23, 21}, {3, 9, 5}, {0, 6, 0}, {13, 21, 8}, {26, 35, 
      18}, {30, 39, 18}, {35, 45, 21}, {43, 53, 28}, {39, 49, 24}, {36, 46, 
      22}, {37, 46, 25}, {46, 55, 38}, {53, 61, 48}, {47, 54, 46}, {27, 33, 
      29}, {10, 15, 9}, {9, 12, 3}, {25, 29, 15}, {34, 38, 24}, {28, 34, 
      20}, {24, 35, 19}, {30, 41, 25}, {31, 44, 27}, {25, 38, 21}, {31, 44, 
      27}, {25, 38, 21}, {10, 21, 5}, {0, 9, 0}, {10, 16, 2}, {31, 35, 21}, {
      36, 40, 26}, {27, 33, 19}, {27, 41, 28}, {26, 44, 30}, {28, 45, 29}, {
      24, 42, 26}, {19, 36, 18}, {16, 35, 15}, {20, 37, 18}, {23, 42, 20}, {
      24, 42, 18}, {29, 49, 22}, {27, 45, 19}, {15, 35, 7}, {15, 34, 4}, {21, 
      42, 11}, {21, 40, 8}, {12, 30, 4}, {7, 21, 6}, {17, 30, 21}, {28, 41, 
      31}, {33, 46, 36}, {30, 43, 33}, {25, 39, 26}, {22, 36, 23}, {21, 35, 
      22}, {9, 23, 8}, {0, 12, 0}, {11, 25, 8}, {43, 57, 40}, {51, 65, 48}, {
      32, 46, 29}, {25, 39, 22}, {38, 51, 34}, {21, 29, 18}, {15, 20, 13}, {
      15, 17, 12}, {17, 18, 13}, {13, 12, 10}, {5, 3, 4}, {8, 3, 7}, {17, 12, 
      16}, {9, 4, 8}, {15, 10, 14}, {7, 5, 6}, {1, 0, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 2, 0}, {0, 1, 0}, {3, 0, 2}, {4, 0, 5}}, {{7, 7, 7}, {8, 8, 
      8}, {8, 8, 8}, {9, 9, 9}, {10, 10, 10}, {11, 11, 11}, {12, 12, 12}, {12,
       12, 12}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 
      10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {13, 13, 13}, {13, 
      13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 
      13, 13}, {13, 13, 13}, {11, 11, 11}, {10, 10, 10}, {9, 9, 9}, {8, 8, 
      8}, {6, 6, 6}, {5, 5, 5}, {3, 3, 3}, {3, 3, 3}, {10, 10, 10}, {10, 10, 
      10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 
      10}, {10, 10, 10}, {4, 4, 4}, {5, 5, 5}, {5, 5, 5}, {6, 6, 6}, {7, 7, 
      7}, {8, 8, 8}, {9, 9, 9}, {9, 9, 9}, {13, 13, 13}, {13, 13, 13}, {13, 
      13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 
      13, 13}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 
      15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {13, 13, 13}, {13, 
      13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 
      13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 
      13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 11}, {22, 
      23, 18}, {22, 23, 17}, {20, 21, 15}, {19, 20, 14}, {17, 18, 12}, {16, 
      17, 11}, {15, 16, 10}, {14, 15, 9}, {27, 28, 22}, {27, 28, 22}, {27, 28,
       22}, {27, 28, 22}, {27, 28, 22}, {27, 28, 22}, {27, 28, 22}, {27, 28, 
      22}, {20, 21, 15}, {23, 24, 18}, {27, 28, 22}, {31, 32, 26}, {32, 33, 
      27}, {30, 31, 25}, {27, 28, 22}, {25, 26, 20}, {19, 20, 14}, {24, 25, 
      19}, {30, 31, 25}, {34, 35, 29}, {32, 33, 27}, {25, 26, 20}, {17, 18, 
      12}, {11, 12, 6}, {20, 21, 15}, {19, 20, 14}, {17, 18, 12}, {16, 17, 
      11}, {16, 17, 11}, {17, 18, 12}, {19, 20, 14}, {20, 21, 15}, {23, 24, 
      18}, {22, 23, 17}, {20, 21, 15}, {19, 20, 14}, {19, 20, 14}, {20, 21, 
      15}, {22, 23, 17}, {23, 24, 18}, {21, 22, 16}, {20, 21, 15}, {19, 20, 
      14}, {18, 19, 13}, {19, 20, 14}, {21, 22, 16}, {24, 25, 19}, {26, 27, 
      21}, {17, 18, 12}, {21, 22, 16}, {27, 28, 22}, {30, 31, 25}, {30, 31, 
      25}, {27, 28, 22}, {21, 22, 16}, {17, 18, 12}, {17, 18, 12}, {18, 19, 
      13}, {20, 21, 15}, {23, 24, 18}, {25, 26, 20}, {28, 29, 23}, {30, 31, 
      25}, {31, 32, 26}, {20, 21, 15}, {21, 22, 16}, {23, 24, 18}, {25, 26, 
      20}, {28, 29, 23}, {30, 31, 25}, {32, 33, 27}, {33, 34, 28}, {24, 25, 
      19}, {24, 25, 19}, {25, 26, 20}, {26, 27, 21}, {27, 28, 22}, {28, 29, 
      23}, {28, 29, 23}, {29, 30, 24}, {40, 41, 35}, {38, 39, 33}, {35, 36, 
      30}, {31, 32, 26}, {27, 28, 22}, {23, 24, 18}, {20, 21, 15}, {18, 19, 
      13}, {23, 24, 18}, {22, 23, 17}, {22, 23, 17}, {21, 22, 16}, {20, 21, 
      15}, {20, 21, 15}, {19, 20, 14}, {19, 20, 14}, {23, 24, 18}, {23, 24, 
      18}, {23, 24, 18}, {23, 24, 18}, {23, 24, 18}, {24, 25, 19}, {24, 25, 
      19}, {24, 25, 20}, {27, 27, 25}, {26, 26, 26}, {24, 24, 24}, {22, 22, 
      22}, {19, 19, 19}, {17, 17, 17}, {15, 15, 15}, {14, 14, 14}, {20, 20, 
      20}, {18, 18, 18}, {16, 16, 16}, {14, 14, 14}, {13, 13, 13}, {13, 13, 
      13}, {14, 14, 14}, {15, 13, 16}, {16, 9, 16}, {18, 8, 16}, {17, 7, 
      15}, {14, 8, 12}, {13, 7, 9}, {11, 7, 6}, {9, 8, 4}, {7, 8, 3}, {2, 3, 
      0}, {3, 6, 0}, {0, 6, 0}, {1, 9, 0}, {22, 31, 14}, {58, 70, 50}, {95, 
      107, 87}, {114, 129, 110}, {130, 151, 136}, {143, 167, 153}, {156, 182, 
      169}, {156, 184, 172}, {144, 174, 164}, {136, 168, 157}, {138, 171, 
      160}, {145, 179, 165}, {155, 188, 171}, {154, 183, 161}, {153, 179, 
      154}, {151, 174, 145}, {145, 162, 126}, {132, 147, 108}, {126, 139, 
      96}, {133, 137, 87}, {135, 125, 64}, {136, 121, 54}, {141, 126, 59}, {
      149, 135, 70}, {146, 132, 67}, {137, 126, 62}, {141, 131, 69}, {154, 
      146, 84}, {178, 169, 110}, {193, 187, 129}, {197, 192, 134}, {203, 201, 
      144}, {201, 198, 143}, {162, 161, 105}, {150, 149, 93}, {190, 185, 
      127}, {150, 135, 70}, {168, 149, 81}, {185, 166, 100}, {193, 174, 
      108}, {189, 169, 106}, {180, 160, 97}, {175, 155, 94}, {174, 154, 95}, {
      208, 187, 130}, {205, 184, 129}, {209, 188, 135}, {213, 192, 139}, {204,
       182, 132}, {192, 170, 120}, {199, 177, 128}, {214, 196, 150}, {211, 
      204, 162}, {156, 154, 116}, {135, 132, 101}, {195, 193, 168}, {249, 248,
       228}, {216, 217, 203}, {178, 179, 173}, {194, 199, 195}, {115, 121, 
      119}, {0, 3, 2}, {79, 94, 91}, {191, 208, 202}, {189, 208, 202}, {214, 
      235, 226}, {232, 254, 242}, {212, 244, 233}, {207, 252, 247}, {200, 253,
       247}, {199, 250, 245}, {186, 232, 229}, {184, 226, 222}, {184, 223, 
      220}, {102, 134, 131}, {0, 8, 5}, {0, 19, 17}, {3, 17, 17}, {9, 15, 
      15}, {12, 14, 13}, {16, 12, 13}, {19, 10, 11}, {20, 10, 11}, {20, 10, 
      11}, {13, 9, 6}, {10, 11, 5}, {11, 12, 6}, {12, 13, 7}, {13, 14, 8}, {
      14, 15, 9}, {15, 16, 10}, {15, 16, 10}, {15, 16, 10}, {16, 17, 11}, {17,
       18, 12}, {17, 18, 12}, {19, 20, 14}, {19, 20, 14}, {20, 21, 15}, {21, 
      22, 16}, {24, 25, 19}, {23, 24, 18}, {22, 23, 17}, {21, 22, 16}, {20, 
      21, 15}, {19, 20, 14}, {19, 20, 14}, {18, 19, 13}, {15, 16, 10}, {16, 
      17, 11}, {16, 17, 11}, {17, 18, 12}, {18, 19, 13}, {19, 20, 14}, {20, 
      21, 15}, {21, 22, 16}, {25, 26, 20}, {23, 24, 18}, {19, 20, 14}, {16, 
      17, 11}, {16, 17, 11}, {19, 20, 14}, {23, 24, 18}, {25, 26, 20}, {7, 8, 
      2}, {14, 15, 9}, {19, 20, 14}, {16, 17, 11}, {9, 10, 4}, {8, 9, 3}, {17,
       18, 12}, {26, 29, 22}, {11, 18, 10}, {12, 22, 11}, {18, 25, 17}, {19, 
      29, 18}, {20, 27, 19}, {15, 25, 14}, {13, 20, 12}, {9, 19, 8}, {30, 37, 
      29}, {37, 47, 36}, {46, 53, 45}, {40, 50, 39}, {32, 39, 31}, {27, 37, 
      26}, {37, 44, 36}, {45, 56, 42}, {29, 44, 23}, {32, 50, 26}, {33, 53, 
      28}, {27, 47, 22}, {18, 41, 15}, {15, 39, 13}, {22, 46, 20}, {30, 56, 
      29}, {30, 59, 31}, {24, 54, 26}, {18, 48, 20}, {15, 48, 19}, {14, 49, 
      19}, {12, 47, 17}, {6, 43, 12}, {1, 36, 6}, {0, 31, 2}, {6, 36, 8}, {13,
       43, 15}, {16, 46, 18}, {18, 47, 19}, {21, 50, 22}, {27, 56, 28}, {33, 
      62, 34}, {35, 64, 36}, {31, 60, 32}, {25, 54, 26}, {20, 49, 21}, {21, 
      47, 20}, {24, 50, 23}, {29, 55, 28}, {32, 58, 31}, {22, 48, 21}, {22, 
      48, 21}, {23, 49, 22}, {26, 52, 25}, {27, 53, 26}, {23, 49, 22}, {15, 
      41, 14}, {8, 34, 7}, {19, 45, 18}, {32, 58, 31}, {42, 68, 41}, {45, 71, 
      44}, {53, 79, 52}, {57, 83, 56}, {46, 72, 45}, {27, 53, 28}, {35, 58, 
      42}, {39, 59, 47}, {44, 64, 52}, {50, 70, 58}, {55, 75, 63}, {59, 79, 
      67}, {60, 80, 68}, {61, 81, 69}, {62, 82, 70}, {44, 64, 52}, {37, 57, 
      45}, {51, 71, 59}, {62, 82, 70}, {54, 74, 62}, {39, 59, 47}, {32, 52, 
      40}, {60, 82, 70}, {56, 78, 66}, {47, 68, 53}, {37, 59, 38}, {41, 61, 
      34}, {55, 77, 41}, {70, 91, 52}, {75, 96, 53}, {49, 66, 22}, {34, 51, 
      7}, {18, 30, 0}, {8, 20, 0}, {10, 20, 0}, {15, 24, 0}, {19, 25, 0}, {17,
       26, 0}, {30, 46, 9}, {15, 38, 0}, {44, 66, 1}, {95, 122, 41}, {104, 
      131, 36}, {59, 90, 0}, {36, 64, 0}, {44, 73, 0}, {56, 81, 0}, {66, 92, 
      19}, {89, 111, 46}, {107, 132, 66}, {117, 140, 68}, {106, 133, 52}, {87,
       113, 24}, {67, 100, 0}, {79, 123, 2}, {93, 142, 14}, {109, 159, 28}, {
      117, 167, 34}, {130, 180, 47}, {145, 195, 60}, {147, 197, 64}, {139, 
      189, 58}, {106, 155, 29}, {116, 164, 42}, {128, 175, 59}, {131, 177, 
      68}, {125, 170, 67}, {115, 159, 62}, {108, 151, 59}, {105, 146, 68}, {
      59, 96, 42}, {52, 89, 46}, {56, 91, 51}, {63, 99, 61}, {61, 95, 58}, {
      44, 80, 44}, {37, 71, 34}, {39, 76, 35}, {29, 65, 21}, {38, 76, 25}, {
      61, 99, 42}, {76, 117, 51}, {67, 107, 36}, {38, 81, 2}, {21, 63, 0}, {
      16, 63, 0}, {37, 88, 29}, {56, 113, 60}, {87, 144, 89}, {113, 172, 
      114}, {131, 191, 131}, {139, 199, 137}, {133, 193, 129}, {126, 182, 
      119}, {83, 134, 75}, {48, 92, 39}, {47, 80, 35}, {84, 110, 71}, {100, 
      115, 86}, {76, 84, 61}, {70, 73, 54}, {89, 91, 78}, {74, 79, 73}, {69, 
      78, 73}, {74, 83, 78}, {83, 92, 87}, {86, 93, 86}, {66, 73, 66}, {31, 
      38, 30}, {4, 11, 3}, {2, 10, 0}, {11, 19, 6}, {10, 18, 5}, {5, 13, 0}, {
      15, 21, 7}, {32, 38, 24}, {29, 35, 21}, {8, 21, 1}, {0, 14, 0}, {0, 22, 
      0}, {0, 29, 0}, {35, 69, 34}, {76, 107, 75}, {52, 86, 53}, {24, 54, 
      26}, {33, 66, 37}, {70, 100, 74}, {73, 106, 79}, {103, 132, 110}, {136, 
      168, 145}, {144, 173, 153}, {112, 144, 123}, {83, 112, 94}, {71, 100, 
      78}, {49, 78, 48}, {62, 92, 58}, {73, 100, 69}, {62, 89, 58}, {39, 64, 
      35}, {18, 43, 14}, {13, 36, 10}, {15, 38, 12}, {0, 12, 0}, {0, 13, 0}, {
      12, 29, 10}, {27, 44, 25}, {12, 26, 9}, {0, 6, 0}, {0, 10, 0}, {28, 42, 
      27}, {9, 23, 8}, {0, 9, 0}, {0, 8, 0}, {11, 23, 9}, {17, 28, 14}, {7, 
      15, 2}, {3, 9, 0}, {11, 14, 3}, {28, 30, 19}, {25, 25, 15}, {47, 44, 
      35}, {12, 9, 0}, {4, 0, 0}, {29, 22, 14}, {22, 15, 7}, {43, 40, 31}, {
      29, 32, 23}, {14, 24, 13}, {11, 19, 8}, {20, 30, 19}, {39, 47, 36}, {41,
       51, 40}, {28, 36, 25}, {9, 19, 8}, {3, 11, 0}, {13, 23, 12}, {28, 35, 
      27}, {29, 39, 30}, {28, 35, 27}, {26, 36, 27}, {36, 43, 35}, {45, 52, 
      44}, {12, 19, 11}, {11, 18, 10}, {12, 17, 11}, {11, 18, 10}, {14, 19, 
      13}, {16, 23, 15}, {20, 25, 19}, {21, 28, 20}, {28, 33, 27}, {25, 32, 
      24}, {24, 29, 23}, {19, 26, 18}, {16, 21, 15}, {11, 18, 10}, {10, 15, 
      9}, {7, 14, 7}, {22, 28, 24}, {5, 11, 7}, {0, 5, 0}, {10, 18, 5}, {23, 
      32, 15}, {27, 36, 15}, {32, 42, 18}, {40, 50, 25}, {34, 44, 19}, {34, 
      44, 20}, {40, 49, 28}, {55, 64, 47}, {66, 74, 61}, {60, 67, 59}, {37, 
      43, 39}, {16, 23, 16}, {22, 28, 18}, {37, 43, 29}, {44, 50, 36}, {36, 
      44, 29}, {33, 41, 26}, {37, 45, 30}, {37, 45, 30}, {30, 38, 23}, {30, 
      38, 23}, {22, 30, 15}, {7, 15, 0}, {0, 6, 0}, {11, 19, 4}, {36, 42, 
      28}, {42, 48, 34}, {33, 41, 26}, {16, 32, 19}, {22, 40, 26}, {29, 47, 
      31}, {29, 47, 31}, {23, 42, 23}, {17, 36, 16}, {14, 33, 13}, {14, 33, 
      11}, {16, 36, 11}, {17, 37, 10}, {9, 29, 2}, {2, 22, 0}, {8, 29, 0}, {
      19, 40, 9}, {15, 36, 3}, {1, 21, 0}, {17, 34, 16}, {29, 43, 30}, {38, 
      52, 37}, {40, 54, 39}, {33, 47, 32}, {22, 36, 21}, {15, 29, 14}, {11, 
      25, 10}, {2, 16, 1}, {4, 18, 3}, {39, 53, 36}, {93, 107, 90}, {105, 119,
       102}, {67, 81, 64}, {32, 46, 29}, {25, 37, 23}, {36, 41, 35}, {18, 20, 
      17}, {2, 2, 0}, {2, 2, 0}, {8, 8, 8}, {11, 11, 11}, {13, 11, 12}, {15, 
      13, 14}, {10, 8, 9}, {16, 14, 15}, {9, 9, 9}, {0, 0, 0}, {0, 0, 0}, {13,
       13, 11}, {14, 16, 13}, {3, 3, 3}, {8, 3, 9}, {9, 2, 10}}, {{13, 13, 
      13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 
      13}, {13, 13, 13}, {13, 13, 13}, {14, 14, 14}, {13, 13, 13}, {12, 12, 
      12}, {10, 10, 10}, {9, 9, 9}, {7, 7, 7}, {6, 6, 6}, {5, 5, 5}, {12, 12, 
      12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 
      12}, {12, 12, 12}, {12, 12, 12}, {13, 13, 13}, {13, 13, 13}, {11, 11, 
      11}, {10, 10, 10}, {8, 8, 8}, {7, 7, 7}, {6, 6, 6}, {5, 5, 5}, {12, 12, 
      12}, {10, 10, 10}, {8, 8, 8}, {7, 7, 7}, {7, 7, 7}, {8, 8, 8}, {10, 10, 
      10}, {12, 12, 12}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 
      10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {6, 6, 
      6}, {7, 7, 7}, {9, 9, 9}, {11, 11, 11}, {14, 14, 14}, {16, 16, 16}, {18,
       18, 18}, {19, 19, 19}, {14, 14, 14}, {15, 15, 15}, {16, 16, 16}, {18, 
      18, 18}, {19, 19, 19}, {21, 21, 21}, {22, 22, 22}, {22, 22, 22}, {22, 
      22, 22}, {21, 21, 21}, {20, 20, 20}, {19, 19, 19}, {17, 17, 17}, {16, 
      16, 16}, {15, 15, 15}, {14, 14, 14}, {13, 13, 13}, {13, 13, 13}, {12, 
      12, 12}, {12, 12, 12}, {14, 14, 14}, {16, 16, 16}, {19, 19, 19}, {21, 
      21, 19}, {19, 20, 15}, {19, 20, 14}, {19, 20, 14}, {18, 19, 13}, {18, 
      19, 13}, {17, 18, 12}, {17, 18, 12}, {16, 17, 11}, {17, 18, 12}, {21, 
      22, 16}, {27, 28, 22}, {32, 33, 27}, {34, 35, 29}, {32, 33, 27}, {28, 
      29, 23}, {25, 26, 20}, {21, 22, 16}, {21, 22, 16}, {22, 23, 17}, {23, 
      24, 18}, {24, 25, 19}, {25, 26, 20}, {26, 27, 21}, {26, 27, 21}, {18, 
      19, 13}, {19, 20, 14}, {21, 22, 16}, {22, 23, 17}, {22, 23, 17}, {21, 
      22, 16}, {19, 20, 14}, {18, 19, 13}, {21, 22, 16}, {21, 22, 16}, {21, 
      22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 
      22, 16}, {18, 19, 13}, {18, 19, 13}, {18, 19, 13}, {18, 19, 13}, {18, 
      19, 13}, {17, 18, 12}, {17, 18, 12}, {17, 18, 12}, {26, 27, 21}, {26, 
      27, 21}, {26, 27, 21}, {24, 25, 19}, {22, 23, 17}, {18, 19, 13}, {14, 
      15, 9}, {11, 12, 6}, {14, 15, 9}, {16, 17, 11}, {19, 20, 14}, {22, 23, 
      17}, {24, 25, 19}, {24, 25, 19}, {23, 24, 18}, {22, 23, 17}, {26, 27, 
      21}, {24, 25, 19}, {23, 24, 18}, {21, 22, 16}, {21, 22, 16}, {23, 24, 
      18}, {24, 25, 19}, {26, 27, 21}, {31, 32, 26}, {30, 31, 25}, {28, 29, 
      23}, {27, 28, 22}, {27, 28, 22}, {28, 29, 23}, {30, 31, 25}, {31, 32, 
      26}, {38, 39, 33}, {36, 37, 31}, {33, 34, 28}, {30, 31, 25}, {29, 30, 
      24}, {29, 30, 24}, {29, 30, 24}, {30, 31, 25}, {21, 22, 16}, {23, 24, 
      18}, {24, 25, 19}, {26, 27, 21}, {26, 27, 21}, {24, 25, 19}, {23, 24, 
      18}, {21, 22, 16}, {23, 24, 18}, {23, 24, 18}, {23, 24, 18}, {23, 24, 
      18}, {23, 24, 18}, {23, 24, 18}, {23, 24, 18}, {23, 24, 18}, {24, 25, 
      19}, {24, 25, 19}, {24, 25, 19}, {24, 25, 19}, {24, 25, 19}, {24, 25, 
      19}, {24, 25, 19}, {24, 25, 20}, {28, 28, 26}, {27, 27, 27}, {25, 25, 
      25}, {22, 22, 22}, {20, 20, 20}, {17, 17, 17}, {15, 15, 15}, {14, 14, 
      14}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 
      12}, {12, 12, 12}, {12, 12, 12}, {13, 11, 12}, {16, 10, 14}, {18, 9, 
      14}, {17, 8, 13}, {14, 8, 10}, {13, 7, 9}, {11, 7, 6}, {9, 8, 4}, {7, 8,
       3}, {0, 1, 0}, {3, 6, 0}, {7, 13, 1}, {7, 15, 2}, {10, 18, 3}, {27, 38,
       22}, {58, 69, 53}, {82, 95, 78}, {98, 116, 102}, {97, 119, 107}, {111, 
      137, 126}, {131, 161, 151}, {137, 168, 160}, {124, 159, 152}, {118, 155,
       147}, {123, 160, 152}, {142, 178, 166}, {131, 163, 148}, {112, 141, 
      119}, {108, 132, 106}, {130, 149, 117}, {154, 169, 130}, {149, 160, 
      118}, {131, 135, 85}, {123, 114, 55}, {126, 112, 47}, {123, 109, 44}, {
      131, 120, 56}, {156, 145, 81}, {173, 163, 101}, {159, 149, 88}, {131, 
      122, 63}, {143, 137, 77}, {166, 161, 103}, {201, 199, 142}, {215, 214, 
      158}, {186, 185, 129}, {142, 142, 88}, {131, 131, 77}, {149, 147, 90}, {
      122, 111, 49}, {148, 130, 66}, {182, 164, 100}, {207, 189, 127}, {204, 
      185, 126}, {188, 169, 110}, {187, 168, 110}, {199, 180, 124}, {222, 202,
       149}, {236, 216, 165}, {234, 214, 164}, {207, 187, 137}, {184, 163, 
      116}, {186, 165, 118}, {201, 180, 133}, {207, 190, 146}, {191, 182, 
      141}, {210, 204, 168}, {104, 97, 68}, {136, 130, 106}, {239, 236, 
      217}, {219, 217, 204}, {187, 188, 182}, {158, 163, 159}, {103, 112, 
      109}, {24, 36, 34}, {47, 63, 60}, {163, 182, 176}, {222, 243, 236}, {
      215, 238, 228}, {211, 237, 224}, {213, 249, 239}, {206, 255, 253}, {178,
       237, 233}, {158, 214, 211}, {179, 229, 226}, {193, 239, 236}, {128, 
      169, 165}, {37, 69, 66}, {0, 24, 21}, {0, 19, 17}, {5, 17, 17}, {10, 16,
       16}, {15, 15, 15}, {19, 15, 14}, {21, 16, 13}, {23, 15, 13}, {24, 16, 
      14}, {16, 15, 10}, {15, 16, 10}, {14, 15, 9}, {13, 14, 8}, {12, 13, 
      7}, {11, 12, 6}, {10, 11, 5}, {10, 11, 5}, {15, 16, 10}, {16, 17, 11}, {
      17, 18, 12}, {17, 18, 12}, {19, 20, 14}, {19, 20, 14}, {20, 21, 15}, {
      21, 22, 16}, {24, 25, 19}, {25, 26, 20}, {27, 28, 22}, {29, 30, 24}, {
      29, 30, 24}, {28, 29, 23}, {26, 27, 21}, {25, 26, 20}, {18, 19, 13}, {
      17, 18, 12}, {16, 17, 11}, {15, 16, 10}, {16, 17, 11}, {18, 19, 13}, {
      20, 21, 15}, {21, 22, 16}, {28, 29, 23}, {28, 29, 23}, {27, 28, 22}, {
      27, 28, 22}, {26, 27, 21}, {26, 27, 21}, {25, 26, 20}, {25, 26, 20}, {
      17, 18, 12}, {16, 17, 11}, {15, 16, 10}, {13, 14, 8}, {11, 12, 6}, {9, 
      10, 4}, {8, 9, 3}, {6, 9, 2}, {18, 23, 16}, {17, 24, 16}, {18, 23, 
      17}, {17, 24, 16}, {18, 23, 17}, {17, 24, 16}, {18, 23, 17}, {17, 24, 
      16}, {19, 24, 18}, {23, 30, 22}, {28, 33, 27}, {27, 34, 26}, {24, 29, 
      23}, {20, 27, 19}, {22, 27, 21}, {22, 32, 21}, {11, 26, 7}, {11, 29, 
      5}, {10, 30, 5}, {5, 25, 0}, {0, 18, 0}, {0, 12, 0}, {0, 12, 0}, {0, 16,
       0}, {9, 38, 10}, {17, 47, 19}, {26, 56, 28}, {25, 58, 29}, {17, 52, 
      22}, {10, 45, 15}, {8, 45, 14}, {11, 46, 16}, {15, 44, 16}, {18, 42, 
      16}, {15, 39, 13}, {15, 39, 13}, {21, 47, 20}, {28, 54, 27}, {25, 51, 
      24}, {16, 42, 15}, {0, 19, 0}, {22, 48, 21}, {39, 65, 38}, {28, 54, 
      27}, {15, 44, 16}, {20, 49, 21}, {25, 54, 26}, {21, 50, 22}, {14, 43, 
      15}, {16, 45, 17}, {19, 48, 20}, {22, 51, 23}, {23, 52, 24}, {23, 52, 
      24}, {23, 52, 24}, {22, 51, 23}, {31, 60, 32}, {25, 54, 26}, {20, 49, 
      21}, {25, 54, 26}, {35, 64, 36}, {42, 71, 43}, {41, 70, 42}, {39, 65, 
      40}, {34, 57, 41}, {46, 66, 54}, {59, 79, 67}, {65, 85, 73}, {62, 82, 
      70}, {55, 75, 63}, {50, 70, 58}, {48, 68, 56}, {45, 65, 53}, {45, 65, 
      53}, {46, 66, 54}, {48, 68, 56}, {49, 69, 57}, {45, 65, 53}, {38, 58, 
      46}, {31, 51, 39}, {37, 59, 46}, {30, 52, 39}, {28, 49, 32}, {38, 60, 
      39}, {55, 75, 50}, {57, 78, 47}, {44, 64, 29}, {28, 48, 11}, {17, 33, 
      0}, {20, 36, 0}, {24, 35, 1}, {20, 31, 0}, {15, 24, 0}, {14, 22, 0}, {
      20, 25, 3}, {23, 31, 7}, {26, 39, 11}, {13, 31, 0}, {24, 43, 0}, {54, 
      77, 5}, {66, 90, 2}, {52, 79, 0}, {51, 77, 0}, {65, 91, 0}, {90, 113, 
      33}, {103, 126, 54}, {120, 140, 77}, {121, 143, 79}, {107, 128, 61}, {
      80, 104, 30}, {56, 79, 0}, {37, 69, 0}, {57, 100, 0}, {100, 150, 19}, {
      123, 173, 40}, {108, 158, 23}, {111, 162, 23}, {142, 194, 50}, {157, 
      209, 65}, {145, 197, 53}, {116, 167, 28}, {112, 162, 27}, {121, 170, 
      42}, {138, 186, 64}, {138, 185, 69}, {126, 172, 63}, {129, 174, 71}, {
      144, 187, 98}, {108, 146, 85}, {83, 119, 73}, {55, 88, 45}, {37, 72, 
      30}, {39, 71, 34}, {41, 75, 38}, {43, 74, 40}, {37, 71, 34}, {32, 64, 
      23}, {35, 71, 25}, {44, 78, 27}, {45, 83, 24}, {44, 80, 16}, {32, 72, 
      1}, {23, 61, 0}, {11, 54, 0}, {6, 60, 2}, {44, 102, 51}, {83, 142, 
      86}, {100, 161, 101}, {121, 183, 120}, {140, 202, 135}, {131, 194, 
      124}, {106, 165, 97}, {126, 181, 116}, {100, 148, 88}, {58, 95, 44}, {
      52, 80, 39}, {79, 96, 64}, {75, 85, 60}, {68, 72, 55}, {92, 94, 83}, {
      63, 68, 64}, {62, 68, 66}, {63, 69, 67}, {62, 68, 66}, {56, 62, 58}, {
      42, 49, 42}, {22, 32, 23}, {9, 19, 10}, {0, 5, 0}, {9, 20, 6}, {12, 23, 
      9}, {1, 12, 0}, {0, 11, 0}, {18, 30, 10}, {34, 46, 26}, {34, 52, 28}, {
      36, 66, 32}, {7, 43, 5}, {0, 16, 0}, {9, 45, 9}, {61, 95, 62}, {53, 88, 
      55}, {26, 59, 30}, {32, 67, 37}, {39, 72, 45}, {62, 96, 69}, {85, 117, 
      94}, {78, 112, 88}, {54, 86, 65}, {32, 65, 44}, {31, 62, 44}, {39, 71, 
      48}, {54, 88, 55}, {59, 91, 54}, {59, 89, 55}, {49, 79, 45}, {33, 60, 
      29}, {15, 42, 11}, {4, 29, 0}, {0, 23, 0}, {0, 13, 0}, {0, 14, 0}, {0, 
      15, 0}, {3, 17, 0}, {6, 18, 4}, {9, 21, 7}, {11, 23, 9}, {13, 23, 12}, {
      8, 18, 9}, {11, 18, 11}, {13, 20, 13}, {16, 23, 16}, {18, 23, 17}, {20, 
      22, 17}, {20, 22, 17}, {21, 22, 17}, {29, 30, 25}, {38, 37, 33}, {36, 
      32, 29}, {20, 16, 13}, {12, 7, 4}, {18, 13, 10}, {22, 17, 14}, {18, 14, 
      11}, {20, 22, 17}, {17, 24, 17}, {19, 24, 18}, {21, 28, 21}, {28, 33, 
      26}, {36, 43, 35}, {45, 50, 43}, {49, 56, 48}, {12, 17, 10}, {0, 3, 
      0}, {10, 15, 8}, {47, 54, 46}, {44, 50, 40}, {8, 16, 5}, {13, 19, 9}, {
      50, 58, 47}, {14, 22, 11}, {7, 17, 6}, {31, 38, 30}, {63, 73, 62}, {61, 
      68, 60}, {19, 29, 18}, {0, 3, 0}, {0, 5, 0}, {10, 17, 9}, {12, 22, 
      11}, {28, 35, 27}, {16, 26, 15}, {0, 4, 0}, {14, 24, 13}, {32, 39, 
      31}, {10, 17, 9}, {9, 15, 11}, {3, 9, 5}, {2, 9, 1}, {13, 21, 8}, {30, 
      39, 22}, {42, 51, 30}, {44, 54, 30}, {40, 50, 25}, {23, 33, 8}, {39, 49,
       25}, {42, 51, 30}, {39, 48, 31}, {55, 63, 50}, {72, 79, 71}, {47, 53, 
      49}, {3, 10, 3}, {13, 21, 10}, {44, 52, 37}, {56, 64, 49}, {42, 50, 
      35}, {40, 48, 33}, {57, 63, 49}, {54, 60, 46}, {34, 40, 26}, {41, 47, 
      33}, {29, 35, 21}, {16, 22, 8}, {12, 20, 5}, {19, 27, 12}, {27, 35, 
      20}, {29, 37, 22}, {25, 38, 21}, {20, 36, 23}, {37, 58, 43}, {44, 65, 
      48}, {27, 48, 31}, {9, 30, 11}, {6, 28, 7}, {10, 32, 11}, {11, 33, 
      10}, {10, 33, 7}, {7, 30, 2}, {3, 26, 0}, {0, 22, 0}, {0, 23, 0}, {1, 
      25, 0}, {4, 28, 0}, {8, 28, 0}, {25, 43, 21}, {22, 37, 18}, {33, 48, 
      29}, {51, 66, 47}, {47, 61, 44}, {21, 35, 18}, {5, 19, 2}, {6, 20, 3}, {
      7, 21, 4}, {0, 12, 0}, {9, 23, 6}, {41, 55, 38}, {63, 77, 62}, {56, 70, 
      55}, {33, 47, 32}, {18, 30, 18}, {19, 24, 20}, {17, 17, 17}, {12, 14, 
      13}, {13, 15, 14}, {15, 17, 14}, {15, 17, 14}, {8, 13, 9}, {3, 8, 4}, {
      0, 3, 0}, {5, 10, 6}, {7, 9, 6}, {1, 3, 0}, {3, 5, 4}, {9, 11, 10}, {3, 
      3, 3}, {0, 0, 2}, {23, 18, 24}, {17, 12, 18}}, {{11, 11, 11}, {11, 11, 
      11}, {11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {11, 11, 
      11}, {11, 11, 11}, {13, 13, 13}, {13, 13, 13}, {12, 12, 12}, {11, 11, 
      11}, {9, 9, 9}, {8, 8, 8}, {7, 7, 7}, {7, 7, 7}, {13, 13, 13}, {13, 13, 
      13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 
      13}, {13, 13, 13}, {15, 15, 15}, {14, 14, 14}, {13, 13, 13}, {12, 12, 
      12}, {11, 11, 11}, {10, 10, 10}, {9, 9, 9}, {8, 8, 8}, {13, 13, 13}, {
      11, 11, 11}, {9, 9, 9}, {8, 8, 8}, {8, 8, 8}, {9, 9, 9}, {11, 11, 11}, {
      13, 13, 13}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {
      10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {6, 6, 6}, {7, 7,
       7}, {9, 9, 9}, {11, 11, 11}, {14, 14, 14}, {16, 16, 16}, {18, 18, 
      18}, {19, 19, 19}, {15, 15, 15}, {15, 15, 15}, {16, 16, 16}, {16, 16, 
      16}, {17, 17, 17}, {17, 17, 17}, {18, 18, 18}, {18, 18, 18}, {20, 20, 
      20}, {19, 19, 19}, {19, 19, 19}, {18, 18, 18}, {18, 18, 18}, {17, 17, 
      17}, {17, 17, 17}, {16, 16, 16}, {14, 14, 14}, {14, 14, 14}, {13, 13, 
      13}, {13, 13, 13}, {14, 14, 14}, {17, 17, 17}, {19, 19, 19}, {21, 21, 
      19}, {22, 23, 18}, {22, 23, 17}, {22, 23, 17}, {22, 23, 17}, {21, 22, 
      16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {19, 20, 14}, {18, 19, 
      13}, {17, 18, 12}, {17, 18, 12}, {18, 19, 13}, {19, 20, 14}, {21, 22, 
      16}, {22, 23, 17}, {21, 22, 16}, {21, 22, 16}, {22, 23, 17}, {23, 24, 
      18}, {24, 25, 19}, {25, 26, 20}, {26, 27, 21}, {26, 27, 21}, {20, 21, 
      15}, {22, 23, 17}, {23, 24, 18}, {25, 26, 20}, {25, 26, 20}, {23, 24, 
      18}, {22, 23, 17}, {20, 21, 15}, {21, 22, 16}, {21, 22, 16}, {21, 22, 
      16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 
      16}, {14, 15, 9}, {14, 15, 9}, {16, 17, 11}, {17, 18, 12}, {19, 20, 
      14}, {21, 22, 16}, {22, 23, 17}, {23, 24, 18}, {20, 21, 15}, {21, 22, 
      16}, {23, 24, 18}, {23, 24, 18}, {23, 24, 18}, {21, 22, 16}, {19, 20, 
      14}, {17, 18, 12}, {17, 18, 12}, {19, 20, 14}, {21, 22, 16}, {23, 24, 
      18}, {24, 25, 19}, {23, 24, 18}, {21, 22, 16}, {20, 21, 15}, {22, 23, 
      17}, {21, 22, 16}, {19, 20, 14}, {18, 19, 13}, {18, 19, 13}, {19, 20, 
      14}, {21, 22, 16}, {22, 23, 17}, {28, 29, 23}, {27, 28, 22}, {25, 26, 
      20}, {23, 24, 18}, {23, 24, 18}, {25, 26, 20}, {27, 28, 22}, {28, 29, 
      23}, {35, 36, 30}, {34, 35, 29}, {34, 35, 29}, {33, 34, 28}, {31, 32, 
      26}, {30, 31, 25}, {28, 29, 23}, {28, 29, 23}, {21, 22, 16}, {23, 24, 
      18}, {24, 25, 19}, {26, 27, 21}, {26, 27, 21}, {24, 25, 19}, {23, 24, 
      18}, {21, 22, 16}, {25, 26, 20}, {25, 26, 20}, {25, 26, 20}, {25, 26, 
      20}, {25, 26, 20}, {25, 26, 20}, {25, 26, 20}, {25, 26, 20}, {23, 24, 
      18}, {23, 24, 18}, {23, 24, 18}, {23, 24, 18}, {23, 24, 18}, {23, 24, 
      18}, {23, 24, 18}, {23, 24, 19}, {27, 27, 25}, {26, 26, 26}, {24, 24, 
      24}, {22, 22, 22}, {19, 19, 19}, {17, 17, 17}, {15, 15, 15}, {14, 14, 
      14}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 
      13}, {13, 13, 13}, {13, 13, 13}, {14, 12, 13}, {16, 10, 12}, {18, 9, 
      10}, {17, 8, 9}, {14, 8, 8}, {13, 7, 7}, {11, 7, 4}, {9, 8, 4}, {7, 8, 
      3}, {0, 1, 0}, {3, 6, 0}, {5, 11, 1}, {3, 11, 0}, {5, 13, 2}, {18, 29, 
      15}, {46, 57, 43}, {67, 79, 65}, {87, 103, 90}, {98, 118, 106}, {110, 
      133, 123}, {111, 138, 131}, {103, 135, 130}, {100, 136, 132}, {106, 145,
       140}, {114, 155, 149}, {116, 156, 148}, {84, 120, 108}, {62, 93, 75}, {
      87, 111, 87}, {139, 156, 124}, {168, 180, 142}, {158, 166, 125}, {138, 
      140, 91}, {136, 127, 70}, {136, 125, 61}, {133, 122, 60}, {138, 128, 
      66}, {160, 150, 89}, {176, 167, 108}, {164, 155, 98}, {138, 132, 74}, {
      137, 132, 76}, {155, 152, 97}, {184, 183, 129}, {189, 189, 135}, {152, 
      152, 100}, {106, 109, 56}, {104, 106, 56}, {134, 133, 79}, {135, 125, 
      66}, {150, 136, 75}, {178, 164, 103}, {207, 193, 132}, {214, 199, 
      140}, {199, 184, 127}, {186, 171, 116}, {185, 170, 115}, {217, 201, 
      149}, {236, 220, 169}, {242, 226, 177}, {222, 205, 159}, {201, 184, 
      140}, {197, 180, 136}, {202, 185, 141}, {202, 187, 144}, {202, 190, 
      152}, {209, 201, 165}, {90, 81, 52}, {88, 80, 57}, {182, 177, 158}, {
      193, 191, 178}, {189, 190, 184}, {172, 177, 173}, {116, 125, 122}, {28, 
      40, 38}, {35, 51, 48}, {138, 159, 152}, {200, 223, 215}, {203, 229, 
      218}, {204, 232, 218}, {201, 239, 228}, {181, 236, 231}, {152, 214, 
      211}, {154, 213, 211}, {171, 223, 221}, {146, 192, 190}, {82, 121, 
      120}, {18, 48, 48}, {0, 7, 8}, {2, 18, 17}, {6, 16, 15}, {11, 15, 14}, {
      15, 15, 13}, {19, 15, 12}, {21, 16, 12}, {21, 16, 12}, {21, 18, 13}, {
      16, 15, 10}, {15, 16, 10}, {14, 15, 9}, {13, 14, 8}, {12, 13, 7}, {11, 
      12, 6}, {11, 12, 6}, {10, 11, 5}, {15, 16, 10}, {16, 17, 11}, {17, 18, 
      12}, {17, 18, 12}, {19, 20, 14}, {19, 20, 14}, {20, 21, 15}, {21, 22, 
      16}, {16, 17, 11}, {18, 19, 13}, {22, 23, 17}, {26, 27, 21}, {28, 29, 
      23}, {29, 30, 24}, {29, 30, 24}, {29, 30, 24}, {24, 25, 19}, {23, 24, 
      18}, {22, 23, 17}, {20, 21, 15}, {20, 21, 15}, {21, 22, 16}, {21, 22, 
      16}, {22, 23, 17}, {27, 28, 22}, {27, 28, 22}, {26, 27, 21}, {26, 27, 
      21}, {26, 27, 21}, {26, 27, 21}, {25, 26, 20}, {25, 26, 20}, {13, 14, 
      8}, {13, 14, 8}, {14, 15, 9}, {14, 15, 9}, {14, 15, 9}, {15, 16, 10}, {
      15, 16, 10}, {15, 16, 10}, {20, 22, 17}, {18, 23, 17}, {20, 22, 19}, {
      18, 23, 17}, {20, 22, 19}, {18, 23, 17}, {20, 22, 19}, {18, 23, 17}, {
      16, 18, 15}, {18, 23, 17}, {24, 26, 23}, {22, 27, 21}, {19, 21, 18}, {
      15, 20, 14}, {19, 21, 18}, {19, 26, 18}, {11, 26, 7}, {11, 29, 5}, {10, 
      30, 5}, {7, 27, 2}, {0, 23, 0}, {0, 22, 0}, {3, 27, 1}, {7, 33, 6}, {0, 
      24, 0}, {0, 21, 0}, {0, 22, 0}, {0, 29, 0}, {5, 40, 10}, {14, 49, 19}, {
      16, 53, 22}, {19, 52, 23}, {0, 16, 0}, {0, 17, 0}, {0, 17, 0}, {0, 18, 
      0}, {0, 20, 0}, {0, 22, 0}, {0, 20, 0}, {0, 15, 0}, {6, 30, 4}, {21, 47,
       20}, {26, 52, 25}, {12, 38, 11}, {4, 33, 5}, {15, 44, 16}, {24, 53, 
      25}, {23, 52, 24}, {13, 42, 14}, {14, 44, 16}, {17, 46, 18}, {19, 49, 
      21}, {21, 50, 22}, {19, 49, 21}, {19, 48, 20}, {17, 47, 19}, {27, 56, 
      28}, {21, 51, 23}, {19, 48, 20}, {22, 52, 24}, {31, 60, 32}, {36, 66, 
      38}, {36, 65, 37}, {32, 60, 35}, {36, 59, 43}, {46, 66, 54}, {55, 75, 
      63}, {57, 77, 65}, {52, 72, 60}, {45, 65, 53}, {41, 61, 49}, {40, 60, 
      48}, {41, 61, 49}, {40, 60, 48}, {40, 60, 48}, {41, 61, 49}, {43, 63, 
      51}, {44, 64, 52}, {43, 63, 51}, {41, 61, 49}, {49, 71, 58}, {47, 70, 
      54}, {45, 66, 49}, {43, 65, 44}, {40, 59, 37}, {32, 52, 25}, {23, 42, 
      14}, {16, 35, 5}, {18, 33, 4}, {21, 36, 7}, {25, 35, 8}, {21, 31, 6}, {
      17, 25, 2}, {15, 23, 0}, {21, 26, 6}, {23, 30, 12}, {20, 31, 14}, {15, 
      29, 3}, {20, 35, 0}, {32, 52, 0}, {43, 64, 0}, {49, 73, 0}, {68, 91, 
      1}, {87, 111, 25}, {119, 139, 67}, {106, 127, 62}, {88, 105, 50}, {67, 
      86, 31}, {53, 71, 13}, {43, 63, 0}, {39, 59, 0}, {34, 62, 0}, {42, 84, 
      0}, {88, 136, 14}, {127, 176, 50}, {128, 178, 45}, {124, 175, 36}, {138,
       190, 46}, {152, 204, 57}, {152, 205, 55}, {110, 162, 15}, {101, 153, 
      9}, {106, 157, 18}, {122, 172, 39}, {128, 177, 52}, {123, 171, 53}, {
      126, 173, 61}, {139, 180, 86}, {144, 178, 117}, {104, 136, 89}, {53, 84,
       40}, {23, 54, 13}, {19, 49, 13}, {27, 57, 23}, {28, 58, 24}, {25, 55, 
      21}, {20, 50, 14}, {25, 56, 15}, {30, 61, 17}, {34, 66, 17}, {33, 66, 
      11}, {27, 61, 0}, {20, 55, 0}, {11, 51, 0}, {2, 50, 0}, {33, 90, 39}, {
      92, 149, 94}, {129, 189, 129}, {115, 177, 110}, {84, 147, 76}, {93, 155,
       82}, {125, 185, 111}, {144, 200, 129}, {108, 157, 92}, {49, 88, 33}, {
      35, 64, 18}, {63, 83, 48}, {67, 80, 54}, {65, 72, 54}, {89, 92, 81}, {
      80, 87, 80}, {75, 84, 79}, {76, 82, 78}, {78, 87, 82}, {81, 91, 83}, {
      76, 86, 77}, {62, 74, 62}, {49, 61, 47}, {21, 34, 17}, {30, 45, 26}, {
      45, 60, 41}, {53, 71, 49}, {57, 75, 51}, {63, 81, 57}, {72, 90, 64}, {
      79, 102, 73}, {63, 94, 60}, {36, 72, 34}, {6, 40, 5}, {22, 58, 22}, {59,
       93, 60}, {44, 79, 46}, {19, 52, 23}, {29, 64, 34}, {22, 55, 28}, {38, 
      72, 45}, {54, 86, 63}, {50, 84, 60}, {33, 65, 44}, {16, 49, 28}, {15, 
      46, 28}, {21, 53, 30}, {30, 64, 31}, {35, 67, 30}, {34, 66, 29}, {26, 
      56, 22}, {14, 41, 10}, {2, 29, 0}, {0, 21, 0}, {0, 19, 0}, {0, 16, 0}, {
      0, 16, 0}, {0, 17, 0}, {3, 17, 0}, {6, 18, 4}, {7, 19, 5}, {10, 20, 
      9}, {10, 20, 9}, {4, 9, 5}, {6, 11, 7}, {10, 14, 13}, {13, 18, 14}, {17,
       19, 18}, {17, 19, 16}, {17, 17, 17}, {15, 15, 13}, {18, 18, 18}, {29, 
      28, 26}, {28, 26, 27}, {17, 16, 14}, {15, 11, 12}, {25, 21, 20}, {32, 
      28, 29}, {29, 28, 26}, {22, 24, 21}, {21, 26, 22}, {25, 27, 24}, {27, 
      32, 28}, {34, 36, 31}, {38, 43, 37}, {45, 47, 42}, {46, 51, 44}, {47, 
      50, 43}, {21, 27, 17}, {7, 10, 1}, {14, 20, 10}, {33, 36, 27}, {35, 41, 
      29}, {30, 33, 22}, {21, 27, 15}, {16, 26, 15}, {21, 31, 20}, {55, 65, 
      54}, {97, 107, 96}, {97, 107, 96}, {54, 64, 53}, {21, 31, 20}, {15, 25, 
      14}, {18, 28, 17}, {6, 16, 5}, {13, 23, 12}, {9, 19, 8}, {0, 4, 0}, {6, 
      16, 5}, {24, 34, 23}, {9, 19, 10}, {19, 25, 21}, {10, 16, 12}, {3, 10, 
      2}, {9, 17, 4}, {24, 33, 16}, {37, 46, 25}, {41, 51, 27}, {39, 49, 
      24}, {21, 31, 6}, {32, 42, 18}, {29, 38, 17}, {22, 31, 14}, {37, 45, 
      32}, {56, 63, 55}, {38, 44, 40}, {1, 8, 1}, {17, 27, 16}, {43, 56, 
      39}, {54, 65, 49}, {40, 51, 35}, {41, 47, 33}, {59, 63, 49}, {58, 62, 
      48}, {41, 43, 30}, {42, 44, 31}, {28, 32, 18}, {18, 22, 8}, {20, 26, 
      12}, {32, 43, 27}, {44, 55, 39}, {44, 57, 40}, {38, 52, 35}, {34, 52, 
      38}, {46, 69, 53}, {54, 75, 58}, {47, 70, 52}, {44, 65, 46}, {44, 68, 
      46}, {38, 60, 39}, {25, 49, 25}, {1, 24, 0}, {0, 24, 0}, {0, 23, 0}, {0,
       25, 0}, {3, 27, 0}, {6, 31, 0}, {10, 34, 0}, {12, 36, 4}, {26, 44, 
      18}, {22, 37, 14}, {27, 42, 19}, {39, 54, 31}, {35, 50, 29}, {14, 29, 
      8}, {1, 16, 0}, {3, 18, 0}, {1, 16, 0}, {0, 9, 0}, {4, 18, 1}, {28, 42, 
      25}, {40, 54, 39}, {29, 43, 28}, {11, 25, 10}, {3, 15, 5}, {16, 20, 
      19}, {14, 15, 17}, {10, 12, 11}, {10, 15, 11}, {14, 21, 14}, {15, 25, 
      17}, {13, 23, 14}, {9, 21, 9}, {16, 28, 18}, {23, 33, 24}, {15, 25, 
      17}, {0, 4, 0}, {0, 2, 0}, {0, 1, 0}, {0, 0, 2}, {0, 0, 2}, {1, 0, 2}, {
      1, 0, 2}}, {{10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10,
       10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {13, 13, 13}, {13, 
      13, 13}, {12, 12, 12}, {11, 11, 11}, {10, 10, 10}, {10, 10, 10}, {9, 9, 
      9}, {9, 9, 9}, {14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {
      14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {17, 17, 17}, {
      17, 17, 17}, {16, 16, 16}, {15, 15, 15}, {14, 14, 14}, {14, 14, 14}, {
      13, 13, 13}, {13, 13, 13}, {14, 14, 14}, {13, 13, 13}, {11, 11, 11}, {
      10, 10, 10}, {10, 10, 10}, {11, 11, 11}, {13, 13, 13}, {14, 14, 14}, {
      11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {
      11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {8, 8, 8}, {8, 8, 8}, {10, 10, 
      10}, {12, 12, 12}, {13, 13, 13}, {15, 15, 15}, {17, 17, 17}, {17, 17, 
      17}, {16, 16, 16}, {15, 15, 15}, {15, 15, 15}, {14, 14, 14}, {14, 14, 
      14}, {13, 13, 13}, {13, 13, 13}, {12, 12, 12}, {16, 16, 16}, {17, 17, 
      17}, {17, 17, 17}, {18, 18, 18}, {18, 18, 18}, {19, 19, 19}, {19, 19, 
      19}, {20, 20, 20}, {16, 16, 16}, {15, 15, 15}, {14, 14, 14}, {14, 14, 
      14}, {15, 15, 15}, {17, 17, 17}, {19, 19, 19}, {21, 21, 19}, {24, 25, 
      20}, {24, 25, 19}, {24, 25, 19}, {24, 25, 19}, {24, 25, 19}, {24, 25, 
      19}, {24, 25, 19}, {24, 25, 19}, {25, 26, 20}, {21, 22, 16}, {14, 15, 
      9}, {10, 11, 5}, {9, 10, 4}, {13, 14, 8}, {18, 19, 13}, {21, 22, 16}, {
      21, 22, 16}, {21, 22, 16}, {22, 23, 17}, {23, 24, 18}, {24, 25, 19}, {
      25, 26, 20}, {26, 27, 21}, {26, 27, 21}, {24, 25, 19}, {25, 26, 20}, {
      27, 28, 22}, {28, 29, 23}, {28, 29, 23}, {27, 28, 22}, {25, 26, 20}, {
      24, 25, 19}, {22, 23, 17}, {22, 23, 17}, {22, 23, 17}, {22, 23, 17}, {
      22, 23, 17}, {22, 23, 17}, {22, 23, 17}, {22, 23, 17}, {11, 12, 6}, {12,
       13, 7}, {15, 16, 10}, {18, 19, 13}, {21, 22, 16}, {24, 25, 19}, {26, 
      27, 21}, {27, 28, 22}, {16, 17, 11}, {17, 18, 12}, {20, 21, 15}, {22, 
      23, 17}, {24, 25, 19}, {23, 24, 18}, {22, 23, 17}, {21, 22, 16}, {21, 
      22, 16}, {22, 23, 17}, {24, 25, 19}, {24, 25, 19}, {24, 25, 19}, {22, 
      23, 17}, {19, 20, 14}, {18, 19, 13}, {20, 21, 15}, {18, 19, 13}, {17, 
      18, 12}, {15, 16, 10}, {15, 16, 10}, {17, 18, 12}, {18, 19, 13}, {20, 
      21, 15}, {25, 26, 20}, {24, 25, 19}, {22, 23, 17}, {21, 22, 16}, {21, 
      22, 16}, {22, 23, 17}, {24, 25, 19}, {25, 26, 20}, {29, 30, 24}, {31, 
      32, 26}, {34, 35, 29}, {35, 36, 30}, {34, 35, 29}, {31, 32, 26}, {27, 
      28, 22}, {24, 25, 19}, {21, 22, 16}, {23, 24, 18}, {24, 25, 19}, {26, 
      27, 21}, {26, 27, 21}, {24, 25, 19}, {23, 24, 18}, {21, 22, 16}, {26, 
      27, 21}, {26, 27, 21}, {26, 27, 21}, {26, 27, 21}, {26, 27, 21}, {26, 
      27, 21}, {26, 27, 21}, {26, 27, 21}, {22, 23, 17}, {22, 23, 17}, {22, 
      23, 17}, {22, 23, 17}, {22, 23, 17}, {22, 23, 17}, {22, 23, 17}, {22, 
      23, 18}, {25, 25, 23}, {24, 24, 24}, {22, 22, 22}, {21, 21, 21}, {19, 
      19, 19}, {17, 17, 17}, {16, 16, 16}, {15, 15, 15}, {14, 14, 14}, {14, 
      14, 14}, {14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {14, 
      14, 14}, {15, 13, 14}, {16, 10, 10}, {18, 10, 8}, {17, 9, 7}, {14, 9, 
      6}, {13, 8, 5}, {11, 8, 3}, {9, 8, 3}, {7, 8, 2}, {0, 1, 0}, {3, 6, 
      0}, {3, 8, 1}, {0, 7, 0}, {0, 5, 0}, {6, 16, 5}, {27, 37, 26}, {44, 56, 
      44}, {66, 78, 64}, {92, 108, 95}, {100, 122, 110}, {79, 104, 98}, {68, 
      99, 94}, {83, 119, 117}, {99, 139, 138}, {102, 143, 139}, {80, 119, 
      114}, {29, 65, 55}, {12, 43, 27}, {73, 97, 73}, {151, 168, 136}, {179, 
      189, 152}, {161, 167, 123}, {143, 141, 92}, {145, 136, 81}, {147, 137, 
      78}, {145, 134, 78}, {150, 139, 83}, {169, 158, 104}, {186, 177, 122}, {
      179, 172, 118}, {159, 154, 99}, {149, 146, 93}, {158, 156, 105}, {178, 
      176, 127}, {181, 180, 132}, {140, 142, 95}, {95, 98, 51}, {100, 103, 
      58}, {137, 137, 87}, {131, 124, 69}, {139, 129, 68}, {164, 154, 95}, {
      202, 192, 133}, {222, 211, 155}, {215, 204, 148}, {201, 190, 136}, {196,
       184, 132}, {207, 195, 145}, {231, 219, 171}, {244, 231, 186}, {232, 
      219, 174}, {213, 200, 156}, {204, 191, 147}, {199, 186, 144}, {194, 180,
       141}, {200, 188, 150}, {207, 194, 160}, {94, 83, 55}, {58, 47, 25}, {
      129, 122, 104}, {168, 164, 152}, {180, 179, 174}, {167, 169, 166}, {117,
       126, 123}, {26, 38, 36}, {16, 35, 31}, {104, 127, 119}, {171, 197, 
      188}, {193, 223, 211}, {202, 233, 218}, {190, 230, 219}, {153, 208, 
      203}, {124, 184, 184}, {156, 212, 213}, {165, 215, 216}, {89, 130, 
      132}, {27, 61, 63}, {8, 32, 34}, {0, 5, 7}, {5, 17, 17}, {9, 15, 15}, {
      13, 15, 12}, {15, 16, 11}, {17, 16, 11}, {20, 17, 10}, {20, 17, 10}, {
      19, 19, 11}, {16, 17, 11}, {16, 17, 11}, {15, 16, 10}, {14, 15, 9}, {13,
       14, 8}, {12, 13, 7}, {11, 12, 6}, {11, 12, 6}, {15, 16, 10}, {16, 17, 
      11}, {17, 18, 12}, {17, 18, 12}, {19, 20, 14}, {19, 20, 14}, {20, 21, 
      15}, {21, 22, 16}, {8, 9, 3}, {11, 12, 6}, {16, 17, 11}, {21, 22, 16}, {
      26, 27, 21}, {28, 29, 23}, {29, 30, 24}, {30, 31, 25}, {30, 31, 25}, {
      29, 30, 24}, {27, 28, 22}, {26, 27, 21}, {24, 25, 19}, {23, 24, 18}, {
      22, 23, 17}, {21, 22, 16}, {25, 26, 20}, {25, 26, 20}, {25, 26, 20}, {
      25, 26, 20}, {25, 26, 20}, {25, 26, 20}, {25, 26, 20}, {25, 26, 20}, {
      12, 13, 7}, {13, 14, 8}, {14, 15, 9}, {17, 18, 12}, {19, 20, 14}, {21, 
      22, 16}, {22, 23, 17}, {23, 24, 19}, {20, 20, 18}, {19, 21, 18}, {20, 
      20, 20}, {19, 21, 18}, {20, 20, 20}, {19, 21, 18}, {20, 20, 20}, {19, 
      21, 18}, {12, 12, 12}, {15, 17, 14}, {19, 19, 19}, {16, 18, 15}, {13, 
      13, 13}, {10, 12, 9}, {14, 14, 14}, {15, 20, 13}, {14, 27, 9}, {12, 30, 
      6}, {11, 31, 6}, {8, 28, 3}, {5, 28, 2}, {8, 32, 6}, {19, 43, 17}, {27, 
      53, 26}, {29, 58, 30}, {12, 42, 14}, {0, 24, 0}, {0, 19, 0}, {0, 26, 
      0}, {0, 30, 0}, {0, 28, 0}, {0, 20, 0}, {0, 11, 0}, {0, 10, 0}, {0, 13, 
      0}, {0, 13, 0}, {0, 8, 0}, {0, 9, 0}, {0, 9, 0}, {0, 12, 0}, {24, 48, 
      22}, {27, 51, 25}, {20, 46, 19}, {8, 34, 7}, {5, 34, 6}, {15, 44, 16}, {
      20, 50, 22}, {18, 48, 20}, {11, 41, 13}, {11, 44, 15}, {15, 45, 17}, {
      15, 48, 19}, {18, 48, 20}, {15, 48, 19}, {15, 45, 17}, {12, 45, 16}, {
      21, 51, 23}, {16, 49, 20}, {16, 46, 18}, {17, 50, 21}, {25, 55, 27}, {
      26, 59, 30}, {27, 57, 29}, {25, 53, 28}, {38, 61, 45}, {44, 64, 52}, {
      47, 67, 55}, {45, 65, 53}, {39, 59, 47}, {34, 54, 42}, {33, 53, 41}, {
      35, 55, 43}, {42, 62, 50}, {39, 59, 47}, {36, 56, 44}, {34, 54, 42}, {
      36, 56, 44}, {42, 62, 50}, {49, 69, 57}, {54, 74, 62}, {53, 76, 60}, {
      55, 78, 60}, {53, 74, 55}, {41, 62, 43}, {26, 45, 25}, {13, 32, 10}, {
      11, 29, 7}, {12, 30, 6}, {18, 32, 9}, {22, 36, 13}, {27, 36, 15}, {24, 
      33, 14}, {20, 27, 9}, {17, 24, 6}, {22, 26, 11}, {23, 29, 17}, {22, 29, 
      22}, {24, 35, 21}, {22, 33, 1}, {15, 32, 0}, {31, 48, 0}, {62, 83, 4}, {
      94, 113, 32}, {105, 126, 49}, {108, 124, 61}, {79, 96, 42}, {46, 59, 
      15}, {19, 34, 0}, {14, 27, 0}, {15, 31, 0}, {20, 34, 0}, {17, 40, 0}, {
      19, 56, 0}, {61, 107, 0}, {117, 164, 50}, {146, 194, 72}, {146, 196, 
      65}, {142, 193, 54}, {151, 203, 58}, {162, 215, 65}, {122, 175, 25}, {
      110, 162, 15}, {109, 161, 17}, {124, 175, 38}, {136, 185, 57}, {135, 
      184, 59}, {131, 179, 61}, {133, 175, 77}, {125, 155, 93}, {92, 118, 
      73}, {50, 75, 33}, {26, 51, 12}, {24, 48, 14}, {28, 51, 22}, {24, 47, 
      19}, {17, 40, 12}, {14, 37, 9}, {17, 40, 11}, {21, 45, 11}, {25, 50, 
      11}, {28, 54, 9}, {29, 55, 7}, {28, 55, 2}, {24, 56, 6}, {24, 66, 20}, {
      27, 74, 28}, {90, 140, 87}, {166, 220, 160}, {157, 214, 146}, {86, 146, 
      74}, {73, 134, 57}, {120, 178, 101}, {142, 196, 121}, {109, 159, 90}, {
      53, 92, 35}, {34, 66, 19}, {62, 84, 48}, {68, 82, 56}, {64, 73, 54}, {
      82, 90, 75}, {81, 92, 78}, {67, 79, 65}, {54, 65, 51}, {52, 64, 50}, {
      57, 71, 54}, {57, 72, 53}, {43, 60, 41}, {31, 49, 27}, {14, 33, 11}, {
      10, 33, 7}, {27, 50, 22}, {53, 78, 48}, {54, 79, 49}, {34, 59, 29}, {29,
       56, 23}, {41, 71, 37}, {45, 77, 40}, {27, 61, 24}, {6, 37, 3}, {17, 51,
       16}, {48, 79, 47}, {29, 63, 30}, {12, 42, 14}, {31, 64, 35}, {13, 43, 
      17}, {17, 50, 23}, {25, 54, 32}, {22, 54, 31}, {17, 46, 26}, {8, 40, 
      19}, {8, 37, 19}, {9, 38, 16}, {8, 39, 8}, {10, 40, 6}, {8, 38, 4}, {3, 
      30, 0}, {0, 20, 0}, {0, 14, 0}, {0, 14, 0}, {0, 17, 0}, {1, 20, 0}, {1, 
      20, 0}, {2, 19, 0}, {5, 19, 2}, {5, 19, 2}, {5, 19, 2}, {7, 19, 5}, {8, 
      18, 7}, {4, 9, 5}, {9, 11, 10}, {14, 15, 17}, {17, 19, 18}, {18, 19, 
      21}, {16, 18, 17}, {13, 14, 16}, {11, 13, 12}, {14, 15, 17}, {25, 25, 
      25}, {25, 25, 27}, {14, 14, 14}, {12, 12, 14}, {22, 22, 22}, {30, 30, 
      32}, {29, 29, 29}, {23, 23, 23}, {25, 27, 26}, {30, 30, 28}, {33, 35, 
      32}, {37, 38, 33}, {38, 40, 35}, {40, 41, 35}, {39, 42, 35}, {58, 59, 
      51}, {54, 57, 46}, {31, 33, 22}, {5, 9, 0}, {12, 14, 1}, {36, 40, 26}, {
      37, 39, 25}, {12, 18, 4}, {6, 17, 3}, {9, 21, 7}, {39, 51, 37}, {79, 91,
       77}, {87, 99, 85}, {64, 76, 62}, {47, 59, 45}, {49, 61, 47}, {46, 58, 
      44}, {15, 27, 13}, {13, 25, 11}, {16, 28, 14}, {0, 10, 0}, {1, 13, 0}, {
      14, 26, 12}, {6, 16, 5}, {25, 31, 27}, {14, 20, 16}, {3, 10, 2}, {5, 13,
       0}, {17, 26, 9}, {30, 39, 18}, {35, 45, 21}, {34, 44, 19}, {18, 28, 
      3}, {23, 33, 9}, {16, 25, 4}, {7, 16, 0}, {20, 28, 15}, {38, 45, 37}, {
      27, 33, 29}, {0, 6, 0}, {16, 28, 16}, {36, 50, 33}, {44, 57, 40}, {31, 
      42, 26}, {32, 38, 24}, {48, 52, 38}, {52, 52, 40}, {40, 40, 28}, {42, 
      42, 30}, {27, 27, 15}, {15, 19, 5}, {23, 29, 15}, {41, 52, 36}, {52, 65,
       48}, {46, 60, 43}, {32, 49, 31}, {30, 51, 36}, {36, 60, 44}, {41, 64, 
      46}, {39, 64, 45}, {45, 68, 48}, {46, 71, 49}, {31, 55, 33}, {8, 34, 
      9}, {0, 17, 0}, {0, 21, 0}, {1, 26, 0}, {6, 33, 2}, {12, 37, 5}, {14, 
      41, 8}, {17, 43, 8}, {19, 43, 9}, {30, 49, 21}, {24, 40, 13}, {23, 39, 
      12}, {26, 42, 15}, {20, 36, 10}, {6, 21, 0}, {0, 15, 0}, {3, 18, 0}, {2,
       17, 0}, {0, 13, 0}, {5, 19, 2}, {19, 33, 16}, {18, 32, 17}, {3, 17, 
      2}, {0, 8, 0}, {0, 9, 0}, {11, 15, 14}, {10, 12, 11}, {5, 11, 7}, {8, 
      18, 10}, {15, 28, 18}, {20, 37, 21}, {22, 41, 22}, {21, 40, 20}, {55, 
      74, 55}, {63, 82, 63}, {56, 73, 57}, {32, 45, 35}, {12, 22, 14}, {8, 14,
       10}, {9, 11, 10}, {4, 6, 5}, {0, 1, 0}, {0, 2, 0}}, {{9, 9, 9}, {9, 9, 
      9}, {9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {9, 9, 9}, {
      13, 13, 13}, {13, 13, 13}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {
      11, 11, 11}, {11, 11, 11}, {11, 11, 11}, {15, 15, 15}, {15, 15, 15}, {
      15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {
      15, 15, 15}, {19, 19, 19}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {
      18, 18, 18}, {17, 17, 17}, {17, 17, 17}, {17, 17, 17}, {16, 16, 16}, {
      15, 15, 15}, {13, 13, 13}, {12, 12, 12}, {12, 12, 12}, {13, 13, 13}, {
      15, 15, 15}, {16, 16, 16}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {
      12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {9,
       9, 9}, {10, 10, 10}, {11, 11, 11}, {12, 12, 12}, {13, 13, 13}, {14, 14,
       14}, {15, 15, 15}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {14, 14, 
      14}, {13, 13, 13}, {11, 11, 11}, {10, 10, 10}, {9, 9, 9}, {8, 8, 8}, {
      14, 14, 14}, {15, 15, 15}, {16, 16, 16}, {17, 17, 17}, {19, 19, 19}, {
      20, 20, 20}, {21, 21, 21}, {22, 22, 22}, {19, 19, 19}, {18, 18, 18}, {
      16, 16, 16}, {15, 15, 15}, {15, 15, 15}, {17, 17, 17}, {19, 19, 19}, {
      21, 21, 19}, {21, 22, 17}, {21, 22, 16}, {22, 23, 17}, {22, 23, 17}, {
      23, 24, 18}, {24, 25, 19}, {24, 25, 19}, {24, 25, 19}, {29, 30, 24}, {
      26, 27, 21}, {21, 22, 16}, {18, 19, 13}, {16, 17, 11}, {17, 18, 12}, {
      19, 20, 14}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {22, 23, 17}, {
      23, 24, 18}, {24, 25, 19}, {25, 26, 20}, {26, 27, 21}, {26, 27, 21}, {
      26, 27, 21}, {28, 29, 23}, {30, 31, 25}, {31, 32, 26}, {31, 32, 26}, {
      30, 31, 25}, {28, 29, 23}, {26, 27, 21}, {23, 24, 18}, {23, 24, 18}, {
      23, 24, 18}, {23, 24, 18}, {23, 24, 18}, {23, 24, 18}, {23, 24, 18}, {
      23, 24, 18}, {16, 17, 11}, {17, 18, 12}, {18, 19, 13}, {19, 20, 14}, {
      21, 22, 16}, {22, 23, 17}, {24, 25, 19}, {24, 25, 19}, {18, 19, 13}, {
      19, 20, 14}, {21, 22, 16}, {23, 24, 18}, {23, 24, 18}, {22, 23, 17}, {
      20, 21, 15}, {19, 20, 14}, {25, 26, 20}, {25, 26, 20}, {26, 27, 21}, {
      26, 27, 21}, {24, 25, 19}, {22, 23, 17}, {19, 20, 14}, {17, 18, 12}, {
      21, 22, 16}, {20, 21, 15}, {18, 19, 13}, {17, 18, 12}, {17, 18, 12}, {
      18, 19, 13}, {20, 21, 15}, {21, 22, 16}, {27, 28, 22}, {25, 26, 20}, {
      23, 24, 18}, {22, 23, 17}, {22, 23, 17}, {23, 24, 18}, {25, 26, 20}, {
      27, 28, 22}, {23, 24, 18}, {27, 28, 22}, {33, 34, 28}, {37, 38, 32}, {
      36, 37, 31}, {32, 33, 27}, {26, 27, 21}, {22, 23, 17}, {21, 22, 16}, {
      23, 24, 18}, {24, 25, 19}, {26, 27, 21}, {26, 27, 21}, {24, 25, 19}, {
      23, 24, 18}, {21, 22, 16}, {27, 28, 22}, {27, 28, 22}, {27, 28, 22}, {
      27, 28, 22}, {27, 28, 22}, {27, 28, 22}, {27, 28, 22}, {27, 28, 22}, {
      21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {
      21, 22, 16}, {21, 22, 16}, {21, 22, 17}, {22, 22, 20}, {21, 21, 21}, {
      21, 21, 21}, {19, 19, 19}, {18, 18, 18}, {17, 17, 17}, {16, 16, 16}, {
      15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {
      15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {16, 15, 13}, {16, 11, 8}, {18,
       10, 7}, {17, 9, 6}, {14, 9, 5}, {13, 8, 4}, {11, 8, 3}, {9, 8, 3}, {7, 
      8, 2}, {2, 3, 0}, {3, 6, 0}, {0, 5, 0}, {0, 3, 0}, {0, 3, 0}, {0, 6, 
      0}, {9, 19, 10}, {21, 31, 20}, {38, 49, 33}, {70, 83, 66}, {76, 94, 
      82}, {55, 78, 70}, {56, 87, 82}, {90, 126, 124}, {101, 141, 140}, {85, 
      125, 124}, {43, 82, 79}, {0, 34, 27}, {6, 34, 19}, {89, 111, 88}, {167, 
      181, 148}, {177, 184, 143}, {153, 152, 108}, {137, 133, 85}, {139, 129, 
      78}, {147, 135, 83}, {152, 140, 88}, {159, 149, 98}, {179, 169, 118}, {
      199, 191, 142}, {201, 195, 145}, {189, 185, 137}, {173, 171, 123}, {166,
       165, 119}, {176, 175, 131}, {184, 185, 143}, {154, 157, 114}, {108, 
      110, 70}, {103, 105, 65}, {130, 131, 87}, {149, 144, 89}, {152, 146, 
      88}, {172, 163, 106}, {196, 189, 134}, {209, 200, 145}, {200, 193, 
      139}, {195, 185, 132}, {195, 188, 136}, {201, 191, 142}, {222, 214, 
      167}, {238, 227, 182}, {226, 217, 174}, {213, 201, 159}, {204, 195, 
      154}, {199, 187, 147}, {191, 179, 141}, {191, 177, 142}, {203, 188, 
      155}, {125, 111, 84}, {65, 54, 32}, {103, 96, 78}, {147, 143, 131}, {
      147, 146, 141}, {125, 127, 124}, {99, 108, 105}, {19, 34, 31}, {8, 27, 
      23}, {82, 105, 97}, {149, 176, 167}, {188, 220, 207}, {202, 234, 219}, {
      182, 222, 211}, {134, 186, 184}, {102, 157, 160}, {152, 203, 207}, {156,
       199, 205}, {46, 81, 87}, {0, 21, 25}, {13, 32, 38}, {0, 10, 14}, {9, 
      14, 17}, {12, 14, 13}, {14, 14, 12}, {16, 15, 10}, {17, 17, 9}, {18, 18,
       8}, {17, 19, 8}, {18, 20, 9}, {17, 18, 10}, {17, 18, 12}, {16, 17, 
      11}, {15, 16, 10}, {14, 15, 9}, {13, 14, 8}, {12, 13, 7}, {12, 13, 7}, {
      15, 16, 10}, {16, 17, 11}, {17, 18, 12}, {17, 18, 12}, {19, 20, 14}, {
      19, 20, 14}, {20, 21, 15}, {21, 22, 16}, {8, 9, 3}, {10, 11, 5}, {14, 
      15, 9}, {19, 20, 14}, {22, 23, 17}, {24, 25, 19}, {24, 25, 19}, {24, 25,
       19}, {30, 31, 25}, {30, 31, 25}, {29, 30, 24}, {28, 29, 23}, {25, 26, 
      20}, {22, 23, 17}, {19, 20, 14}, {17, 18, 12}, {22, 23, 17}, {23, 24, 
      18}, {23, 24, 18}, {24, 25, 19}, {24, 25, 19}, {25, 26, 20}, {26, 27, 
      21}, {26, 27, 21}, {17, 18, 12}, {18, 19, 13}, {19, 20, 14}, {20, 21, 
      15}, {21, 22, 16}, {22, 23, 17}, {23, 24, 18}, {24, 25, 20}, {19, 19, 
      17}, {19, 19, 19}, {19, 19, 19}, {19, 19, 19}, {19, 19, 19}, {19, 19, 
      19}, {19, 19, 19}, {19, 19, 19}, {12, 12, 12}, {15, 15, 15}, {17, 17, 
      17}, {14, 14, 14}, {10, 10, 10}, {9, 9, 9}, {13, 13, 13}, {15, 20, 
      14}, {17, 30, 12}, {14, 32, 8}, {11, 31, 6}, {7, 27, 2}, {5, 28, 2}, {
      11, 35, 9}, {24, 48, 22}, {34, 60, 33}, {57, 86, 58}, {43, 73, 45}, {25,
       55, 27}, {6, 39, 10}, {0, 27, 0}, {0, 16, 0}, {0, 15, 0}, {0, 12, 0}, {
      0, 18, 0}, {0, 13, 0}, {0, 13, 0}, {0, 13, 0}, {0, 7, 0}, {0, 8, 0}, {0,
       8, 0}, {2, 22, 0}, {40, 63, 37}, {38, 62, 36}, {34, 60, 33}, {31, 57, 
      30}, {28, 57, 29}, {24, 54, 26}, {14, 44, 16}, {1, 34, 5}, {10, 43, 
      14}, {11, 44, 15}, {14, 47, 18}, {16, 49, 20}, {17, 50, 21}, {16, 49, 
      20}, {15, 48, 19}, {14, 47, 18}, {15, 48, 19}, {14, 47, 18}, {15, 48, 
      19}, {17, 50, 21}, {19, 52, 23}, {19, 52, 23}, {18, 51, 22}, {18, 48, 
      22}, {36, 59, 43}, {40, 60, 48}, {41, 61, 49}, {38, 58, 46}, {33, 53, 
      41}, {32, 52, 40}, {36, 56, 44}, {40, 60, 48}, {50, 70, 58}, {47, 67, 
      55}, {41, 61, 49}, {35, 55, 43}, {34, 54, 42}, {40, 60, 48}, {51, 71, 
      59}, {60, 81, 66}, {45, 68, 50}, {43, 66, 46}, {38, 59, 40}, {30, 51, 
      32}, {23, 42, 23}, {18, 37, 18}, {17, 34, 16}, {17, 34, 16}, {19, 32, 
      15}, {23, 36, 19}, {30, 38, 23}, {28, 36, 21}, {24, 30, 16}, {20, 26, 
      12}, {23, 27, 13}, {26, 29, 22}, {30, 34, 37}, {35, 41, 39}, {27, 36, 
      15}, {19, 31, 0}, {44, 59, 2}, {87, 104, 36}, {102, 119, 48}, {90, 106, 
      41}, {46, 60, 7}, {30, 43, 0}, {13, 24, 0}, {9, 19, 0}, {16, 26, 0}, {
      17, 28, 0}, {7, 19, 0}, {0, 12, 0}, {0, 28, 0}, {22, 65, 0}, {81, 125, 
      27}, {137, 183, 74}, {160, 208, 88}, {157, 207, 76}, {159, 210, 71}, {
      170, 222, 77}, {106, 158, 11}, {98, 150, 3}, {96, 148, 3}, {108, 159, 
      20}, {119, 169, 36}, {114, 163, 37}, {95, 143, 23}, {82, 122, 23}, {46, 
      75, 11}, {49, 70, 27}, {49, 70, 31}, {50, 70, 35}, {49, 68, 40}, {41, 
      59, 33}, {29, 47, 25}, {20, 38, 16}, {14, 31, 12}, {15, 33, 11}, {18, 
      36, 12}, {22, 41, 13}, {28, 48, 13}, {34, 55, 16}, {40, 61, 20}, {40, 
      65, 23}, {62, 94, 53}, {32, 71, 27}, {70, 112, 62}, {165, 213, 155}, {
      204, 255, 188}, {153, 207, 132}, {98, 155, 76}, {93, 148, 67}, {112, 
      165, 87}, {105, 152, 80}, {70, 112, 49}, {54, 88, 38}, {73, 97, 61}, {
      74, 92, 66}, {70, 83, 65}, {87, 100, 82}, {84, 98, 75}, {59, 75, 49}, {
      32, 48, 22}, {21, 39, 13}, {26, 46, 18}, {32, 52, 24}, {26, 49, 20}, {
      16, 41, 9}, {21, 48, 15}, {4, 34, 0}, {19, 49, 13}, {54, 86, 49}, {53, 
      87, 50}, {20, 54, 17}, {10, 47, 6}, {31, 66, 26}, {23, 55, 18}, {19, 49,
       13}, {7, 37, 3}, {21, 51, 17}, {42, 71, 40}, {18, 47, 16}, {0, 27, 
      0}, {20, 49, 21}, {15, 43, 18}, {13, 41, 16}, {12, 40, 18}, {13, 41, 
      19}, {16, 43, 24}, {17, 44, 25}, {14, 41, 24}, {11, 39, 17}, {6, 32, 
      5}, {6, 33, 2}, {2, 27, 0}, {0, 19, 0}, {0, 11, 0}, {0, 10, 0}, {0, 15, 
      0}, {0, 21, 0}, {6, 25, 3}, {6, 25, 3}, {5, 24, 2}, {5, 24, 2}, {5, 22, 
      3}, {4, 21, 2}, {4, 21, 2}, {6, 20, 5}, {14, 20, 16}, {17, 21, 22}, {21,
       22, 24}, {19, 23, 24}, {19, 20, 22}, {13, 17, 18}, {8, 12, 13}, {5, 9, 
      10}, {17, 21, 22}, {26, 30, 31}, {24, 28, 29}, {9, 13, 14}, {2, 6, 7}, {
      10, 14, 15}, {15, 19, 20}, {13, 17, 16}, {18, 18, 18}, {22, 22, 20}, {
      27, 27, 25}, {32, 33, 28}, {33, 34, 29}, {32, 33, 27}, {30, 31, 25}, {
      28, 29, 21}, {34, 36, 25}, {59, 61, 48}, {65, 67, 53}, {37, 40, 23}, {
      10, 13, 0}, {11, 14, 0}, {25, 28, 9}, {32, 36, 19}, {3, 14, 0}, {0, 7, 
      0}, {0, 12, 0}, {22, 36, 19}, {40, 52, 38}, {49, 63, 46}, {68, 80, 
      66}, {88, 102, 85}, {73, 85, 71}, {34, 48, 31}, {31, 43, 29}, {38, 52, 
      35}, {18, 30, 16}, {8, 22, 5}, {13, 25, 11}, {5, 17, 5}, {15, 24, 19}, {
      8, 14, 10}, {0, 7, 0}, {4, 12, 0}, {16, 25, 8}, {26, 35, 14}, {27, 37, 
      13}, {23, 33, 8}, {15, 25, 0}, {18, 28, 4}, {14, 23, 2}, {9, 18, 1}, {
      18, 26, 13}, {30, 37, 29}, {19, 25, 21}, {0, 4, 0}, {7, 23, 10}, {22, 
      39, 21}, {28, 42, 25}, {19, 30, 14}, {19, 25, 11}, {33, 35, 22}, {40, 
      38, 26}, {34, 32, 20}, {42, 38, 27}, {25, 23, 11}, {11, 13, 0}, {18, 24,
       10}, {37, 48, 32}, {44, 58, 41}, {31, 48, 30}, {12, 33, 14}, {37, 60, 
      44}, {41, 65, 49}, {36, 61, 42}, {22, 47, 28}, {14, 39, 18}, {12, 37, 
      15}, {2, 27, 5}, {0, 12, 0}, {0, 26, 0}, {4, 30, 1}, {11, 37, 8}, {18, 
      45, 14}, {22, 49, 16}, {23, 50, 17}, {22, 49, 14}, {22, 48, 13}, {36, 
      55, 23}, {32, 49, 17}, {25, 42, 10}, {21, 37, 8}, {14, 30, 3}, {8, 24, 
      0}, {6, 22, 0}, {7, 22, 0}, {7, 22, 1}, {6, 21, 2}, {13, 27, 10}, {19, 
      33, 16}, {10, 24, 9}, {0, 8, 0}, {0, 9, 0}, {7, 19, 9}, {6, 12, 8}, {4, 
      10, 8}, {3, 13, 5}, {10, 24, 11}, {20, 39, 20}, {27, 51, 29}, {31, 57, 
      30}, {29, 58, 28}, {39, 68, 38}, {49, 75, 48}, {45, 69, 47}, {31, 50, 
      31}, {19, 33, 20}, {11, 21, 13}, {0, 4, 2}, {0, 2, 0}, {0, 4, 0}, {0, 6,
       0}}, {{10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 
      10}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {12, 12, 12}, {12, 12, 
      12}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {14, 14, 14}, {14, 14, 
      14}, {14, 14, 14}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {16, 16, 
      16}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {18, 18, 
      18}, {18, 18, 18}, {18, 18, 18}, {19, 19, 19}, {19, 19, 19}, {19, 19, 
      19}, {20, 20, 20}, {20, 20, 20}, {19, 19, 19}, {17, 17, 17}, {15, 15, 
      15}, {14, 14, 14}, {14, 14, 14}, {15, 15, 15}, {17, 17, 17}, {19, 19, 
      19}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 
      13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {11, 11, 11}, {11, 11, 
      11}, {11, 11, 11}, {12, 12, 12}, {13, 13, 13}, {14, 14, 14}, {14, 14, 
      14}, {14, 14, 14}, {16, 16, 16}, {16, 16, 16}, {14, 14, 14}, {13, 13, 
      13}, {11, 11, 11}, {10, 10, 10}, {9, 9, 9}, {8, 8, 8}, {14, 14, 14}, {
      15, 15, 15}, {16, 16, 16}, {17, 17, 17}, {19, 19, 19}, {20, 20, 20}, {
      21, 21, 21}, {22, 22, 22}, {22, 22, 22}, {20, 20, 20}, {18, 18, 18}, {
      16, 16, 16}, {16, 16, 16}, {17, 17, 17}, {19, 19, 19}, {20, 20, 18}, {
      15, 16, 11}, {16, 17, 11}, {17, 18, 12}, {18, 19, 13}, {20, 21, 15}, {
      21, 22, 16}, {22, 23, 17}, {22, 23, 17}, {21, 22, 16}, {23, 24, 18}, {
      25, 26, 20}, {25, 26, 20}, {24, 25, 19}, {20, 21, 15}, {16, 17, 11}, {
      13, 14, 8}, {21, 22, 16}, {21, 22, 16}, {22, 23, 17}, {23, 24, 18}, {24,
       25, 19}, {25, 26, 20}, {26, 27, 21}, {26, 27, 21}, {28, 29, 23}, {29, 
      30, 24}, {31, 32, 26}, {32, 33, 27}, {32, 33, 27}, {31, 32, 26}, {29, 
      30, 24}, {28, 29, 23}, {24, 25, 19}, {24, 25, 19}, {24, 25, 19}, {24, 
      25, 19}, {24, 25, 19}, {24, 25, 19}, {24, 25, 19}, {24, 25, 19}, {25, 
      26, 20}, {25, 26, 20}, {24, 25, 19}, {22, 23, 17}, {21, 22, 16}, {19, 
      20, 14}, {18, 19, 13}, {17, 18, 12}, {24, 25, 19}, {25, 26, 20}, {25, 
      26, 20}, {24, 25, 19}, {22, 23, 17}, {18, 19, 13}, {15, 16, 10}, {13, 
      14, 8}, {26, 27, 21}, {27, 28, 22}, {27, 28, 22}, {27, 28, 22}, {26, 27,
       21}, {23, 24, 18}, {20, 21, 15}, {18, 19, 13}, {25, 26, 20}, {24, 25, 
      19}, {22, 23, 17}, {20, 21, 15}, {20, 21, 15}, {22, 23, 17}, {24, 25, 
      19}, {25, 26, 20}, {30, 31, 25}, {29, 30, 24}, {27, 28, 22}, {26, 27, 
      21}, {26, 27, 21}, {27, 28, 22}, {29, 30, 24}, {30, 31, 25}, {21, 22, 
      16}, {25, 26, 20}, {31, 32, 26}, {35, 36, 30}, {36, 37, 31}, {32, 33, 
      27}, {26, 27, 21}, {22, 23, 17}, {21, 22, 16}, {23, 24, 18}, {24, 25, 
      19}, {26, 27, 21}, {26, 27, 21}, {24, 25, 19}, {23, 24, 18}, {21, 22, 
      16}, {26, 27, 21}, {26, 27, 21}, {26, 27, 21}, {26, 27, 21}, {26, 27, 
      21}, {26, 27, 21}, {26, 27, 21}, {26, 27, 21}, {20, 21, 15}, {20, 21, 
      15}, {20, 21, 15}, {20, 21, 15}, {20, 21, 15}, {20, 21, 15}, {20, 21, 
      15}, {20, 21, 16}, {19, 19, 17}, {19, 19, 19}, {18, 18, 18}, {18, 18, 
      18}, {17, 17, 17}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {16, 16, 
      16}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {16, 16, 
      16}, {16, 16, 16}, {17, 16, 14}, {16, 11, 7}, {18, 11, 5}, {17, 10, 
      4}, {14, 9, 3}, {13, 8, 2}, {11, 8, 1}, {9, 8, 3}, {7, 8, 2}, {3, 4, 
      0}, {1, 4, 0}, {0, 3, 0}, {0, 3, 0}, {0, 3, 0}, {0, 4, 0}, {0, 8, 0}, {
      6, 13, 5}, {18, 22, 7}, {41, 48, 30}, {46, 58, 44}, {40, 60, 51}, {66, 
      93, 88}, {103, 137, 136}, {98, 137, 136}, {62, 102, 101}, {18, 57, 
      54}, {8, 41, 34}, {45, 72, 57}, {129, 149, 124}, {181, 191, 157}, {165, 
      167, 127}, {135, 131, 84}, {128, 120, 71}, {127, 117, 68}, {143, 132, 
      86}, {158, 147, 101}, {170, 159, 113}, {189, 181, 135}, {213, 206, 
      162}, {223, 216, 172}, {217, 212, 170}, {200, 197, 156}, {176, 174, 
      135}, {176, 177, 137}, {193, 195, 156}, {172, 174, 137}, {114, 118, 
      83}, {87, 91, 56}, {100, 101, 61}, {181, 178, 127}, {185, 180, 124}, {
      194, 187, 132}, {196, 191, 136}, {184, 177, 123}, {165, 159, 107}, {169,
       161, 112}, {182, 176, 128}, {205, 197, 151}, {222, 215, 171}, {232, 
      223, 180}, {221, 214, 172}, {213, 204, 163}, {211, 203, 164}, {210, 201,
       162}, {204, 194, 158}, {197, 181, 147}, {199, 183, 150}, {151, 137, 
      110}, {74, 62, 40}, {72, 63, 46}, {111, 105, 93}, {98, 97, 92}, {78, 80,
       77}, {80, 89, 86}, {25, 40, 37}, {22, 41, 37}, {73, 99, 90}, {125, 155,
       145}, {173, 205, 192}, {190, 224, 208}, {164, 204, 195}, {121, 169, 
      171}, {83, 132, 139}, {123, 167, 176}, {122, 159, 168}, {18, 47, 55}, {
      0, 5, 14}, {19, 32, 40}, {17, 22, 28}, {12, 13, 17}, {14, 12, 13}, {15, 
      14, 10}, {16, 15, 10}, {17, 17, 7}, {17, 19, 6}, {16, 20, 6}, {15, 21, 
      7}, {18, 19, 11}, {18, 19, 13}, {17, 18, 12}, {16, 17, 11}, {15, 16, 
      10}, {14, 15, 9}, {14, 15, 9}, {13, 14, 8}, {15, 16, 10}, {16, 17, 
      11}, {17, 18, 12}, {17, 18, 12}, {19, 20, 14}, {19, 20, 14}, {20, 21, 
      15}, {21, 22, 16}, {13, 14, 8}, {14, 15, 9}, {17, 18, 12}, {19, 20, 
      14}, {20, 21, 15}, {19, 20, 14}, {18, 19, 13}, {17, 18, 12}, {26, 27, 
      21}, {27, 28, 22}, {27, 28, 22}, {27, 28, 22}, {24, 25, 19}, {20, 21, 
      15}, {15, 16, 10}, {12, 13, 7}, {19, 20, 14}, {20, 21, 15}, {21, 22, 
      16}, {22, 23, 17}, {24, 25, 19}, {25, 26, 20}, {26, 27, 21}, {26, 27, 
      21}, {25, 26, 20}, {24, 25, 19}, {23, 24, 18}, {22, 23, 17}, {21, 22, 
      16}, {20, 21, 15}, {19, 20, 14}, {19, 20, 15}, {18, 16, 17}, {18, 16, 
      19}, {18, 16, 19}, {18, 16, 19}, {18, 16, 19}, {18, 16, 19}, {18, 16, 
      19}, {18, 16, 19}, {17, 15, 18}, {19, 17, 20}, {20, 18, 21}, {16, 14, 
      17}, {12, 10, 13}, {12, 10, 13}, {18, 16, 19}, {22, 24, 19}, {21, 34, 
      16}, {17, 35, 11}, {12, 32, 7}, {7, 27, 2}, {2, 25, 0}, {7, 31, 5}, {19,
       43, 17}, {28, 54, 27}, {24, 53, 25}, {34, 64, 36}, {40, 70, 42}, {28, 
      61, 32}, {6, 41, 11}, {0, 25, 0}, {0, 23, 0}, {0, 24, 0}, {0, 14, 0}, {
      0, 5, 0}, {0, 5, 0}, {0, 7, 0}, {0, 6, 0}, {0, 7, 0}, {0, 8, 0}, {4, 24,
       0}, {44, 67, 41}, {46, 70, 44}, {55, 81, 54}, {64, 90, 63}, {56, 85, 
      57}, {32, 62, 34}, {3, 33, 5}, {0, 15, 0}, {8, 41, 12}, {9, 44, 14}, {
      12, 47, 17}, {16, 51, 21}, {18, 53, 23}, {18, 53, 23}, {18, 53, 23}, {
      18, 53, 23}, {13, 48, 18}, {16, 51, 21}, {19, 54, 24}, {20, 55, 25}, {
      18, 53, 23}, {15, 50, 20}, {13, 48, 18}, {15, 45, 19}, {31, 54, 38}, {
      35, 55, 43}, {37, 57, 45}, {36, 56, 44}, {34, 54, 42}, {37, 57, 45}, {
      44, 64, 52}, {51, 71, 59}, {56, 76, 64}, {56, 76, 64}, {52, 72, 60}, {
      43, 63, 51}, {36, 56, 44}, {38, 58, 46}, {48, 68, 56}, {58, 79, 64}, {
      44, 67, 47}, {32, 55, 35}, {21, 42, 23}, {20, 41, 22}, {28, 46, 30}, {
      30, 48, 32}, {23, 39, 26}, {14, 30, 17}, {19, 31, 19}, {25, 37, 25}, {
      33, 41, 30}, {32, 40, 29}, {28, 34, 24}, {23, 29, 19}, {25, 28, 19}, {
      27, 29, 26}, {31, 33, 45}, {32, 35, 44}, {25, 31, 21}, {28, 37, 8}, {62,
       74, 26}, {95, 109, 50}, {80, 94, 33}, {41, 54, 0}, {6, 17, 0}, {0, 9, 
      0}, {1, 8, 0}, {12, 18, 8}, {25, 31, 21}, {23, 29, 19}, {5, 12, 0}, {0, 
      8, 0}, {0, 15, 0}, {0, 30, 0}, {32, 73, 0}, {98, 141, 49}, {149, 195, 
      87}, {166, 214, 94}, {165, 215, 84}, {166, 217, 78}, {66, 118, 0}, {66, 
      118, 0}, {69, 121, 0}, {77, 128, 0}, {82, 132, 0}, {69, 118, 0}, {36, 
      84, 0}, {9, 49, 0}, {9, 33, 0}, {34, 49, 10}, {57, 71, 36}, {63, 76, 
      46}, {50, 62, 38}, {34, 46, 26}, {26, 37, 21}, {25, 36, 22}, {12, 22, 
      11}, {13, 23, 12}, {15, 26, 12}, {19, 30, 13}, {26, 38, 16}, {35, 48, 
      22}, {42, 55, 27}, {45, 62, 30}, {68, 92, 58}, {42, 73, 32}, {51, 84, 
      37}, {107, 146, 89}, {161, 206, 139}, {165, 213, 139}, {123, 175, 93}, {
      84, 138, 54}, {90, 142, 60}, {103, 151, 77}, {81, 123, 59}, {59, 93, 
      42}, {67, 95, 55}, {74, 94, 67}, {83, 100, 82}, {112, 130, 108}, {77, 
      97, 62}, {51, 74, 32}, {18, 43, 1}, {2, 27, 0}, {3, 30, 0}, {10, 37, 
      0}, {10, 39, 0}, {6, 37, 0}, {9, 45, 0}, {0, 25, 0}, {0, 33, 0}, {27, 
      69, 23}, {30, 73, 27}, {2, 45, 0}, {0, 39, 0}, {20, 59, 15}, {24, 56, 
      17}, {29, 56, 21}, {23, 50, 17}, {38, 65, 32}, {52, 79, 48}, {18, 45, 
      14}, {0, 15, 0}, {8, 34, 7}, {18, 44, 19}, {13, 39, 14}, {9, 34, 13}, {
      12, 37, 16}, {19, 44, 25}, {23, 48, 29}, {20, 44, 28}, {17, 40, 22}, {
      19, 41, 20}, {19, 38, 16}, {13, 32, 10}, {3, 22, 0}, {0, 14, 0}, {0, 14,
       0}, {1, 20, 0}, {8, 27, 5}, {8, 31, 5}, {8, 31, 5}, {8, 31, 5}, {7, 30,
       4}, {7, 30, 4}, {6, 29, 3}, {6, 29, 3}, {9, 26, 7}, {18, 28, 20}, {19, 
      25, 23}, {17, 21, 20}, {12, 18, 16}, {9, 13, 12}, {3, 9, 7}, {0, 6, 
      4}, {0, 3, 1}, {11, 20, 17}, {19, 28, 25}, {17, 26, 23}, {1, 10, 7}, {0,
       4, 0}, {0, 11, 7}, {5, 16, 12}, {5, 11, 9}, {11, 13, 12}, {16, 15, 
      13}, {21, 20, 18}, {24, 23, 19}, {26, 25, 20}, {24, 24, 16}, {21, 21, 
      11}, {18, 18, 6}, {23, 24, 10}, {35, 36, 20}, {57, 58, 40}, {66, 68, 
      47}, {45, 47, 26}, {16, 18, 0}, {15, 17, 0}, {31, 36, 14}, {16, 29, 
      9}, {0, 16, 0}, {0, 7, 0}, {0, 14, 0}, {15, 29, 12}, {35, 52, 33}, {67, 
      81, 64}, {91, 108, 89}, {63, 77, 60}, {35, 52, 33}, {42, 56, 39}, {49, 
      66, 47}, {32, 46, 29}, {24, 41, 22}, {30, 44, 27}, {17, 31, 16}, {6, 16,
       8}, {2, 8, 4}, {0, 6, 0}, {6, 14, 1}, {18, 27, 10}, {25, 34, 13}, {20, 
      30, 6}, {13, 23, 0}, {14, 24, 0}, {18, 28, 4}, {20, 29, 8}, {22, 31, 
      14}, {28, 36, 23}, {29, 36, 28}, {15, 21, 17}, {0, 4, 0}, {8, 26, 12}, {
      18, 37, 18}, {22, 39, 21}, {20, 31, 15}, {19, 25, 11}, {28, 28, 16}, {
      34, 30, 19}, {33, 29, 18}, {32, 25, 15}, {18, 14, 3}, {9, 9, 0}, {17, 
      23, 9}, {35, 46, 30}, {43, 60, 42}, {35, 54, 35}, {20, 43, 23}, {78, 
      102, 86}, {79, 106, 89}, {63, 90, 71}, {26, 53, 34}, {0, 24, 2}, {0, 19,
       0}, {0, 23, 0}, {0, 24, 0}, {15, 44, 16}, {18, 47, 17}, {23, 52, 22}, {
      27, 56, 25}, {28, 58, 24}, {26, 56, 22}, {23, 53, 17}, {24, 50, 15}, {
      40, 60, 25}, {41, 58, 24}, {35, 52, 18}, {26, 43, 11}, {21, 38, 6}, {20,
       36, 7}, {18, 34, 7}, {15, 31, 5}, {6, 21, 0}, {7, 22, 3}, {14, 28, 
      11}, {18, 32, 15}, {7, 21, 6}, {0, 8, 0}, {0, 13, 0}, {16, 29, 19}, {1, 
      10, 5}, {1, 12, 6}, {4, 20, 9}, {13, 34, 15}, {26, 52, 27}, {33, 64, 
      33}, {33, 69, 33}, {31, 69, 30}, {41, 79, 40}, {38, 74, 38}, {29, 60, 
      29}, {22, 48, 23}, {29, 50, 31}, {44, 60, 49}, {42, 53, 47}, {27, 38, 
      30}, {0, 16, 0}, {0, 12, 0}}, {{13, 13, 13}, {13, 13, 13}, {13, 13, 
      13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 
      13}, {12, 12, 12}, {12, 12, 12}, {13, 13, 13}, {14, 14, 14}, {15, 15, 
      15}, {15, 15, 15}, {16, 16, 16}, {16, 16, 16}, {17, 17, 17}, {17, 17, 
      17}, {17, 17, 17}, {17, 17, 17}, {17, 17, 17}, {17, 17, 17}, {17, 17, 
      17}, {17, 17, 17}, {16, 16, 16}, {16, 16, 16}, {17, 17, 17}, {18, 18, 
      18}, {19, 19, 19}, {20, 20, 20}, {20, 20, 20}, {21, 21, 21}, {21, 21, 
      21}, {20, 20, 20}, {18, 18, 18}, {16, 16, 16}, {16, 16, 16}, {18, 18, 
      18}, {20, 20, 20}, {21, 21, 21}, {14, 14, 14}, {14, 14, 14}, {14, 14, 
      14}, {14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {14, 14, 14}, {14, 14, 
      14}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {13, 13, 
      13}, {13, 13, 13}, {13, 13, 13}, {13, 13, 13}, {16, 16, 16}, {15, 15, 
      15}, {15, 15, 15}, {14, 14, 14}, {14, 14, 14}, {13, 13, 13}, {13, 13, 
      13}, {12, 12, 12}, {16, 16, 16}, {17, 17, 17}, {17, 17, 17}, {18, 18, 
      18}, {18, 18, 18}, {19, 19, 19}, {19, 19, 19}, {20, 20, 20}, {24, 24, 
      24}, {23, 23, 23}, {20, 20, 20}, {18, 18, 18}, {17, 17, 17}, {17, 17, 
      17}, {19, 19, 19}, {20, 20, 18}, {13, 14, 9}, {13, 14, 8}, {15, 16, 
      10}, {16, 17, 11}, {18, 19, 13}, {20, 21, 15}, {22, 23, 17}, {22, 23, 
      17}, {11, 12, 6}, {15, 16, 10}, {20, 21, 15}, {23, 24, 18}, {23, 24, 
      18}, {18, 19, 13}, {12, 13, 7}, {8, 9, 3}, {21, 22, 16}, {21, 22, 16}, {
      22, 23, 17}, {23, 24, 18}, {24, 25, 19}, {25, 26, 20}, {26, 27, 21}, {
      26, 27, 21}, {27, 28, 22}, {28, 29, 23}, {30, 31, 25}, {32, 33, 27}, {
      32, 33, 27}, {30, 31, 25}, {28, 29, 23}, {27, 28, 22}, {25, 26, 20}, {
      25, 26, 20}, {25, 26, 20}, {25, 26, 20}, {25, 26, 20}, {25, 26, 20}, {
      25, 26, 20}, {25, 26, 20}, {30, 31, 25}, {29, 30, 24}, {27, 28, 22}, {
      24, 25, 19}, {21, 22, 16}, {18, 19, 13}, {16, 17, 11}, {15, 16, 10}, {
      27, 28, 22}, {27, 28, 22}, {26, 27, 21}, {25, 26, 20}, {21, 22, 16}, {
      17, 18, 12}, {13, 14, 8}, {10, 11, 5}, {25, 26, 20}, {26, 27, 21}, {27, 
      28, 22}, {28, 29, 23}, {27, 28, 22}, {25, 26, 20}, {23, 24, 18}, {21, 
      22, 16}, {26, 27, 21}, {25, 26, 20}, {23, 24, 18}, {22, 23, 17}, {22, 
      23, 17}, {23, 24, 18}, {25, 26, 20}, {26, 27, 21}, {32, 33, 27}, {30, 
      31, 25}, {29, 30, 24}, {27, 28, 22}, {27, 28, 22}, {29, 30, 24}, {30, 
      31, 25}, {32, 33, 27}, {21, 22, 16}, {24, 25, 19}, {28, 29, 23}, {31, 
      32, 26}, {32, 33, 27}, {30, 31, 25}, {28, 29, 23}, {25, 26, 20}, {21, 
      22, 16}, {23, 24, 18}, {24, 25, 19}, {26, 27, 21}, {26, 27, 21}, {24, 
      25, 19}, {23, 24, 18}, {21, 22, 16}, {23, 24, 18}, {23, 24, 18}, {23, 
      24, 18}, {23, 24, 18}, {23, 24, 18}, {23, 24, 18}, {23, 24, 18}, {23, 
      24, 18}, {19, 20, 14}, {19, 20, 14}, {19, 20, 14}, {19, 20, 14}, {19, 
      20, 14}, {19, 20, 14}, {19, 20, 14}, {19, 20, 15}, {17, 17, 15}, {17, 
      17, 17}, {17, 17, 17}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {16, 
      16, 16}, {16, 16, 16}, {17, 17, 17}, {17, 17, 17}, {17, 17, 17}, {17, 
      17, 17}, {17, 17, 17}, {17, 17, 17}, {17, 17, 17}, {18, 17, 15}, {16, 
      11, 7}, {18, 11, 5}, {17, 10, 4}, {14, 9, 3}, {13, 8, 2}, {11, 8, 1}, {
      9, 8, 3}, {7, 8, 2}, {2, 3, 0}, {0, 3, 0}, {0, 2, 0}, {0, 3, 0}, {0, 3, 
      0}, {0, 4, 0}, {0, 5, 0}, {0, 6, 0}, {5, 8, 0}, {15, 18, 0}, {19, 27, 
      12}, {30, 48, 36}, {64, 89, 85}, {92, 124, 121}, {73, 109, 109}, {33, 
      72, 71}, {10, 46, 44}, {36, 69, 60}, {97, 124, 107}, {165, 181, 155}, {
      185, 191, 157}, {157, 154, 111}, {128, 120, 71}, {123, 111, 61}, {130, 
      119, 74}, {153, 141, 99}, {176, 164, 122}, {187, 178, 135}, {202, 195, 
      153}, {222, 214, 175}, {231, 226, 188}, {228, 224, 186}, {222, 219, 
      184}, {192, 192, 156}, {192, 193, 159}, {215, 216, 182}, {189, 192, 
      161}, {121, 124, 93}, {84, 87, 56}, {94, 96, 59}, {172, 170, 121}, {181,
       176, 121}, {192, 187, 132}, {195, 189, 137}, {181, 175, 123}, {167, 
      161, 111}, {178, 172, 124}, {200, 193, 147}, {213, 206, 162}, {227, 220,
       176}, {233, 226, 184}, {225, 217, 178}, {221, 213, 174}, {227, 219, 
      182}, {229, 221, 184}, {225, 215, 179}, {217, 201, 167}, {194, 178, 
      145}, {164, 148, 122}, {72, 60, 38}, {33, 24, 7}, {62, 56, 44}, {48, 47,
       42}, {46, 51, 47}, {58, 67, 64}, {34, 49, 46}, {42, 63, 58}, {69, 95, 
      86}, {97, 127, 117}, {144, 178, 164}, {170, 207, 190}, {149, 189, 
      180}, {121, 165, 168}, {71, 115, 126}, {74, 112, 123}, {67, 99, 110}, {
      6, 28, 41}, {0, 3, 14}, {15, 22, 32}, {23, 23, 31}, {16, 11, 17}, {17, 
      11, 13}, {17, 13, 10}, {18, 15, 8}, {16, 18, 7}, {16, 20, 5}, {13, 22, 
      5}, {14, 22, 7}, {19, 22, 13}, {19, 20, 14}, {18, 19, 13}, {17, 18, 
      12}, {16, 17, 11}, {15, 16, 10}, {15, 16, 10}, {14, 15, 9}, {15, 16, 
      10}, {16, 17, 11}, {17, 18, 12}, {17, 18, 12}, {19, 20, 14}, {19, 20, 
      14}, {20, 21, 15}, {21, 22, 16}, {16, 17, 11}, {17, 18, 12}, {19, 20, 
      14}, {20, 21, 15}, {20, 21, 15}, {19, 20, 14}, {17, 18, 12}, {15, 16, 
      10}, {21, 22, 16}, {24, 25, 19}, {26, 27, 21}, {27, 28, 22}, {26, 27, 
      21}, {21, 22, 16}, {16, 17, 11}, {13, 14, 8}, {17, 18, 12}, {18, 19, 
      13}, {19, 20, 14}, {21, 22, 16}, {23, 24, 18}, {25, 26, 20}, {26, 27, 
      21}, {27, 28, 22}, {27, 28, 22}, {26, 27, 21}, {24, 25, 19}, {22, 23, 
      17}, {20, 21, 15}, {18, 19, 13}, {16, 17, 11}, {15, 16, 11}, {17, 15, 
      16}, {17, 15, 18}, {17, 15, 18}, {17, 15, 18}, {17, 15, 18}, {17, 15, 
      18}, {17, 15, 18}, {17, 15, 18}, {21, 19, 22}, {22, 20, 23}, {21, 19, 
      22}, {17, 15, 18}, {12, 10, 13}, {14, 12, 15}, {21, 19, 22}, {25, 27, 
      22}, {20, 33, 16}, {17, 35, 11}, {14, 34, 9}, {9, 29, 4}, {3, 26, 0}, {
      5, 29, 3}, {14, 38, 12}, {21, 47, 20}, {1, 30, 2}, {24, 54, 26}, {46, 
      76, 48}, {40, 73, 44}, {16, 51, 21}, {0, 31, 1}, {0, 30, 0}, {5, 34, 
      6}, {2, 16, 0}, {0, 5, 0}, {0, 5, 0}, {21, 30, 9}, {30, 39, 18}, {15, 
      29, 6}, {8, 23, 0}, {15, 33, 9}, {35, 55, 30}, {39, 63, 37}, {57, 81, 
      55}, {68, 97, 69}, {57, 86, 58}, {21, 51, 23}, {0, 21, 0}, {0, 13, 0}, {
      0, 34, 4}, {2, 37, 7}, {7, 42, 12}, {12, 47, 17}, {16, 51, 21}, {19, 54,
       24}, {20, 55, 25}, {20, 55, 25}, {16, 51, 21}, {22, 57, 27}, {27, 62, 
      32}, {27, 62, 32}, {21, 56, 26}, {15, 50, 20}, {13, 48, 18}, {14, 47, 
      20}, {26, 50, 34}, {32, 52, 40}, {36, 56, 44}, {37, 57, 45}, {37, 57, 
      45}, {41, 61, 49}, {48, 68, 56}, {55, 75, 63}, {49, 69, 57}, {55, 75, 
      63}, {58, 78, 66}, {52, 72, 60}, {41, 61, 49}, {37, 57, 45}, {43, 63, 
      51}, {50, 71, 56}, {46, 69, 49}, {31, 55, 33}, {18, 39, 20}, {20, 41, 
      24}, {33, 51, 37}, {34, 52, 40}, {21, 37, 26}, {5, 21, 11}, {20, 31, 
      23}, {26, 37, 29}, {36, 43, 36}, {36, 43, 36}, {31, 36, 29}, {26, 31, 
      24}, {26, 29, 22}, {27, 28, 30}, {26, 27, 45}, {19, 20, 38}, {15, 19, 
      18}, {30, 38, 17}, {60, 71, 31}, {70, 82, 32}, {39, 52, 0}, {0, 10, 
      0}, {10, 19, 0}, {5, 12, 0}, {2, 7, 1}, {8, 12, 15}, {16, 19, 24}, {18, 
      21, 26}, {9, 13, 14}, {0, 8, 0}, {0, 18, 0}, {0, 19, 0}, {0, 36, 0}, {
      44, 85, 7}, {105, 149, 54}, {148, 194, 85}, {156, 204, 82}, {147, 197, 
      64}, {72, 123, 0}, {83, 135, 0}, {93, 145, 1}, {96, 147, 8}, {95, 145, 
      12}, {83, 132, 4}, {51, 99, 0}, {24, 62, 0}, {43, 62, 6}, {57, 67, 
      32}, {60, 69, 40}, {47, 55, 31}, {24, 32, 11}, {10, 16, 2}, {13, 19, 
      9}, {22, 27, 20}, {7, 12, 8}, {8, 13, 9}, {11, 16, 10}, {15, 21, 11}, {
      21, 27, 13}, {29, 36, 20}, {35, 43, 22}, {37, 47, 23}, {40, 56, 27}, {
      47, 69, 31}, {43, 69, 24}, {36, 66, 12}, {54, 93, 28}, {90, 134, 59}, {
      102, 149, 68}, {91, 141, 56}, {88, 137, 55}, {102, 148, 73}, {75, 117, 
      51}, {42, 79, 25}, {51, 79, 39}, {63, 88, 59}, {82, 101, 82}, {114, 134,
       109}, {134, 160, 115}, {117, 146, 90}, {94, 123, 67}, {74, 104, 50}, {
      61, 91, 37}, {50, 83, 28}, {43, 78, 24}, {36, 75, 20}, {37, 77, 24}, {
      13, 58, 3}, {7, 51, 0}, {14, 63, 8}, {8, 56, 4}, {0, 31, 0}, {0, 21, 
      0}, {0, 20, 0}, {0, 29, 0}, {5, 31, 0}, {6, 30, 0}, {30, 55, 23}, {55, 
      78, 49}, {26, 51, 21}, {1, 24, 0}, {18, 42, 16}, {12, 34, 11}, {9, 33, 
      9}, {9, 30, 11}, {11, 34, 14}, {16, 37, 20}, {18, 41, 23}, {17, 38, 
      23}, {15, 36, 19}, {28, 45, 29}, {28, 42, 25}, {23, 37, 20}, {12, 29, 
      10}, {4, 21, 2}, {1, 20, 0}, {7, 26, 4}, {14, 33, 11}, {12, 35, 9}, {11,
       36, 7}, {12, 37, 8}, {11, 38, 7}, {11, 38, 7}, {12, 39, 8}, {12, 39, 
      8}, {14, 36, 13}, {15, 27, 17}, {13, 19, 17}, {6, 12, 10}, {0, 7, 4}, {
      0, 3, 1}, {0, 3, 0}, {0, 5, 2}, {0, 8, 4}, {3, 14, 10}, {11, 23, 19}, {
      10, 22, 18}, {0, 9, 5}, {0, 5, 1}, {0, 15, 10}, {6, 21, 16}, {8, 19, 
      13}, {7, 9, 6}, {10, 9, 5}, {13, 12, 8}, {16, 15, 10}, {17, 17, 9}, {18,
       18, 8}, {17, 17, 5}, {16, 17, 3}, {33, 34, 18}, {12, 14, 0}, {18, 20, 
      0}, {57, 59, 35}, {78, 81, 54}, {56, 59, 32}, {23, 26, 0}, {7, 13, 0}, {
      11, 25, 2}, {3, 20, 1}, {0, 17, 0}, {1, 18, 0}, {7, 24, 5}, {17, 34, 
      15}, {30, 47, 28}, {39, 56, 37}, {31, 48, 29}, {30, 47, 28}, {46, 63, 
      44}, {45, 62, 43}, {27, 44, 25}, {43, 60, 41}, {60, 77, 58}, {45, 59, 
      44}, {15, 25, 17}, {10, 16, 12}, {4, 11, 3}, {8, 16, 3}, {18, 27, 10}, {
      23, 32, 11}, {18, 28, 4}, {11, 21, 0}, {15, 25, 0}, {18, 28, 4}, {22, 
      31, 10}, {27, 36, 19}, {30, 38, 25}, {25, 32, 24}, {11, 17, 13}, {0, 6, 
      0}, {17, 35, 21}, {22, 43, 24}, {30, 47, 29}, {31, 44, 27}, {33, 37, 
      23}, {34, 34, 22}, {38, 34, 23}, {41, 34, 24}, {18, 11, 1}, {12, 8, 
      0}, {12, 12, 0}, {22, 28, 14}, {42, 53, 37}, {56, 73, 55}, {59, 80, 
      61}, {57, 82, 61}, {100, 127, 110}, {99, 126, 109}, {73, 100, 81}, {25, 
      52, 33}, {0, 17, 0}, {0, 16, 0}, {6, 34, 11}, {19, 47, 22}, {29, 58, 
      30}, {30, 59, 29}, {31, 60, 30}, {30, 59, 28}, {29, 59, 25}, {26, 56, 
      22}, {24, 54, 18}, {24, 52, 14}, {37, 59, 21}, {47, 64, 28}, {47, 64, 
      28}, {38, 55, 21}, {34, 51, 17}, {36, 53, 21}, {31, 47, 18}, {20, 36, 
      10}, {3, 18, 0}, {2, 17, 0}, {7, 22, 3}, {12, 26, 9}, {5, 19, 6}, {0, 7,
       0}, {0, 12, 0}, {13, 26, 16}, {0, 12, 3}, {1, 17, 6}, {9, 30, 13}, {23,
       48, 26}, {32, 65, 34}, {37, 75, 36}, {32, 75, 30}, {26, 72, 25}, {41, 
      87, 40}, {33, 76, 31}, {15, 53, 14}, {2, 35, 4}, {19, 44, 22}, {54, 75, 
      58}, {80, 96, 85}, {84, 100, 87}, {23, 45, 22}, {16, 41, 12}}, {{16, 16,
       16}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {16, 16, 
      16}, {16, 16, 16}, {16, 16, 16}, {12, 12, 12}, {12, 12, 12}, {13, 13, 
      13}, {14, 14, 14}, {16, 16, 16}, {17, 17, 17}, {18, 18, 18}, {18, 18, 
      18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 
      18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {13, 13, 13}, {14, 14, 
      14}, {15, 15, 15}, {16, 16, 16}, {17, 17, 17}, {18, 18, 18}, {19, 19, 
      19}, {20, 20, 20}, {23, 23, 23}, {21, 21, 21}, {19, 19, 19}, {18, 18, 
      18}, {18, 18, 18}, {19, 19, 19}, {21, 21, 21}, {23, 23, 23}, {15, 15, 
      15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 
      15}, {15, 15, 15}, {15, 15, 15}, {13, 13, 13}, {13, 13, 13}, {13, 13, 
      13}, {13, 13, 13}, {12, 12, 12}, {12, 12, 12}, {12, 12, 12}, {12, 12, 
      12}, {15, 15, 15}, {15, 15, 15}, {16, 16, 16}, {16, 16, 16}, {17, 17, 
      17}, {17, 17, 17}, {18, 18, 18}, {18, 18, 18}, {20, 20, 20}, {19, 19, 
      19}, {19, 19, 19}, {18, 18, 18}, {18, 18, 18}, {17, 17, 17}, {17, 17, 
      17}, {16, 16, 16}, {26, 26, 26}, {24, 24, 24}, {22, 22, 22}, {19, 19, 
      19}, {18, 18, 18}, {18, 18, 18}, {19, 19, 19}, {19, 19, 17}, {14, 15, 
      10}, {15, 16, 10}, {17, 18, 12}, {19, 20, 14}, {21, 22, 16}, {24, 25, 
      19}, {25, 26, 20}, {26, 27, 21}, {16, 17, 11}, {17, 18, 12}, {19, 20, 
      14}, {20, 21, 15}, {21, 22, 16}, {20, 21, 15}, {20, 21, 15}, {19, 20, 
      14}, {21, 22, 16}, {21, 22, 16}, {22, 23, 17}, {23, 24, 18}, {24, 25, 
      19}, {25, 26, 20}, {26, 27, 21}, {26, 27, 21}, {25, 26, 20}, {27, 28, 
      22}, {28, 29, 23}, {30, 31, 25}, {30, 31, 25}, {28, 29, 23}, {27, 28, 
      22}, {25, 26, 20}, {26, 27, 21}, {26, 27, 21}, {26, 27, 21}, {26, 27, 
      21}, {26, 27, 21}, {26, 27, 21}, {26, 27, 21}, {26, 27, 21}, {28, 29, 
      23}, {27, 28, 22}, {26, 27, 21}, {24, 25, 19}, {22, 23, 17}, {21, 22, 
      16}, {19, 20, 14}, {19, 20, 14}, {22, 23, 17}, {23, 24, 18}, {24, 25, 
      19}, {24, 25, 19}, {22, 23, 17}, {20, 21, 15}, {17, 18, 12}, {15, 16, 
      10}, {22, 23, 17}, {24, 25, 19}, {26, 27, 21}, {28, 29, 23}, {29, 30, 
      24}, {28, 29, 23}, {26, 27, 21}, {25, 26, 20}, {24, 25, 19}, {22, 23, 
      17}, {20, 21, 15}, {19, 20, 14}, {19, 20, 14}, {20, 21, 15}, {22, 23, 
      17}, {24, 25, 19}, {29, 30, 24}, {28, 29, 23}, {26, 27, 21}, {25, 26, 
      20}, {25, 26, 20}, {26, 27, 21}, {28, 29, 23}, {29, 30, 24}, {23, 24, 
      18}, {23, 24, 18}, {25, 26, 20}, {26, 27, 21}, {28, 29, 23}, {29, 30, 
      24}, {29, 30, 24}, {30, 31, 25}, {21, 22, 16}, {23, 24, 18}, {24, 25, 
      19}, {26, 27, 21}, {26, 27, 21}, {24, 25, 19}, {23, 24, 18}, {21, 22, 
      16}, {20, 21, 15}, {20, 21, 15}, {20, 21, 15}, {20, 21, 15}, {20, 21, 
      15}, {20, 21, 15}, {20, 21, 15}, {20, 21, 15}, {18, 19, 13}, {18, 19, 
      13}, {18, 19, 13}, {18, 19, 13}, {18, 19, 13}, {18, 19, 13}, {18, 19, 
      13}, {18, 19, 14}, {15, 15, 13}, {15, 15, 15}, {15, 15, 15}, {15, 15, 
      15}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {16, 16, 16}, {18, 18, 
      18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 
      18}, {18, 18, 18}, {19, 18, 16}, {16, 11, 5}, {18, 11, 3}, {17, 10, 
      2}, {14, 10, 1}, {13, 8, 2}, {11, 8, 1}, {9, 8, 3}, {7, 8, 2}, {1, 2, 
      0}, {0, 1, 0}, {0, 2, 0}, {0, 3, 0}, {0, 6, 2}, {0, 8, 3}, {0, 8, 5}, {
      0, 5, 0}, {5, 6, 0}, {1, 3, 0}, {3, 10, 0}, {22, 36, 23}, {44, 67, 
      61}, {48, 78, 76}, {27, 63, 63}, {3, 42, 41}, {12, 48, 44}, {65, 96, 
      88}, {134, 159, 140}, {177, 191, 165}, {179, 183, 148}, {157, 153, 
      108}, {137, 125, 75}, {126, 112, 63}, {152, 139, 97}, {179, 167, 129}, {
      202, 193, 154}, {210, 201, 162}, {214, 206, 169}, {224, 216, 180}, {226,
       220, 186}, {222, 218, 183}, {203, 200, 169}, {183, 182, 151}, {196, 
      197, 166}, {222, 223, 192}, {189, 192, 165}, {119, 122, 95}, {96, 100, 
      73}, {126, 127, 93}, {164, 162, 114}, {169, 166, 113}, {183, 180, 
      127}, {198, 195, 142}, {198, 195, 144}, {188, 184, 136}, {191, 187, 
      139}, {203, 199, 152}, {205, 201, 156}, {220, 215, 173}, {229, 224, 
      184}, {226, 221, 181}, {228, 223, 185}, {236, 230, 194}, {237, 231, 
      195}, {232, 222, 187}, {230, 214, 180}, {188, 169, 137}, {181, 164, 
      138}, {93, 78, 57}, {26, 14, 0}, {35, 29, 17}, {13, 12, 7}, {26, 31, 
      27}, {24, 33, 30}, {28, 43, 40}, {49, 70, 65}, {56, 83, 74}, {64, 96, 
      85}, {119, 153, 139}, {166, 205, 187}, {160, 200, 191}, {137, 178, 
      184}, {78, 116, 129}, {31, 63, 76}, {18, 44, 57}, {11, 27, 42}, {4, 12, 
      25}, {11, 11, 23}, {25, 19, 29}, {17, 10, 17}, {19, 10, 13}, {18, 13, 
      9}, {18, 15, 6}, {16, 18, 5}, {14, 21, 5}, {11, 22, 5}, {14, 23, 6}, {
      19, 22, 13}, {20, 21, 15}, {19, 20, 14}, {18, 19, 13}, {17, 18, 12}, {
      16, 17, 11}, {16, 17, 11}, {15, 16, 10}, {15, 16, 10}, {16, 17, 11}, {
      17, 18, 12}, {17, 18, 12}, {19, 20, 14}, {19, 20, 14}, {20, 21, 15}, {
      21, 22, 16}, {13, 14, 8}, {15, 16, 10}, {18, 19, 13}, {21, 22, 16}, {23,
       24, 18}, {23, 24, 18}, {22, 23, 17}, {21, 22, 16}, {20, 21, 15}, {24, 
      25, 19}, {28, 29, 23}, {31, 32, 26}, {31, 32, 26}, {27, 28, 22}, {22, 
      23, 17}, {19, 20, 14}, {15, 16, 10}, {16, 17, 11}, {18, 19, 13}, {20, 
      21, 15}, {22, 23, 17}, {24, 25, 19}, {26, 27, 21}, {27, 28, 22}, {20, 
      21, 15}, {20, 21, 15}, {20, 21, 15}, {19, 20, 14}, {19, 20, 14}, {19, 
      20, 14}, {18, 19, 13}, {18, 19, 14}, {17, 15, 16}, {17, 15, 18}, {17, 
      15, 18}, {17, 15, 18}, {17, 15, 18}, {17, 15, 18}, {17, 15, 18}, {17, 
      15, 18}, {21, 19, 22}, {22, 20, 23}, {20, 18, 21}, {15, 13, 16}, {10, 8,
       11}, {12, 10, 13}, {20, 18, 21}, {26, 28, 23}, {16, 29, 12}, {16, 34, 
      10}, {16, 36, 11}, {14, 34, 9}, {9, 32, 6}, {10, 34, 8}, {16, 40, 14}, {
      21, 47, 20}, {11, 40, 12}, {28, 58, 30}, {46, 76, 48}, {43, 76, 47}, {
      25, 60, 30}, {6, 41, 11}, {0, 35, 4}, {3, 32, 4}, {9, 21, 0}, {2, 7, 
      0}, {22, 27, 7}, {68, 76, 55}, {90, 99, 78}, {66, 78, 56}, {38, 52, 
      29}, {27, 45, 21}, {16, 36, 11}, {17, 41, 15}, {32, 56, 30}, {39, 68, 
      40}, {24, 53, 25}, {0, 23, 0}, {0, 13, 0}, {0, 15, 0}, {0, 21, 0}, {0, 
      26, 0}, {0, 33, 2}, {3, 40, 9}, {10, 47, 16}, {14, 51, 20}, {17, 54, 
      23}, {18, 55, 24}, {20, 57, 26}, {28, 65, 34}, {35, 72, 41}, {34, 71, 
      40}, {25, 62, 31}, {17, 54, 23}, {14, 51, 20}, {17, 50, 23}, {25, 49, 
      33}, {32, 52, 40}, {38, 58, 46}, {39, 59, 47}, {38, 58, 46}, {38, 58, 
      46}, {43, 63, 51}, {48, 68, 56}, {29, 49, 37}, {42, 62, 50}, {56, 76, 
      64}, {56, 76, 64}, {45, 65, 53}, {36, 56, 44}, {37, 57, 45}, {42, 63, 
      48}, {33, 57, 35}, {29, 53, 31}, {26, 47, 28}, {29, 50, 33}, {34, 52, 
      38}, {31, 49, 37}, {22, 38, 28}, {12, 27, 20}, {20, 31, 25}, {28, 39, 
      33}, {38, 44, 40}, {39, 45, 41}, {34, 39, 33}, {28, 33, 26}, {28, 31, 
      24}, {28, 29, 33}, {29, 27, 51}, {16, 14, 38}, {15, 16, 21}, {32, 36, 
      22}, {43, 50, 16}, {32, 41, 0}, {12, 21, 0}, {0, 7, 0}, {16, 21, 0}, {
      14, 17, 8}, {12, 13, 18}, {11, 10, 24}, {14, 13, 31}, {17, 16, 34}, {21,
       20, 36}, {17, 25, 27}, {8, 33, 11}, {0, 34, 0}, {0, 25, 0}, {0, 34, 
      0}, {44, 86, 4}, {107, 151, 53}, {131, 178, 62}, {120, 169, 41}, {97, 
      148, 11}, {116, 167, 26}, {130, 181, 40}, {129, 180, 43}, {128, 178, 
      45}, {127, 176, 50}, {110, 158, 38}, {93, 130, 34}, {77, 91, 38}, {68, 
      73, 41}, {47, 51, 26}, {27, 30, 9}, {14, 16, 2}, {11, 13, 2}, {14, 15, 
      10}, {18, 18, 16}, {11, 11, 13}, {13, 13, 15}, {16, 16, 16}, {21, 21, 
      19}, {25, 26, 20}, {29, 30, 22}, {32, 34, 21}, {32, 36, 19}, {23, 31, 
      7}, {39, 53, 18}, {38, 56, 14}, {12, 36, 0}, {1, 33, 0}, {24, 62, 0}, {
      51, 94, 12}, {62, 107, 22}, {78, 126, 42}, {91, 138, 60}, {65, 108, 
      39}, {39, 77, 20}, {54, 85, 44}, {60, 85, 56}, {49, 70, 51}, {52, 75, 
      47}, {154, 183, 129}, {164, 196, 129}, {176, 208, 141}, {176, 211, 
      145}, {167, 203, 139}, {153, 192, 127}, {143, 183, 120}, {137, 181, 
      118}, {130, 176, 114}, {118, 168, 107}, {106, 156, 97}, {94, 148, 88}, {
      82, 136, 78}, {61, 116, 58}, {36, 94, 36}, {26, 74, 22}, {4, 35, 0}, {3,
       27, 0}, {0, 16, 0}, {15, 39, 7}, {47, 67, 39}, {26, 49, 20}, {5, 25, 
      0}, {22, 45, 19}, {6, 25, 3}, {8, 30, 7}, {15, 34, 15}, {15, 36, 17}, {
      16, 34, 18}, {12, 33, 16}, {14, 32, 18}, {15, 31, 18}, {21, 33, 21}, {
      23, 33, 22}, {20, 32, 18}, {14, 26, 12}, {7, 21, 4}, {3, 20, 1}, {7, 26,
       4}, {13, 32, 10}, {15, 38, 12}, {14, 39, 10}, {15, 42, 11}, {14, 44, 
      10}, {16, 46, 12}, {17, 47, 13}, {18, 50, 13}, {21, 47, 18}, {14, 28, 
      15}, {10, 19, 14}, {1, 10, 5}, {0, 5, 0}, {0, 5, 0}, {2, 13, 7}, {12, 
      23, 17}, {19, 32, 25}, {10, 23, 16}, {17, 32, 25}, {15, 30, 23}, {0, 17,
       9}, {0, 10, 2}, {1, 18, 10}, {6, 23, 15}, {7, 20, 13}, {8, 10, 5}, {10,
       9, 4}, {10, 9, 4}, {11, 11, 3}, {13, 13, 3}, {16, 16, 4}, {20, 21, 
      7}, {22, 23, 7}, {29, 31, 10}, {18, 20, 0}, {12, 14, 0}, {29, 32, 3}, {
      62, 65, 34}, {74, 77, 46}, {44, 48, 15}, {3, 10, 0}, {0, 9, 0}, {0, 13, 
      0}, {0, 15, 0}, {0, 15, 0}, {0, 17, 0}, {3, 20, 1}, {3, 20, 1}, {1, 18, 
      0}, {28, 45, 26}, {48, 65, 46}, {64, 81, 62}, {38, 55, 36}, {15, 32, 
      13}, {54, 71, 52}, {88, 105, 86}, {72, 86, 71}, {46, 56, 48}, {32, 38, 
      34}, {14, 21, 13}, {8, 16, 3}, {13, 22, 5}, {19, 28, 7}, {20, 30, 6}, {
      17, 27, 2}, {17, 27, 2}, {14, 24, 0}, {14, 23, 2}, {18, 27, 10}, {18, 
      26, 13}, {12, 19, 11}, {4, 10, 6}, {0, 8, 0}, {17, 38, 23}, {22, 45, 
      25}, {34, 51, 33}, {41, 54, 37}, {42, 46, 32}, {36, 36, 24}, {39, 32, 
      22}, {42, 33, 24}, {14, 5, 0}, {17, 10, 0}, {20, 20, 8}, {28, 34, 20}, {
      42, 53, 37}, {58, 75, 57}, {73, 96, 76}, {83, 108, 87}, {85, 112, 95}, {
      76, 105, 87}, {46, 75, 55}, {5, 34, 14}, {0, 15, 0}, {0, 28, 4}, {19, 
      49, 25}, {30, 60, 34}, {31, 61, 33}, {30, 61, 30}, {27, 58, 27}, {24, 
      55, 23}, {23, 54, 20}, {23, 54, 20}, {23, 55, 18}, {27, 55, 17}, {29, 
      51, 12}, {48, 66, 28}, {55, 73, 35}, {49, 66, 30}, {47, 64, 30}, {49, 
      66, 34}, {39, 55, 26}, {21, 37, 11}, {10, 25, 2}, {4, 19, 0}, {6, 21, 
      2}, {13, 27, 10}, {9, 23, 10}, {0, 11, 0}, {0, 9, 0}, {5, 18, 8}, {0, 
      14, 3}, {5, 23, 9}, {17, 40, 20}, {31, 61, 33}, {40, 78, 41}, {37, 82, 
      39}, {27, 77, 26}, {16, 69, 15}, {0, 53, 0}, {8, 58, 7}, {0, 45, 2}, {0,
       18, 0}, {0, 12, 0}, {0, 21, 1}, {30, 48, 34}, {48, 66, 50}, {47, 73, 
      44}, {43, 73, 39}}, {{19, 20, 14}, {19, 20, 14}, {19, 20, 14}, {19, 20, 
      15}, {19, 19, 17}, {19, 19, 17}, {19, 19, 19}, {19, 19, 19}, {11, 11, 
      13}, {13, 11, 14}, {14, 12, 15}, {16, 14, 17}, {17, 15, 16}, {19, 17, 
      18}, {20, 18, 19}, {21, 19, 20}, {18, 18, 20}, {18, 18, 20}, {18, 18, 
      20}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 16}, {18, 18, 
      16}, {11, 11, 9}, {12, 12, 10}, {13, 13, 11}, {14, 14, 12}, {16, 16, 
      14}, {17, 17, 15}, {19, 19, 17}, {19, 19, 17}, {23, 23, 21}, {22, 22, 
      20}, {20, 20, 18}, {19, 19, 17}, {19, 19, 17}, {20, 20, 18}, {22, 22, 
      20}, {23, 23, 21}, {15, 15, 13}, {15, 15, 13}, {15, 15, 13}, {15, 15, 
      13}, {15, 15, 13}, {15, 15, 13}, {15, 15, 13}, {15, 15, 13}, {14, 14, 
      12}, {14, 14, 12}, {13, 13, 11}, {13, 13, 11}, {12, 12, 10}, {12, 12, 
      10}, {11, 11, 9}, {11, 11, 9}, {14, 14, 12}, {15, 15, 13}, {16, 16, 
      14}, {18, 18, 16}, {19, 19, 17}, {21, 21, 19}, {22, 22, 20}, {22, 22, 
      20}, {22, 22, 20}, {21, 21, 19}, {20, 20, 18}, {19, 19, 17}, {17, 17, 
      15}, {16, 16, 14}, {15, 15, 13}, {14, 14, 12}, {27, 27, 25}, {25, 25, 
      23}, {22, 22, 20}, {19, 19, 17}, {18, 18, 16}, {18, 18, 16}, {18, 18, 
      16}, {19, 19, 17}, {17, 18, 13}, {18, 19, 13}, {20, 21, 15}, {22, 23, 
      17}, {25, 26, 20}, {27, 28, 22}, {29, 30, 24}, {30, 31, 25}, {29, 30, 
      24}, {26, 27, 21}, {22, 23, 17}, {20, 21, 15}, {22, 23, 17}, {27, 28, 
      22}, {33, 34, 28}, {37, 38, 32}, {21, 22, 16}, {21, 22, 16}, {22, 23, 
      17}, {23, 24, 18}, {24, 25, 19}, {25, 26, 20}, {26, 27, 21}, {26, 27, 
      21}, {24, 25, 19}, {25, 26, 20}, {27, 28, 22}, {28, 29, 23}, {28, 29, 
      23}, {27, 28, 22}, {25, 26, 20}, {24, 25, 19}, {26, 27, 21}, {26, 27, 
      21}, {26, 27, 21}, {26, 27, 21}, {26, 27, 21}, {26, 27, 21}, {26, 27, 
      21}, {26, 27, 21}, {23, 24, 18}, {23, 24, 18}, {23, 24, 18}, {24, 25, 
      19}, {24, 25, 19}, {24, 25, 19}, {24, 25, 19}, {24, 25, 19}, {16, 17, 
      11}, {18, 19, 13}, {21, 22, 16}, {23, 24, 18}, {23, 24, 18}, {23, 24, 
      18}, {22, 23, 17}, {21, 22, 16}, {20, 21, 15}, {22, 23, 17}, {25, 26, 
      20}, {28, 29, 23}, {30, 31, 25}, {30, 31, 25}, {29, 30, 24}, {28, 29, 
      23}, {20, 21, 15}, {19, 20, 14}, {17, 18, 12}, {16, 17, 11}, {16, 17, 
      11}, {17, 18, 12}, {19, 20, 14}, {20, 21, 15}, {26, 27, 21}, {24, 25, 
      19}, {23, 24, 18}, {21, 22, 16}, {21, 22, 16}, {23, 24, 18}, {24, 25, 
      19}, {26, 27, 21}, {24, 25, 19}, {24, 25, 19}, {23, 24, 18}, {23, 24, 
      18}, {24, 25, 19}, {27, 28, 22}, {31, 32, 26}, {33, 34, 28}, {21, 22, 
      16}, {23, 24, 18}, {24, 25, 19}, {26, 27, 21}, {26, 27, 21}, {24, 25, 
      19}, {23, 24, 18}, {21, 22, 16}, {17, 18, 12}, {17, 18, 12}, {17, 18, 
      12}, {17, 18, 12}, {17, 18, 12}, {17, 18, 12}, {17, 18, 12}, {17, 18, 
      12}, {18, 19, 13}, {18, 19, 13}, {18, 19, 13}, {18, 19, 13}, {18, 19, 
      13}, {18, 19, 13}, {18, 19, 13}, {18, 19, 14}, {14, 14, 12}, {14, 14, 
      14}, {14, 14, 14}, {15, 15, 15}, {15, 15, 15}, {16, 16, 16}, {16, 16, 
      16}, {17, 17, 17}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 
      18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {19, 18, 16}, {15, 12, 
      7}, {16, 11, 5}, {15, 10, 4}, {14, 9, 3}, {12, 9, 4}, {9, 8, 3}, {9, 8, 
      4}, {7, 8, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 6, 2}, {4, 10, 6}, {
      6, 12, 8}, {4, 10, 8}, {2, 7, 1}, {10, 8, 0}, {3, 1, 0}, {0, 3, 0}, {15,
       27, 17}, {22, 41, 35}, {9, 34, 30}, {0, 23, 21}, {0, 20, 17}, {20, 51, 
      45}, {81, 111, 99}, {146, 171, 152}, {172, 190, 164}, {168, 179, 145}, {
      154, 159, 119}, {139, 138, 92}, {122, 119, 76}, {165, 162, 129}, {192, 
      191, 161}, {217, 216, 186}, {219, 220, 189}, {215, 215, 187}, {213, 216,
       187}, {212, 215, 188}, {204, 208, 183}, {146, 152, 126}, {142, 147, 
      124}, {168, 176, 152}, {198, 206, 183}, {161, 170, 149}, {97, 106, 
      85}, {97, 106, 85}, {147, 156, 129}, {189, 191, 154}, {185, 186, 144}, {
      194, 192, 151}, {209, 207, 166}, {210, 208, 169}, {190, 188, 150}, {171,
       168, 133}, {164, 161, 126}, {189, 186, 153}, {207, 204, 173}, {221, 
      217, 188}, {223, 219, 190}, {229, 223, 197}, {236, 230, 206}, {233, 227,
       203}, {224, 217, 191}, {227, 213, 187}, {179, 163, 138}, {198, 183, 
      162}, {123, 110, 93}, {43, 33, 21}, {33, 26, 16}, {1, 1, 0}, {14, 16, 
      11}, {0, 3, 0}, {12, 27, 22}, {44, 63, 57}, {45, 68, 58}, {46, 74, 
      62}, {111, 142, 127}, {179, 213, 197}, {189, 222, 213}, {164, 193, 
      197}, {97, 124, 135}, {15, 37, 48}, {0, 14, 24}, {25, 35, 45}, {22, 26, 
      37}, {9, 7, 18}, {25, 20, 27}, {17, 10, 17}, {17, 11, 13}, {18, 13, 
      10}, {16, 16, 8}, {16, 18, 7}, {14, 20, 8}, {13, 21, 6}, {14, 22, 9}, {
      20, 23, 16}, {20, 21, 16}, {20, 21, 16}, {19, 20, 15}, {18, 19, 14}, {
      17, 18, 13}, {16, 17, 12}, {16, 17, 12}, {15, 16, 11}, {16, 17, 12}, {
      17, 18, 13}, {17, 18, 13}, {19, 20, 15}, {19, 20, 15}, {20, 21, 16}, {
      21, 22, 17}, {9, 10, 4}, {12, 13, 7}, {16, 17, 11}, {21, 22, 16}, {25, 
      26, 20}, {27, 28, 22}, {28, 29, 23}, {29, 30, 24}, {21, 22, 16}, {25, 
      26, 20}, {31, 32, 26}, {36, 37, 31}, {36, 37, 31}, {33, 34, 28}, {28, 
      29, 23}, {24, 25, 19}, {14, 15, 9}, {15, 16, 10}, {17, 18, 12}, {19, 20,
       14}, {22, 23, 17}, {24, 25, 19}, {26, 27, 21}, {27, 28, 22}, {13, 14, 
      8}, {14, 15, 9}, {15, 16, 10}, {17, 18, 12}, {19, 20, 14}, {20, 21, 
      15}, {22, 23, 17}, {23, 24, 19}, {15, 15, 13}, {15, 15, 15}, {15, 15, 
      15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 
      15}, {19, 19, 19}, {19, 19, 19}, {16, 16, 16}, {11, 11, 11}, {7, 7, 
      7}, {9, 9, 9}, {17, 17, 17}, {22, 27, 21}, {11, 24, 6}, {14, 32, 8}, {
      18, 38, 13}, {19, 39, 14}, {16, 39, 13}, {15, 40, 11}, {19, 45, 16}, {
      22, 51, 21}, {12, 43, 12}, {20, 53, 22}, {32, 67, 35}, {38, 75, 41}, {
      35, 75, 40}, {28, 68, 33}, {19, 61, 25}, {20, 54, 19}, {0, 16, 0}, {0, 
      6, 0}, {29, 40, 8}, {92, 106, 73}, {122, 137, 104}, {90, 110, 73}, {44, 
      66, 28}, {20, 46, 9}, {0, 26, 0}, {0, 24, 0}, {4, 31, 0}, {9, 36, 5}, {
      0, 18, 0}, {0, 10, 0}, {0, 10, 0}, {0, 22, 0}, {0, 11, 0}, {0, 14, 0}, {
      0, 21, 0}, {1, 30, 2}, {8, 38, 12}, {14, 44, 16}, {16, 49, 22}, {18, 51,
       22}, {24, 58, 31}, {33, 68, 38}, {41, 77, 49}, {39, 76, 45}, {26, 65, 
      36}, {17, 56, 25}, {14, 53, 24}, {18, 52, 27}, {25, 50, 31}, {33, 53, 
      41}, {39, 59, 47}, {40, 60, 48}, {36, 56, 44}, {36, 54, 42}, {37, 55, 
      43}, {40, 58, 46}, {13, 31, 19}, {33, 49, 38}, {54, 70, 59}, {59, 75, 
      64}, {50, 66, 55}, {39, 55, 44}, {37, 53, 42}, {40, 56, 43}, {16, 35, 
      16}, {23, 45, 24}, {35, 54, 35}, {38, 56, 40}, {34, 52, 38}, {30, 46, 
      35}, {28, 44, 33}, {31, 44, 35}, {20, 33, 24}, {28, 39, 31}, {37, 46, 
      41}, {38, 48, 40}, {35, 42, 34}, {28, 35, 27}, {26, 32, 22}, {26, 30, 
      29}, {36, 35, 51}, {20, 19, 37}, {20, 21, 25}, {34, 37, 26}, {29, 35, 
      9}, {4, 14, 0}, {1, 11, 0}, {17, 26, 0}, {1, 8, 0}, {7, 14, 6}, {14, 19,
       23}, {18, 22, 33}, {18, 21, 36}, {21, 24, 39}, {26, 30, 42}, {27, 38, 
      40}, {24, 48, 32}, {21, 52, 21}, {0, 27, 0}, {0, 16, 0}, {2, 39, 0}, {
      73, 112, 29}, {110, 152, 54}, {103, 147, 36}, {89, 135, 13}, {113, 160, 
      32}, {128, 175, 45}, {124, 171, 41}, {126, 173, 45}, {136, 182, 57}, {
      134, 180, 58}, {125, 163, 60}, {66, 93, 24}, {45, 65, 16}, {20, 37, 
      0}, {12, 26, 0}, {21, 31, 7}, {27, 34, 18}, {23, 26, 19}, {14, 14, 
      12}, {19, 17, 20}, {22, 20, 23}, {27, 25, 28}, {31, 30, 28}, {33, 34, 
      28}, {34, 36, 25}, {34, 36, 22}, {33, 38, 18}, {27, 32, 9}, {30, 39, 
      10}, {32, 44, 8}, {27, 44, 0}, {19, 44, 0}, {15, 45, 0}, {17, 50, 0}, {
      16, 53, 0}, {63, 103, 32}, {80, 119, 52}, {65, 101, 40}, {55, 87, 37}, {
      77, 105, 65}, {65, 90, 60}, {12, 34, 11}, {0, 11, 0}, {16, 48, 0}, {55, 
      91, 29}, {109, 148, 85}, {150, 190, 127}, {170, 210, 147}, {173, 217, 
      154}, {176, 222, 158}, {177, 228, 162}, {154, 206, 140}, {158, 215, 
      147}, {156, 215, 147}, {149, 210, 141}, {147, 210, 140}, {143, 209, 
      138}, {122, 187, 119}, {103, 159, 98}, {67, 103, 55}, {52, 78, 39}, {22,
       47, 8}, {27, 49, 13}, {45, 67, 31}, {18, 37, 5}, {0, 9, 0}, {5, 21, 
      0}, {8, 24, 0}, {16, 31, 8}, {25, 40, 19}, {26, 41, 22}, {19, 36, 18}, {
      14, 31, 13}, {14, 32, 16}, {17, 34, 18}, {7, 19, 7}, {11, 21, 10}, {12, 
      24, 12}, {8, 22, 9}, {2, 19, 3}, {0, 18, 2}, {3, 24, 5}, {7, 31, 9}, {
      12, 40, 15}, {12, 42, 14}, {12, 46, 13}, {13, 49, 11}, {15, 53, 12}, {
      15, 57, 11}, {17, 59, 11}, {21, 58, 17}, {13, 36, 16}, {10, 26, 16}, {1,
       17, 7}, {0, 12, 2}, {1, 17, 7}, {15, 31, 21}, {32, 48, 38}, {42, 59, 
      49}, {26, 43, 33}, {32, 49, 39}, {26, 43, 33}, {7, 24, 14}, {0, 13, 
      2}, {0, 16, 5}, {0, 17, 6}, {0, 11, 2}, {8, 13, 6}, {10, 11, 5}, {8, 9, 
      1}, {8, 9, 1}, {11, 13, 2}, {17, 19, 6}, {23, 25, 12}, {27, 29, 15}, {6,
       9, 0}, {36, 39, 18}, {38, 42, 19}, {12, 16, 0}, {22, 26, 1}, {59, 63, 
      36}, {58, 62, 35}, {19, 28, 1}, {0, 10, 0}, {0, 16, 0}, {0, 15, 0}, {0, 
      13, 0}, {0, 16, 0}, {3, 25, 4}, {8, 30, 9}, {8, 30, 9}, {47, 66, 46}, {
      77, 96, 76}, {87, 106, 86}, {37, 56, 36}, {5, 24, 4}, {57, 76, 56}, {
      103, 120, 101}, {85, 99, 84}, {75, 85, 77}, {54, 59, 53}, {24, 29, 
      22}, {8, 14, 2}, {8, 14, 0}, {17, 24, 8}, {23, 30, 12}, {25, 33, 12}, {
      19, 27, 6}, {11, 18, 0}, {5, 12, 0}, {5, 11, 0}, {4, 10, 0}, {1, 6, 
      0}, {0, 5, 1}, {1, 11, 3}, {15, 32, 16}, {20, 39, 20}, {33, 47, 30}, {
      42, 53, 37}, {40, 46, 32}, {32, 34, 21}, {30, 28, 16}, {33, 29, 18}, {
      14, 10, 0}, {20, 18, 6}, {25, 27, 14}, {29, 35, 21}, {35, 46, 30}, {51, 
      65, 48}, {72, 91, 72}, {86, 109, 89}, {66, 95, 73}, {49, 81, 58}, {18, 
      50, 27}, {0, 23, 0}, {0, 24, 0}, {16, 48, 24}, {35, 68, 41}, {38, 71, 
      42}, {26, 59, 30}, {23, 56, 25}, {19, 52, 21}, {16, 50, 17}, {16, 50, 
      17}, {18, 52, 17}, {22, 56, 21}, {27, 57, 21}, {21, 43, 7}, {46, 63, 
      27}, {59, 76, 40}, {55, 72, 38}, {54, 71, 39}, {56, 72, 43}, {42, 58, 
      31}, {20, 36, 10}, {22, 38, 12}, {13, 28, 5}, {12, 27, 6}, {19, 34, 
      15}, {17, 31, 14}, {4, 18, 3}, {0, 12, 0}, {0, 17, 1}, {0, 15, 2}, {6, 
      27, 10}, {21, 47, 22}, {38, 69, 38}, {44, 85, 45}, {38, 86, 38}, {23, 
      76, 22}, {10, 65, 8}, {13, 68, 11}, {44, 97, 43}, {59, 109, 60}, {33, 
      76, 33}, {0, 34, 1}, {0, 21, 0}, {8, 33, 12}, {25, 48, 28}, {48, 74, 
      47}, {50, 77, 46}}, {{122, 127, 105}, {39, 44, 22}, {3, 7, 0}, {17, 21, 
      7}, {19, 20, 12}, {16, 17, 12}, {16, 14, 15}, {17, 15, 18}, {12, 10, 
      15}, {15, 10, 17}, {16, 11, 17}, {17, 12, 18}, {20, 14, 18}, {21, 15, 
      17}, {23, 17, 17}, {22, 18, 19}, {19, 17, 22}, {18, 17, 23}, {18, 17, 
      22}, {18, 18, 20}, {18, 18, 18}, {18, 18, 16}, {18, 19, 14}, {18, 19, 
      14}, {20, 21, 15}, {19, 20, 14}, {18, 19, 13}, {18, 19, 13}, {19, 20, 
      15}, {21, 22, 17}, {24, 25, 20}, {26, 27, 22}, {20, 21, 16}, {20, 21, 
      16}, {19, 20, 15}, {18, 19, 14}, {17, 18, 13}, {16, 17, 12}, {16, 17, 
      12}, {15, 16, 11}, {27, 28, 23}, {24, 25, 20}, {21, 22, 17}, {17, 18, 
      13}, {14, 15, 10}, {13, 14, 9}, {13, 14, 9}, {13, 14, 9}, {12, 13, 8}, {
      12, 13, 8}, {12, 13, 8}, {12, 13, 8}, {12, 13, 8}, {12, 13, 8}, {12, 13,
       8}, {12, 13, 8}, {15, 16, 11}, {15, 16, 11}, {15, 16, 11}, {15, 16, 
      11}, {15, 16, 11}, {15, 16, 11}, {15, 16, 11}, {15, 16, 11}, {21, 22, 
      17}, {21, 22, 17}, {21, 22, 17}, {21, 22, 17}, {21, 22, 17}, {21, 22, 
      17}, {21, 22, 17}, {21, 22, 17}, {20, 21, 16}, {20, 21, 16}, {19, 20, 
      15}, {18, 19, 14}, {17, 18, 13}, {16, 17, 12}, {15, 16, 11}, {15, 16, 
      11}, {21, 22, 16}, {21, 22, 16}, {22, 23, 17}, {23, 24, 18}, {24, 25, 
      19}, {25, 26, 20}, {26, 27, 21}, {26, 27, 21}, {29, 30, 24}, {29, 30, 
      24}, {28, 29, 23}, {27, 28, 22}, {26, 27, 21}, {25, 26, 20}, {24, 25, 
      19}, {24, 25, 19}, {25, 26, 20}, {25, 26, 20}, {24, 25, 19}, {24, 25, 
      19}, {23, 24, 18}, {23, 24, 18}, {22, 23, 17}, {22, 23, 17}, {19, 20, 
      14}, {20, 21, 15}, {21, 22, 16}, {23, 24, 18}, {24, 25, 19}, {26, 27, 
      21}, {27, 28, 22}, {28, 29, 23}, {31, 32, 26}, {28, 29, 23}, {27, 28, 
      22}, {30, 31, 25}, {32, 33, 27}, {29, 30, 24}, {21, 22, 16}, {14, 15, 
      9}, {23, 24, 18}, {20, 21, 15}, {16, 17, 11}, {15, 16, 10}, {18, 19, 
      13}, {25, 26, 20}, {32, 33, 27}, {37, 38, 32}, {26, 27, 21}, {26, 27, 
      21}, {26, 27, 21}, {26, 27, 21}, {26, 27, 21}, {26, 27, 21}, {26, 27, 
      21}, {26, 27, 21}, {22, 23, 17}, {21, 22, 16}, {20, 21, 15}, {21, 22, 
      16}, {22, 23, 17}, {25, 26, 20}, {28, 29, 23}, {30, 31, 25}, {36, 37, 
      31}, {33, 34, 28}, {29, 30, 24}, {25, 26, 20}, {22, 23, 17}, {21, 22, 
      16}, {21, 22, 16}, {21, 22, 16}, {19, 20, 14}, {22, 23, 17}, {25, 26, 
      20}, {28, 29, 23}, {28, 29, 23}, {25, 26, 20}, {22, 23, 17}, {19, 20, 
      14}, {36, 37, 31}, {36, 37, 31}, {35, 36, 30}, {33, 34, 28}, {32, 33, 
      27}, {30, 31, 25}, {29, 30, 24}, {28, 29, 23}, {19, 20, 14}, {20, 21, 
      15}, {21, 22, 16}, {23, 24, 18}, {24, 25, 19}, {26, 27, 21}, {27, 28, 
      22}, {28, 29, 23}, {21, 22, 16}, {12, 13, 7}, {19, 20, 14}, {12, 13, 
      7}, {27, 28, 22}, {27, 28, 22}, {2, 3, 0}, {37, 38, 32}, {19, 20, 14}, {
      20, 21, 15}, {20, 21, 15}, {20, 21, 15}, {21, 22, 16}, {22, 23, 17}, {
      22, 23, 17}, {22, 23, 18}, {15, 15, 13}, {15, 15, 15}, {15, 15, 15}, {
      15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {
      15, 15, 15}, {15, 15, 15}, {14, 14, 14}, {13, 13, 13}, {12, 12, 12}, {
      11, 11, 11}, {10, 10, 10}, {10, 10, 10}, {11, 10, 8}, {10, 9, 7}, {9, 8,
       6}, {9, 8, 6}, {7, 6, 4}, {6, 6, 4}, {5, 5, 3}, {4, 4, 2}, {2, 2, 0}, {
      2, 2, 2}, {2, 2, 2}, {1, 3, 2}, {1, 3, 2}, {1, 3, 2}, {1, 3, 2}, {1, 3, 
      0}, {9, 8, 4}, {0, 1, 0}, {1, 3, 0}, {11, 17, 15}, {15, 26, 22}, {7, 22,
       17}, {2, 21, 15}, {7, 28, 21}, {60, 84, 71}, {94, 121, 106}, {129, 156,
       137}, {140, 168, 145}, {144, 170, 143}, {151, 176, 146}, {156, 181, 
      149}, {156, 179, 150}, {183, 205, 184}, {197, 215, 199}, {213, 231, 
      215}, {192, 213, 196}, {170, 191, 174}, {199, 220, 203}, {224, 245, 
      230}, {202, 223, 208}, {139, 162, 146}, {109, 132, 116}, {142, 165, 
      149}, {176, 198, 185}, {181, 203, 190}, {124, 146, 133}, {77, 99, 86}, {
      155, 173, 157}, {182, 194, 174}, {178, 186, 163}, {177, 182, 160}, {190,
       195, 175}, {215, 219, 202}, {212, 216, 199}, {162, 164, 150}, {105, 
      107, 94}, {131, 131, 121}, {181, 181, 171}, {207, 207, 199}, {217, 216, 
      211}, {240, 236, 233}, {236, 232, 229}, {222, 218, 215}, {231, 226, 
      222}, {212, 202, 193}, {210, 198, 186}, {191, 181, 171}, {150, 141, 
      132}, {96, 89, 81}, {44, 41, 32}, {12, 12, 4}, {0, 2, 0}, {2, 9, 1}, {3,
       15, 5}, {13, 26, 16}, {33, 49, 38}, {68, 88, 76}, {117, 139, 126}, {
      167, 189, 176}, {199, 219, 208}, {194, 206, 206}, {99, 109, 111}, {15, 
      23, 26}, {3, 8, 12}, {21, 25, 28}, {21, 22, 26}, {11, 10, 15}, {9, 7, 
      10}, {12, 10, 13}, {13, 11, 12}, {14, 13, 11}, {14, 14, 12}, {16, 17, 
      12}, {16, 18, 13}, {18, 20, 15}, {18, 20, 15}, {15, 15, 13}, {15, 15, 
      13}, {15, 15, 13}, {15, 15, 13}, {15, 15, 13}, {15, 15, 13}, {15, 15, 
      13}, {15, 15, 13}, {14, 14, 12}, {15, 15, 13}, {16, 16, 14}, {17, 17, 
      15}, {19, 19, 17}, {20, 20, 18}, {21, 21, 19}, {22, 22, 20}, {23, 24, 
      19}, {17, 18, 12}, {12, 13, 7}, {14, 15, 9}, {21, 22, 16}, {24, 25, 
      19}, {19, 20, 14}, {13, 14, 8}, {28, 29, 23}, {28, 29, 23}, {29, 30, 
      24}, {29, 30, 24}, {30, 31, 25}, {30, 31, 25}, {30, 31, 25}, {31, 32, 
      26}, {24, 25, 19}, {23, 24, 18}, {22, 23, 17}, {21, 22, 16}, {22, 23, 
      17}, {23, 24, 18}, {26, 27, 21}, {27, 28, 22}, {23, 24, 18}, {19, 20, 
      14}, {14, 15, 9}, {11, 12, 6}, {12, 13, 7}, {16, 17, 11}, {22, 23, 
      17}, {25, 28, 21}, {20, 22, 17}, {17, 22, 16}, {16, 21, 15}, {16, 21, 
      15}, {14, 19, 13}, {14, 19, 13}, {13, 18, 12}, {12, 17, 11}, {6, 11, 
      5}, {7, 12, 6}, {8, 13, 7}, {9, 14, 8}, {8, 13, 7}, {7, 12, 6}, {4, 9, 
      3}, {2, 10, 0}, {0, 15, 0}, {6, 24, 0}, {13, 33, 8}, {18, 41, 15}, {24, 
      49, 20}, {29, 56, 25}, {21, 52, 20}, {10, 44, 9}, {1, 39, 2}, {14, 55, 
      15}, {28, 73, 32}, {34, 81, 37}, {29, 78, 31}, {23, 72, 25}, {18, 70, 
      22}, {25, 69, 20}, {20, 46, 0}, {0, 11, 0}, {59, 82, 28}, {115, 143, 
      85}, {67, 98, 38}, {46, 85, 20}, {56, 97, 31}, {13, 55, 0}, {0, 28, 
      0}, {8, 45, 0}, {30, 61, 17}, {30, 56, 19}, {13, 32, 4}, {0, 9, 0}, {0, 
      4, 0}, {0, 3, 0}, {0, 7, 0}, {0, 5, 0}, {0, 5, 0}, {0, 10, 0}, {9, 24, 
      5}, {18, 37, 15}, {22, 44, 23}, {22, 48, 23}, {13, 41, 18}, {25, 58, 
      31}, {39, 73, 48}, {39, 78, 49}, {29, 69, 42}, {16, 59, 29}, {11, 56, 
      27}, {15, 54, 27}, {22, 49, 30}, {25, 46, 31}, {29, 47, 33}, {34, 52, 
      38}, {39, 57, 43}, {38, 54, 41}, {33, 47, 34}, {25, 39, 26}, {29, 41, 
      29}, {36, 46, 35}, {43, 53, 42}, {47, 57, 46}, {48, 56, 45}, {46, 54, 
      43}, {47, 53, 43}, {46, 54, 43}, {23, 37, 20}, {29, 46, 28}, {37, 54, 
      36}, {40, 57, 39}, {37, 54, 38}, {35, 49, 34}, {33, 47, 32}, {34, 48, 
      33}, {32, 46, 31}, {31, 45, 30}, {32, 44, 32}, {31, 43, 29}, {30, 42, 
      28}, {29, 41, 27}, {28, 40, 26}, {28, 38, 27}, {29, 34, 30}, {30, 32, 
      29}, {25, 30, 23}, {22, 28, 14}, {19, 26, 8}, {15, 24, 3}, {10, 22, 
      0}, {9, 21, 0}, {24, 37, 19}, {10, 24, 9}, {0, 13, 3}, {9, 22, 13}, {28,
       43, 36}, {40, 55, 48}, {33, 50, 40}, {20, 40, 28}, {6, 29, 11}, {15, 
      40, 18}, {11, 37, 8}, {0, 22, 0}, {0, 21, 0}, {19, 50, 0}, {56, 89, 
      18}, {77, 112, 30}, {108, 145, 52}, {115, 153, 50}, {126, 165, 56}, {
      135, 175, 60}, {140, 181, 61}, {140, 182, 58}, {139, 181, 55}, {135, 
      180, 63}, {116, 168, 68}, {76, 128, 43}, {41, 87, 12}, {25, 63, 2}, {19,
       46, 1}, {14, 33, 3}, {20, 31, 15}, {35, 38, 31}, {21, 20, 18}, {24, 20,
       21}, {27, 26, 24}, {36, 37, 31}, {43, 47, 33}, {40, 48, 27}, {29, 39, 
      14}, {19, 29, 2}, {24, 32, 8}, {20, 28, 5}, {16, 24, 0}, {15, 26, 0}, {
      18, 32, 0}, {23, 39, 2}, {25, 43, 3}, {23, 44, 3}, {23, 46, 4}, {34, 57,
       15}, {61, 83, 44}, {87, 109, 71}, {83, 105, 69}, {49, 70, 37}, {16, 37,
       6}, {0, 23, 0}, {6, 41, 1}, {7, 48, 4}, {24, 67, 22}, {56, 102, 55}, {
      99, 145, 96}, {135, 185, 132}, {156, 210, 152}, {161, 220, 156}, {158, 
      220, 153}, {160, 226, 154}, {157, 228, 152}, {148, 221, 142}, {143, 218,
       135}, {143, 221, 137}, {142, 222, 135}, {147, 216, 136}, {158, 204, 
      142}, {143, 178, 124}, {84, 114, 64}, {41, 67, 20}, {39, 60, 17}, {24, 
      42, 2}, {3, 17, 0}, {11, 20, 0}, {0, 6, 0}, {12, 21, 0}, {23, 31, 8}, {
      23, 32, 11}, {25, 37, 17}, {29, 44, 23}, {21, 38, 19}, {9, 26, 7}, {0, 
      6, 0}, {4, 18, 1}, {12, 28, 15}, {6, 24, 10}, {0, 12, 0}, {0, 14, 1}, {
      5, 31, 18}, {20, 51, 35}, {22, 57, 35}, {16, 56, 29}, {11, 55, 19}, {6, 
      55, 8}, {5, 58, 4}, {8, 64, 3}, {11, 70, 2}, {18, 72, 14}, {17, 54, 
      21}, {14, 43, 23}, {0, 28, 8}, {0, 20, 1}, {6, 33, 14}, {25, 50, 31}, {
      21, 46, 27}, {6, 29, 11}, {14, 37, 19}, {9, 32, 14}, {4, 25, 8}, {3, 24,
       7}, {8, 26, 10}, {10, 28, 12}, {8, 26, 10}, {8, 22, 9}, {12, 19, 11}, {
      12, 17, 10}, {11, 16, 9}, {11, 16, 9}, {13, 19, 9}, {15, 21, 11}, {18, 
      24, 14}, {20, 26, 16}, {24, 30, 18}, {27, 33, 21}, {27, 33, 19}, {20, 
      26, 12}, {11, 17, 3}, {13, 19, 5}, {26, 32, 18}, {34, 47, 30}, {4, 29, 
      8}, {0, 32, 8}, {0, 29, 6}, {0, 23, 0}, {0, 15, 0}, {0, 15, 0}, {0, 20, 
      0}, {0, 26, 4}, {17, 42, 21}, {35, 60, 39}, {38, 61, 41}, {15, 38, 
      18}, {0, 17, 0}, {1, 22, 3}, {22, 41, 22}, {36, 53, 37}, {43, 50, 42}, {
      35, 38, 31}, {21, 24, 17}, {14, 17, 8}, {16, 19, 10}, {22, 25, 16}, {27,
       30, 19}, {29, 32, 21}, {19, 22, 11}, {7, 10, 0}, {4, 7, 0}, {12, 15, 
      6}, {13, 16, 9}, {4, 7, 0}, {1, 3, 0}, {4, 9, 2}, {9, 20, 6}, {11, 24, 
      7}, {17, 28, 12}, {23, 31, 16}, {25, 33, 18}, {25, 31, 17}, {24, 28, 
      14}, {22, 26, 12}, {17, 21, 7}, {18, 22, 8}, {17, 23, 9}, {17, 25, 
      10}, {23, 31, 16}, {35, 46, 30}, {54, 67, 50}, {64, 83, 63}, {41, 71, 
      45}, {5, 42, 11}, {0, 25, 0}, {0, 36, 5}, {13, 50, 19}, {27, 64, 33}, {
      63, 100, 69}, {105, 142, 109}, {108, 145, 112}, {77, 114, 81}, {46, 83, 
      50}, {27, 64, 31}, {11, 48, 15}, {0, 35, 1}, {2, 39, 5}, {18, 52, 19}, {
      27, 47, 19}, {29, 45, 16}, {27, 43, 14}, {28, 44, 17}, {33, 49, 22}, {
      41, 57, 30}, {50, 66, 40}, {56, 72, 46}, {33, 49, 23}, {27, 43, 17}, {
      17, 32, 9}, {8, 23, 0}, {5, 20, 0}, {7, 22, 1}, {12, 27, 6}, {14, 32, 
      10}, {3, 20, 1}, {8, 30, 7}, {25, 49, 23}, {40, 71, 37}, {43, 81, 40}, {
      32, 78, 29}, {23, 74, 18}, {17, 72, 14}, {0, 53, 0}, {39, 94, 37}, {91, 
      144, 90}, {117, 165, 117}, {103, 146, 103}, {62, 100, 63}, {17, 52, 
      20}, {0, 22, 0}, {33, 52, 32}, {34, 48, 31}}, {{114, 121, 88}, {81, 88, 
      57}, {3, 9, 0}, {17, 22, 2}, {13, 15, 2}, {17, 18, 12}, {18, 17, 15}, {
      20, 18, 21}, {17, 12, 19}, {17, 11, 21}, {19, 12, 20}, {19, 12, 19}, {
      20, 14, 18}, {20, 14, 16}, {23, 14, 15}, {21, 15, 15}, {19, 17, 22}, {
      18, 17, 23}, {18, 17, 22}, {18, 18, 20}, {18, 18, 16}, {18, 19, 14}, {
      18, 19, 13}, {18, 19, 13}, {20, 21, 13}, {19, 20, 12}, {18, 19, 11}, {
      18, 19, 11}, {19, 20, 14}, {21, 22, 16}, {24, 25, 20}, {26, 27, 22}, {
      21, 22, 16}, {20, 21, 15}, {20, 21, 15}, {19, 20, 14}, {18, 19, 13}, {
      17, 18, 12}, {16, 17, 11}, {16, 17, 11}, {27, 28, 22}, {24, 25, 19}, {
      21, 22, 16}, {17, 18, 12}, {15, 16, 10}, {14, 15, 9}, {14, 15, 9}, {14, 
      15, 9}, {14, 15, 9}, {14, 15, 9}, {14, 15, 9}, {14, 15, 9}, {14, 15, 
      9}, {14, 15, 9}, {14, 15, 9}, {14, 15, 9}, {16, 17, 11}, {16, 17, 11}, {
      16, 17, 11}, {16, 17, 11}, {16, 17, 11}, {16, 17, 11}, {16, 17, 11}, {
      16, 17, 11}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {
      21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {22, 23, 17}, {
      22, 23, 17}, {21, 22, 16}, {20, 21, 15}, {19, 20, 14}, {18, 19, 13}, {
      17, 18, 12}, {17, 18, 12}, {23, 24, 18}, {23, 24, 18}, {23, 24, 18}, {
      24, 25, 19}, {24, 25, 19}, {24, 25, 19}, {24, 25, 19}, {25, 26, 20}, {
      27, 28, 22}, {27, 28, 22}, {26, 27, 21}, {25, 26, 20}, {24, 25, 19}, {
      23, 24, 18}, {23, 24, 18}, {22, 23, 17}, {24, 25, 19}, {24, 25, 19}, {
      24, 25, 19}, {24, 25, 19}, {23, 24, 18}, {23, 24, 18}, {23, 24, 18}, {
      23, 24, 18}, {20, 21, 15}, {21, 22, 16}, {22, 23, 17}, {23, 24, 18}, {
      24, 25, 19}, {25, 26, 20}, {26, 27, 21}, {27, 28, 22}, {21, 22, 16}, {
      20, 21, 15}, {22, 23, 17}, {28, 29, 23}, {35, 36, 30}, {37, 38, 32}, {
      33, 34, 28}, {28, 29, 23}, {28, 29, 23}, {25, 26, 20}, {20, 21, 15}, {
      18, 19, 13}, {18, 19, 13}, {22, 23, 17}, {27, 28, 22}, {31, 32, 26}, {
      22, 23, 17}, {22, 23, 17}, {22, 23, 17}, {22, 23, 17}, {22, 23, 17}, {
      22, 23, 17}, {22, 23, 17}, {22, 23, 17}, {19, 20, 14}, {19, 20, 14}, {
      18, 19, 13}, {19, 20, 14}, {21, 22, 16}, {24, 25, 19}, {28, 29, 23}, {
      30, 31, 25}, {28, 29, 23}, {27, 28, 22}, {24, 25, 19}, {22, 23, 17}, {
      22, 23, 17}, {23, 24, 18}, {24, 25, 19}, {25, 26, 20}, {23, 24, 18}, {
      25, 26, 20}, {28, 29, 23}, {31, 32, 26}, {31, 32, 26}, {28, 29, 23}, {
      25, 26, 20}, {23, 24, 18}, {33, 34, 28}, {33, 34, 28}, {32, 33, 27}, {
      31, 32, 26}, {29, 30, 24}, {28, 29, 23}, {27, 28, 22}, {27, 28, 22}, {
      20, 21, 15}, {21, 22, 16}, {22, 23, 17}, {23, 24, 18}, {24, 25, 19}, {
      25, 26, 20}, {26, 27, 21}, {27, 28, 22}, {23, 24, 18}, {28, 29, 23}, {
      30, 31, 25}, {37, 38, 32}, {29, 30, 24}, {19, 20, 14}, {18, 19, 13}, {3,
       4, 0}, {20, 21, 15}, {20, 21, 15}, {20, 21, 15}, {21, 22, 16}, {21, 22,
       16}, {21, 22, 16}, {21, 22, 16}, {22, 23, 18}, {15, 15, 13}, {15, 15, 
      15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 
      15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {14, 14, 14}, {13, 13, 
      13}, {12, 12, 12}, {11, 11, 11}, {10, 10, 10}, {10, 10, 10}, {10, 10, 
      10}, {9, 9, 9}, {8, 8, 8}, {8, 8, 8}, {6, 6, 6}, {6, 6, 6}, {5, 5, 5}, {
      4, 4, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {6, 6, 8}, {0, 0, 2}, {1, 2, 4}, {13, 17, 
      18}, {18, 24, 22}, {11, 22, 16}, {11, 24, 17}, {16, 34, 22}, {54, 74, 
      62}, {90, 114, 98}, {124, 153, 133}, {137, 171, 147}, {144, 178, 154}, {
      155, 191, 165}, {161, 200, 173}, {165, 200, 178}, {178, 210, 195}, {186,
       216, 206}, {200, 230, 220}, {187, 217, 207}, {169, 199, 189}, {193, 
      223, 213}, {207, 237, 227}, {176, 206, 196}, {106, 136, 126}, {93, 123, 
      113}, {140, 170, 160}, {174, 204, 194}, {173, 203, 193}, {115, 145, 
      135}, {70, 100, 90}, {148, 174, 163}, {187, 203, 192}, {188, 200, 
      188}, {189, 201, 189}, {200, 212, 200}, {213, 223, 215}, {192, 202, 
      194}, {127, 133, 129}, {61, 67, 63}, {84, 88, 89}, {169, 173, 174}, {
      223, 224, 228}, {228, 229, 233}, {238, 238, 246}, {238, 238, 246}, {233,
       232, 240}, {244, 242, 247}, {213, 209, 206}, {212, 207, 201}, {196, 
      191, 185}, {159, 156, 149}, {105, 105, 97}, {55, 55, 47}, {18, 19, 
      11}, {0, 3, 0}, {0, 6, 0}, {7, 15, 4}, {14, 24, 13}, {21, 33, 21}, {38, 
      52, 39}, {77, 91, 78}, {126, 142, 129}, {168, 180, 170}, {157, 162, 
      158}, {82, 82, 82}, {15, 15, 15}, {9, 9, 9}, {25, 25, 25}, {24, 24, 
      24}, {17, 17, 17}, {18, 18, 18}, {14, 14, 14}, {14, 14, 14}, {15, 15, 
      15}, {15, 15, 15}, {16, 16, 16}, {16, 16, 16}, {17, 17, 17}, {17, 17, 
      17}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 
      15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 
      15}, {16, 16, 16}, {17, 17, 17}, {19, 19, 19}, {20, 20, 20}, {21, 21, 
      21}, {21, 21, 19}, {19, 20, 15}, {14, 15, 9}, {10, 11, 5}, {12, 13, 
      7}, {18, 19, 13}, {20, 21, 15}, {16, 17, 11}, {10, 11, 5}, {25, 26, 
      20}, {26, 27, 21}, {27, 28, 22}, {28, 29, 23}, {29, 30, 24}, {30, 31, 
      25}, {31, 32, 26}, {32, 33, 27}, {25, 26, 20}, {24, 25, 19}, {22, 23, 
      17}, {21, 22, 16}, {21, 22, 16}, {23, 24, 18}, {25, 26, 20}, {27, 28, 
      22}, {23, 24, 18}, {20, 21, 15}, {15, 16, 10}, {12, 13, 7}, {12, 13, 
      7}, {16, 17, 11}, {21, 22, 16}, {24, 27, 20}, {18, 23, 16}, {16, 23, 
      15}, {15, 22, 14}, {15, 22, 14}, {13, 20, 12}, {13, 20, 12}, {12, 19, 
      11}, {11, 18, 10}, {6, 13, 5}, {6, 13, 5}, {7, 14, 6}, {8, 15, 7}, {7, 
      14, 6}, {6, 13, 5}, {5, 12, 4}, {2, 12, 1}, {7, 22, 3}, {12, 30, 6}, {
      18, 38, 13}, {21, 44, 18}, {24, 49, 20}, {22, 51, 20}, {15, 46, 14}, {4,
       40, 4}, {19, 60, 20}, {18, 63, 20}, {17, 64, 18}, {14, 63, 16}, {14, 
      66, 17}, {25, 79, 27}, {42, 99, 46}, {64, 113, 58}, {47, 78, 21}, {19, 
      45, 0}, {78, 107, 43}, {123, 159, 89}, {69, 111, 37}, {41, 88, 10}, {42,
       91, 12}, {1, 49, 0}, {23, 69, 0}, {38, 80, 16}, {49, 81, 31}, {37, 62, 
      22}, {13, 27, 1}, {0, 4, 0}, {1, 2, 0}, {11, 11, 3}, {4, 4, 0}, {0, 2, 
      0}, {0, 2, 0}, {1, 5, 0}, {7, 16, 0}, {13, 26, 8}, {14, 31, 12}, {11, 
      33, 12}, {18, 43, 21}, {26, 56, 32}, {37, 71, 46}, {39, 78, 51}, {31, 
      74, 46}, {18, 63, 34}, {5, 51, 22}, {3, 43, 16}, {28, 55, 36}, {30, 51, 
      36}, {33, 51, 37}, {38, 56, 42}, {46, 62, 49}, {50, 66, 53}, {51, 65, 
      52}, {48, 60, 48}, {32, 42, 31}, {39, 47, 36}, {46, 52, 42}, {50, 56, 
      46}, {52, 55, 46}, {51, 54, 45}, {51, 52, 44}, {47, 53, 41}, {42, 55, 
      38}, {42, 56, 39}, {41, 55, 38}, {35, 49, 32}, {29, 43, 26}, {27, 41, 
      24}, {30, 44, 27}, {35, 49, 32}, {28, 42, 25}, {27, 41, 24}, {27, 41, 
      24}, {26, 40, 23}, {25, 39, 22}, {24, 38, 21}, {23, 37, 20}, {23, 36, 
      19}, {26, 32, 18}, {27, 31, 17}, {23, 29, 15}, {22, 28, 14}, {18, 26, 
      11}, {15, 26, 10}, {13, 24, 8}, {10, 24, 7}, {15, 29, 12}, {4, 21, 3}, {
      0, 17, 0}, {6, 25, 6}, {21, 42, 23}, {35, 56, 37}, {36, 59, 39}, {33, 
      56, 36}, {39, 62, 42}, {37, 60, 40}, {19, 43, 19}, {0, 18, 0}, {0, 12, 
      0}, {0, 20, 0}, {3, 32, 0}, {5, 36, 0}, {43, 75, 0}, {61, 95, 8}, {82, 
      118, 22}, {91, 128, 23}, {96, 134, 23}, {111, 150, 33}, {139, 179, 
      57}, {156, 206, 85}, {131, 195, 83}, {99, 167, 64}, {62, 122, 32}, {31, 
      82, 7}, {19, 57, 0}, {19, 45, 6}, {22, 37, 14}, {25, 31, 21}, {34, 35, 
      30}, {35, 34, 32}, {36, 35, 31}, {36, 37, 29}, {34, 41, 23}, {31, 41, 
      16}, {24, 39, 6}, {20, 35, 2}, {19, 32, 6}, {17, 26, 5}, {13, 22, 1}, {
      10, 22, 0}, {14, 26, 2}, {21, 33, 9}, {26, 40, 14}, {30, 44, 18}, {32, 
      48, 19}, {33, 49, 20}, {44, 63, 31}, {62, 81, 49}, {61, 80, 48}, {40, 
      62, 26}, {26, 48, 12}, {20, 46, 11}, {21, 56, 24}, {17, 58, 24}, {22, 
      64, 28}, {34, 80, 41}, {51, 98, 56}, {60, 112, 64}, {61, 115, 63}, {56, 
      115, 57}, {97, 162, 96}, {105, 175, 103}, {121, 193, 117}, {134, 211, 
      131}, {147, 227, 142}, {150, 233, 145}, {143, 228, 137}, {140, 215, 
      130}, {147, 205, 131}, {139, 186, 118}, {83, 123, 60}, {32, 68, 7}, {17,
       48, 0}, {2, 26, 0}, {0, 14, 0}, {17, 32, 0}, {44, 56, 16}, {46, 58, 
      20}, {33, 47, 12}, {14, 29, 0}, {7, 24, 0}, {10, 31, 0}, {9, 33, 1}, {1,
       26, 0}, {0, 21, 0}, {2, 24, 1}, {6, 27, 8}, {6, 29, 13}, {3, 27, 13}, {
      0, 28, 14}, {3, 33, 21}, {5, 39, 23}, {36, 75, 56}, {38, 82, 55}, {43, 
      90, 54}, {43, 97, 48}, {38, 96, 38}, {28, 89, 22}, {16, 80, 6}, {10, 69,
       5}, {12, 56, 20}, {15, 50, 26}, {6, 40, 16}, {0, 32, 8}, {8, 40, 17}, {
      23, 55, 32}, {26, 54, 32}, {14, 42, 20}, {20, 45, 24}, {11, 36, 15}, {3,
       24, 5}, {0, 19, 0}, {0, 19, 0}, {1, 20, 1}, {0, 17, 0}, {0, 13, 0}, {9,
       19, 8}, {11, 18, 10}, {11, 18, 10}, {13, 20, 12}, {16, 23, 15}, {21, 
      28, 20}, {25, 32, 24}, {27, 34, 26}, {23, 30, 22}, {20, 27, 19}, {12, 
      19, 11}, {3, 10, 2}, {0, 5, 0}, {3, 10, 2}, {14, 21, 13}, {18, 34, 
      21}, {3, 32, 12}, {0, 38, 13}, {5, 43, 18}, {14, 49, 25}, {23, 57, 
      33}, {29, 63, 39}, {34, 66, 43}, {38, 67, 45}, {28, 56, 34}, {27, 55, 
      33}, {16, 41, 20}, {0, 20, 0}, {0, 16, 0}, {11, 32, 13}, {25, 46, 27}, {
      30, 47, 31}, {32, 38, 28}, {25, 26, 20}, {14, 15, 9}, {9, 10, 4}, {12, 
      13, 7}, {18, 19, 13}, {21, 22, 16}, {22, 23, 17}, {17, 18, 12}, {6, 7, 
      1}, {4, 5, 0}, {12, 13, 7}, {12, 13, 7}, {3, 4, 0}, {1, 2, 0}, {6, 9, 
      0}, {12, 18, 6}, {15, 23, 8}, {19, 27, 12}, {23, 31, 16}, {25, 33, 
      18}, {23, 31, 16}, {21, 29, 14}, {18, 26, 11}, {18, 26, 11}, {20, 28, 
      13}, {22, 30, 15}, {23, 31, 16}, {27, 35, 20}, {39, 47, 32}, {55, 63, 
      48}, {64, 79, 60}, {10, 40, 12}, {0, 36, 3}, {4, 41, 8}, {23, 60, 27}, {
      44, 81, 48}, {64, 101, 68}, {89, 126, 93}, {112, 149, 116}, {102, 139, 
      106}, {103, 140, 107}, {92, 129, 96}, {64, 101, 68}, {33, 70, 37}, {16, 
      53, 20}, {20, 57, 24}, {33, 64, 33}, {9, 29, 2}, {10, 26, 0}, {10, 26, 
      0}, {12, 28, 2}, {18, 34, 8}, {27, 43, 17}, {36, 52, 26}, {41, 57, 
      31}, {40, 56, 30}, {37, 53, 27}, {31, 47, 21}, {24, 40, 14}, {19, 35, 
      9}, {16, 32, 6}, {14, 30, 4}, {12, 30, 6}, {7, 25, 1}, {14, 37, 11}, {
      30, 55, 25}, {39, 71, 34}, {42, 79, 36}, {41, 85, 34}, {43, 94, 37}, {
      47, 103, 42}, {0, 55, 0}, {13, 71, 10}, {44, 97, 41}, {76, 126, 73}, {
      95, 143, 95}, {96, 139, 96}, {81, 122, 82}, {72, 103, 72}, {4, 21, 3}, {
      5, 17, 3}}, {{89, 97, 60}, {132, 139, 105}, {8, 15, 0}, {19, 24, 1}, {9,
       12, 0}, {20, 22, 11}, {19, 18, 16}, {21, 19, 22}, {19, 16, 23}, {19, 
      16, 23}, {20, 15, 22}, {20, 15, 21}, {19, 14, 18}, {18, 14, 15}, {19, 
      13, 13}, {18, 14, 13}, {19, 17, 20}, {18, 18, 20}, {18, 18, 20}, {18, 
      18, 18}, {18, 18, 16}, {18, 19, 14}, {18, 19, 13}, {18, 19, 13}, {20, 
      21, 13}, {19, 20, 12}, {18, 19, 11}, {18, 19, 11}, {19, 20, 14}, {21, 
      22, 16}, {24, 25, 20}, {26, 27, 22}, {22, 23, 17}, {21, 22, 16}, {21, 
      22, 16}, {20, 21, 15}, {19, 20, 14}, {18, 19, 13}, {17, 18, 12}, {16, 
      17, 11}, {26, 27, 21}, {24, 25, 19}, {21, 22, 16}, {18, 19, 13}, {16, 
      17, 11}, {15, 16, 10}, {16, 17, 11}, {16, 17, 11}, {18, 19, 13}, {18, 
      19, 13}, {18, 19, 13}, {18, 19, 13}, {18, 19, 13}, {18, 19, 13}, {18, 
      19, 13}, {18, 19, 13}, {16, 17, 11}, {16, 17, 11}, {16, 17, 11}, {16, 
      17, 11}, {16, 17, 11}, {16, 17, 11}, {16, 17, 11}, {16, 17, 11}, {21, 
      22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 
      22, 16}, {21, 22, 16}, {21, 22, 16}, {25, 26, 20}, {24, 25, 19}, {24, 
      25, 19}, {23, 24, 18}, {22, 23, 17}, {21, 22, 16}, {20, 21, 15}, {19, 
      20, 14}, {26, 27, 21}, {26, 27, 21}, {25, 26, 20}, {25, 26, 20}, {24, 
      25, 19}, {24, 25, 19}, {23, 24, 18}, {23, 24, 18}, {25, 26, 20}, {24, 
      25, 19}, {24, 25, 19}, {23, 24, 18}, {22, 23, 17}, {21, 22, 16}, {20, 
      21, 15}, {20, 21, 15}, {23, 24, 18}, {23, 24, 18}, {23, 24, 18}, {23, 
      24, 18}, {24, 25, 19}, {24, 25, 19}, {24, 25, 19}, {24, 25, 19}, {21, 
      22, 16}, {22, 23, 17}, {22, 23, 17}, {23, 24, 18}, {24, 25, 19}, {25, 
      26, 20}, {25, 26, 20}, {26, 27, 21}, {20, 21, 15}, {19, 20, 14}, {20, 
      21, 15}, {27, 28, 22}, {35, 36, 30}, {38, 39, 33}, {36, 37, 31}, {32, 
      33, 27}, {32, 33, 27}, {29, 30, 24}, {24, 25, 19}, {20, 21, 15}, {19, 
      20, 14}, {21, 22, 16}, {24, 25, 19}, {26, 27, 21}, {18, 19, 13}, {18, 
      19, 13}, {18, 19, 13}, {18, 19, 13}, {18, 19, 13}, {18, 19, 13}, {18, 
      19, 13}, {18, 19, 13}, {16, 17, 11}, {16, 17, 11}, {16, 17, 11}, {17, 
      18, 12}, {20, 21, 15}, {23, 24, 18}, {27, 28, 22}, {29, 30, 24}, {24, 
      25, 19}, {23, 24, 18}, {22, 23, 17}, {21, 22, 16}, {23, 24, 18}, {25, 
      26, 20}, {28, 29, 23}, {29, 30, 24}, {27, 28, 22}, {29, 30, 24}, {31, 
      32, 26}, {32, 33, 27}, {32, 33, 27}, {31, 32, 26}, {29, 30, 24}, {27, 
      28, 22}, {29, 30, 24}, {29, 30, 24}, {28, 29, 23}, {27, 28, 22}, {26, 
      27, 21}, {25, 26, 20}, {25, 26, 20}, {24, 25, 19}, {21, 22, 16}, {22, 
      23, 17}, {22, 23, 17}, {23, 24, 18}, {24, 25, 19}, {25, 26, 20}, {25, 
      26, 20}, {26, 27, 21}, {13, 14, 8}, {31, 32, 26}, {14, 15, 9}, {40, 41, 
      35}, {14, 15, 9}, {16, 17, 11}, {77, 78, 72}, {9, 10, 4}, {21, 22, 
      16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 
      16}, {20, 21, 15}, {20, 21, 16}, {15, 15, 13}, {15, 15, 15}, {15, 15, 
      15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 
      15}, {15, 15, 15}, {15, 15, 15}, {14, 14, 14}, {13, 13, 13}, {12, 12, 
      12}, {11, 11, 11}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {9, 9, 
      9}, {8, 8, 8}, {8, 8, 8}, {6, 6, 6}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {5, 5, 7}, {0, 0, 2}, {2, 3, 5}, {14, 18, 19}, {19, 25, 
      23}, {12, 23, 17}, {16, 29, 22}, {23, 41, 29}, {57, 77, 65}, {93, 117, 
      101}, {127, 156, 136}, {140, 174, 150}, {149, 183, 159}, {161, 197, 
      171}, {170, 209, 182}, {174, 209, 187}, {182, 214, 199}, {180, 210, 
      200}, {192, 222, 212}, {189, 219, 209}, {178, 208, 198}, {193, 223, 
      213}, {188, 218, 208}, {143, 173, 163}, {65, 95, 85}, {79, 109, 99}, {
      147, 177, 167}, {179, 209, 199}, {169, 199, 189}, {109, 139, 129}, {66, 
      96, 86}, {144, 170, 159}, {175, 193, 181}, {185, 199, 186}, {195, 209, 
      196}, {205, 219, 206}, {207, 218, 210}, {170, 181, 173}, {90, 101, 
      95}, {18, 29, 23}, {34, 43, 42}, {158, 167, 166}, {233, 241, 243}, {227,
       235, 237}, {224, 229, 235}, {229, 234, 240}, {229, 234, 240}, {237, 
      241, 244}, {219, 221, 216}, {218, 219, 211}, {206, 207, 199}, {175, 178,
       169}, {127, 130, 121}, {74, 77, 68}, {29, 32, 23}, {2, 8, 0}, {0, 3, 
      0}, {7, 13, 3}, {12, 20, 9}, {6, 14, 3}, {2, 12, 1}, {25, 35, 24}, {70, 
      80, 69}, {110, 117, 109}, {98, 100, 97}, {48, 48, 48}, {9, 9, 9}, {12, 
      12, 12}, {26, 26, 26}, {25, 25, 25}, {22, 22, 22}, {28, 28, 28}, {18, 
      18, 18}, {18, 18, 18}, {17, 17, 17}, {17, 17, 17}, {16, 16, 16}, {15, 
      15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 
      15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 
      15, 15}, {16, 16, 16}, {16, 16, 16}, {17, 17, 17}, {18, 18, 18}, {18, 
      18, 18}, {19, 19, 19}, {20, 20, 20}, {20, 20, 18}, {16, 17, 12}, {12, 
      13, 7}, {9, 10, 4}, {11, 12, 6}, {15, 16, 10}, {17, 18, 12}, {14, 15, 
      9}, {10, 11, 5}, {20, 21, 15}, {21, 22, 16}, {23, 24, 18}, {25, 26, 
      20}, {28, 29, 23}, {31, 32, 26}, {33, 34, 28}, {34, 35, 29}, {26, 27, 
      21}, {25, 26, 20}, {23, 24, 18}, {21, 22, 16}, {21, 22, 16}, {22, 23, 
      17}, {24, 25, 19}, {25, 26, 20}, {23, 24, 18}, {20, 21, 15}, {16, 17, 
      11}, {13, 14, 8}, {13, 14, 8}, {16, 17, 11}, {20, 21, 15}, {21, 24, 
      17}, {18, 23, 16}, {16, 23, 15}, {15, 22, 14}, {15, 22, 14}, {13, 20, 
      12}, {13, 20, 12}, {12, 19, 11}, {11, 18, 10}, {6, 13, 5}, {7, 14, 6}, {
      7, 14, 6}, {7, 14, 6}, {7, 14, 6}, {7, 14, 6}, {7, 14, 6}, {5, 15, 4}, {
      3, 18, 0}, {3, 21, 0}, {8, 28, 3}, {13, 36, 10}, {16, 41, 12}, {15, 42, 
      11}, {14, 43, 12}, {12, 46, 11}, {32, 70, 31}, {27, 70, 27}, {21, 67, 
      21}, {18, 67, 20}, {22, 74, 25}, {40, 94, 44}, {63, 120, 67}, {87, 136, 
      81}, {25, 58, 3}, {6, 34, 0}, {64, 94, 32}, {112, 149, 80}, {74, 116, 
      44}, {49, 95, 20}, {50, 98, 22}, {20, 68, 0}, {40, 85, 16}, {57, 99, 
      36}, {68, 100, 50}, {51, 76, 36}, {19, 35, 8}, {0, 7, 0}, {1, 4, 0}, {
      12, 14, 3}, {5, 7, 0}, {1, 4, 0}, {0, 3, 0}, {0, 5, 0}, {2, 14, 0}, {5, 
      20, 0}, {3, 22, 0}, {0, 23, 0}, {8, 36, 11}, {10, 43, 16}, {20, 54, 
      27}, {29, 68, 39}, {33, 74, 44}, {25, 70, 39}, {11, 58, 26}, {4, 44, 
      17}, {19, 46, 27}, {21, 42, 25}, {22, 43, 26}, {31, 49, 33}, {42, 59, 
      43}, {49, 66, 50}, {53, 67, 52}, {52, 64, 50}, {29, 40, 26}, {35, 43, 
      30}, {41, 47, 35}, {45, 51, 39}, {50, 53, 42}, {49, 52, 41}, {47, 50, 
      39}, {42, 48, 36}, {49, 62, 45}, {44, 58, 41}, {37, 51, 34}, {28, 42, 
      25}, {22, 36, 19}, {25, 39, 22}, {36, 50, 33}, {46, 60, 43}, {31, 45, 
      28}, {31, 45, 28}, {30, 44, 27}, {29, 43, 26}, {28, 42, 25}, {27, 41, 
      24}, {26, 40, 23}, {27, 40, 23}, {24, 30, 16}, {26, 30, 16}, {23, 29, 
      15}, {21, 27, 13}, {19, 27, 12}, {15, 26, 10}, {14, 25, 9}, {12, 26, 
      9}, {4, 18, 1}, {0, 17, 0}, {0, 18, 0}, {3, 22, 3}, {11, 32, 13}, {26, 
      47, 28}, {39, 62, 42}, {47, 70, 50}, {32, 57, 36}, {20, 45, 23}, {0, 25,
       0}, {0, 12, 0}, {0, 17, 0}, {3, 32, 0}, {0, 30, 0}, {0, 18, 0}, {0, 18,
       0}, {7, 42, 0}, {26, 62, 0}, {27, 64, 0}, {27, 65, 0}, {53, 92, 0}, {
      108, 147, 38}, {149, 197, 87}, {134, 197, 90}, {119, 187, 88}, {82, 142,
       54}, {35, 85, 12}, {16, 55, 0}, {25, 53, 13}, {24, 42, 18}, {12, 20, 
      7}, {40, 43, 36}, {42, 43, 38}, {39, 40, 32}, {32, 36, 22}, {22, 31, 
      10}, {17, 30, 2}, {17, 33, 0}, {19, 36, 0}, {15, 31, 4}, {12, 28, 2}, {
      7, 23, 0}, {5, 21, 0}, {8, 24, 0}, {15, 34, 6}, {25, 44, 16}, {32, 51, 
      23}, {38, 59, 28}, {36, 57, 26}, {44, 65, 34}, {55, 79, 45}, {54, 78, 
      44}, {39, 63, 29}, {29, 53, 19}, {28, 55, 22}, {0, 34, 1}, {1, 38, 5}, {
      9, 46, 12}, {17, 59, 21}, {25, 67, 27}, {23, 70, 26}, {16, 66, 17}, {6, 
      61, 6}, {24, 83, 25}, {32, 97, 33}, {55, 122, 53}, {82, 154, 81}, {106, 
      180, 105}, {119, 196, 118}, {124, 203, 122}, {129, 204, 122}, {128, 195,
       115}, {126, 189, 108}, {81, 138, 61}, {31, 83, 9}, {15, 61, 0}, {6, 47,
       0}, {17, 52, 0}, {56, 86, 24}, {102, 132, 72}, {114, 143, 85}, {117, 
      146, 90}, {99, 132, 77}, {77, 112, 58}, {50, 89, 34}, {16, 57, 1}, {0, 
      26, 0}, {3, 33, 0}, {0, 27, 0}, {0, 22, 0}, {0, 28, 5}, {12, 41, 21}, {
      20, 51, 33}, {21, 54, 37}, {18, 52, 35}, {28, 67, 46}, {40, 83, 56}, {
      59, 105, 69}, {72, 120, 78}, {72, 125, 73}, {59, 114, 56}, {42, 98, 
      33}, {30, 83, 27}, {15, 56, 22}, {23, 58, 34}, {19, 53, 29}, {8, 42, 
      18}, {9, 41, 18}, {20, 52, 29}, {27, 55, 33}, {20, 48, 26}, {45, 70, 
      49}, {33, 58, 37}, {20, 41, 22}, {10, 31, 12}, {9, 28, 9}, {10, 29, 
      10}, {10, 27, 9}, {11, 25, 10}, {12, 22, 11}, {14, 21, 13}, {15, 22, 
      14}, {18, 25, 17}, {22, 29, 21}, {27, 34, 26}, {32, 39, 31}, {34, 41, 
      33}, {33, 40, 32}, {24, 31, 23}, {13, 20, 12}, {11, 18, 10}, {17, 24, 
      16}, {28, 35, 27}, {38, 45, 37}, {37, 53, 40}, {43, 72, 52}, {39, 77, 
      52}, {50, 85, 61}, {68, 103, 79}, {88, 122, 98}, {96, 130, 106}, {93, 
      125, 102}, {87, 116, 94}, {68, 96, 74}, {51, 76, 55}, {21, 44, 24}, {1, 
      24, 4}, {11, 32, 13}, {31, 52, 33}, {37, 56, 37}, {28, 42, 27}, {17, 23,
       13}, {13, 14, 8}, {6, 7, 1}, {4, 5, 0}, {8, 9, 3}, {12, 13, 7}, {13, 
      14, 8}, {12, 13, 7}, {14, 15, 9}, {6, 7, 1}, {5, 6, 0}, {12, 13, 7}, {
      11, 12, 6}, {2, 3, 0}, {2, 3, 0}, {9, 12, 3}, {14, 20, 8}, {16, 24, 
      9}, {20, 28, 13}, {24, 32, 17}, {25, 33, 18}, {23, 31, 16}, {20, 28, 
      13}, {17, 25, 10}, {14, 22, 7}, {17, 25, 10}, {21, 29, 14}, {22, 30, 
      15}, {24, 32, 17}, {31, 39, 24}, {43, 51, 36}, {48, 63, 44}, {17, 43, 
      18}, {27, 57, 29}, {38, 68, 40}, {42, 72, 44}, {50, 80, 52}, {61, 91, 
      63}, {61, 91, 63}, {54, 84, 56}, {78, 108, 80}, {116, 146, 118}, {128, 
      158, 130}, {90, 120, 92}, {46, 76, 48}, {32, 62, 34}, {34, 64, 36}, {36,
       62, 35}, {0, 17, 0}, {0, 14, 0}, {0, 14, 0}, {1, 16, 0}, {7, 22, 0}, {
      14, 29, 6}, {22, 37, 14}, {27, 42, 19}, {41, 56, 33}, {42, 57, 34}, {43,
       58, 35}, {40, 55, 32}, {34, 49, 26}, {25, 40, 17}, {16, 31, 8}, {8, 26,
       2}, {6, 24, 0}, {19, 42, 14}, {34, 59, 27}, {35, 67, 28}, {33, 71, 
      24}, {39, 83, 30}, {55, 106, 47}, {68, 124, 61}, {41, 97, 32}, {22, 81, 
      15}, {13, 67, 7}, {26, 77, 20}, {52, 100, 48}, {72, 115, 69}, {70, 111, 
      67}, {65, 96, 62}, {2, 21, 0}, {3, 17, 0}}, {{49, 57, 16}, {155, 163, 
      124}, {23, 30, 0}, {24, 30, 2}, {12, 15, 0}, {25, 27, 14}, {17, 16, 
      11}, {18, 16, 17}, {22, 20, 25}, {22, 19, 26}, {21, 18, 25}, {19, 17, 
      22}, {18, 16, 19}, {16, 14, 15}, {15, 13, 14}, {14, 13, 11}, {18, 18, 
      16}, {18, 18, 16}, {18, 18, 16}, {18, 18, 16}, {18, 19, 14}, {18, 19, 
      14}, {18, 19, 13}, {18, 19, 13}, {20, 21, 15}, {19, 20, 12}, {18, 19, 
      11}, {18, 19, 11}, {19, 20, 14}, {21, 22, 16}, {24, 25, 19}, {26, 27, 
      21}, {23, 24, 18}, {22, 23, 17}, {22, 23, 17}, {21, 22, 16}, {20, 21, 
      15}, {19, 20, 14}, {18, 19, 13}, {18, 19, 13}, {26, 27, 21}, {24, 25, 
      19}, {21, 22, 16}, {19, 20, 14}, {17, 18, 12}, {17, 18, 12}, {18, 19, 
      13}, {19, 20, 14}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 
      16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {17, 18, 
      12}, {17, 18, 12}, {17, 18, 12}, {17, 18, 12}, {17, 18, 12}, {17, 18, 
      12}, {17, 18, 12}, {17, 18, 12}, {21, 22, 16}, {21, 22, 16}, {21, 22, 
      16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 
      16}, {26, 27, 21}, {26, 27, 21}, {25, 26, 20}, {24, 25, 19}, {23, 24, 
      18}, {22, 23, 17}, {22, 23, 17}, {21, 22, 16}, {28, 29, 23}, {28, 29, 
      23}, {27, 28, 22}, {26, 27, 21}, {25, 26, 20}, {24, 25, 19}, {24, 25, 
      19}, {23, 24, 18}, {23, 24, 18}, {23, 24, 18}, {22, 23, 17}, {21, 22, 
      16}, {20, 21, 15}, {19, 20, 14}, {18, 19, 13}, {18, 19, 13}, {22, 23, 
      17}, {22, 23, 17}, {22, 23, 17}, {23, 24, 18}, {24, 25, 19}, {25, 26, 
      20}, {25, 26, 20}, {25, 26, 20}, {23, 24, 18}, {23, 24, 18}, {23, 24, 
      18}, {23, 24, 18}, {24, 25, 19}, {24, 25, 19}, {24, 25, 19}, {24, 25, 
      19}, {28, 29, 23}, {24, 25, 19}, {22, 23, 17}, {24, 25, 19}, {28, 29, 
      23}, {29, 30, 24}, {25, 26, 20}, {21, 22, 16}, {29, 30, 24}, {27, 28, 
      22}, {25, 26, 20}, {23, 24, 18}, {22, 23, 17}, {24, 25, 19}, {27, 28, 
      22}, {28, 29, 23}, {20, 21, 15}, {20, 21, 15}, {20, 21, 15}, {20, 21, 
      15}, {20, 21, 15}, {20, 21, 15}, {20, 21, 15}, {20, 21, 15}, {16, 17, 
      11}, {16, 17, 11}, {16, 17, 11}, {16, 17, 11}, {19, 20, 14}, {22, 23, 
      17}, {26, 27, 21}, {28, 29, 23}, {29, 30, 24}, {28, 29, 23}, {26, 27, 
      21}, {25, 26, 20}, {25, 26, 20}, {27, 28, 22}, {29, 30, 24}, {30, 31, 
      25}, {27, 28, 22}, {28, 29, 23}, {28, 29, 23}, {29, 30, 24}, {29, 30, 
      24}, {28, 29, 23}, {28, 29, 23}, {27, 28, 22}, {25, 26, 20}, {24, 25, 
      19}, {24, 25, 19}, {24, 25, 19}, {24, 25, 19}, {23, 24, 18}, {23, 24, 
      18}, {23, 24, 18}, {23, 24, 18}, {23, 24, 18}, {23, 24, 18}, {23, 24, 
      18}, {24, 25, 19}, {24, 25, 19}, {24, 25, 19}, {24, 25, 19}, {11, 12, 
      6}, {32, 33, 27}, {0, 1, 0}, {33, 34, 28}, {5, 6, 0}, {35, 36, 30}, {
      161, 162, 156}, {70, 71, 65}, {23, 24, 18}, {22, 23, 17}, {22, 23, 
      17}, {21, 22, 16}, {20, 21, 15}, {20, 21, 15}, {19, 20, 14}, {19, 20, 
      15}, {15, 15, 13}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 
      15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 
      15}, {14, 14, 14}, {13, 13, 13}, {12, 12, 12}, {11, 11, 11}, {10, 10, 
      10}, {10, 10, 10}, {10, 10, 10}, {9, 9, 9}, {8, 8, 8}, {8, 8, 8}, {6, 6,
       6}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 4}, {0, 0, 
      2}, {3, 4, 6}, {14, 18, 19}, {17, 23, 21}, {12, 23, 17}, {19, 32, 25}, {
      30, 48, 36}, {68, 88, 76}, {102, 126, 110}, {133, 162, 142}, {142, 176, 
      152}, {148, 182, 158}, {158, 194, 168}, {166, 205, 178}, {170, 205, 
      183}, {181, 213, 198}, {170, 200, 190}, {180, 210, 200}, {187, 217, 
      207}, {182, 212, 202}, {186, 216, 206}, {161, 191, 181}, {104, 134, 
      124}, {27, 57, 47}, {68, 98, 88}, {156, 186, 176}, {182, 212, 202}, {
      161, 191, 181}, {101, 131, 121}, {61, 91, 81}, {136, 164, 152}, {147, 
      167, 155}, {163, 181, 167}, {179, 197, 183}, {190, 208, 194}, {188, 204,
       194}, {149, 165, 155}, {72, 87, 80}, {3, 18, 11}, {11, 26, 23}, {148, 
      163, 160}, {225, 239, 239}, {208, 222, 222}, {201, 212, 216}, {213, 224,
       228}, {214, 225, 229}, {212, 224, 224}, {221, 232, 224}, {220, 230, 
      219}, {211, 221, 212}, {188, 198, 187}, {147, 157, 148}, {94, 102, 
      91}, {40, 47, 39}, {6, 14, 3}, {0, 3, 0}, {3, 9, 0}, {8, 11, 4}, {2, 5, 
      0}, {0, 2, 0}, {6, 9, 0}, {30, 33, 26}, {51, 54, 47}, {46, 46, 44}, {22,
       22, 22}, {8, 8, 8}, {16, 16, 16}, {24, 24, 24}, {21, 21, 21}, {22, 22, 
      22}, {29, 29, 29}, {21, 21, 21}, {21, 21, 21}, {20, 20, 20}, {18, 18, 
      18}, {17, 17, 17}, {15, 15, 15}, {14, 14, 14}, {13, 13, 13}, {15, 15, 
      15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 
      15}, {15, 15, 15}, {15, 15, 15}, {17, 17, 17}, {17, 17, 17}, {18, 18, 
      18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {19, 19, 19}, {19, 19, 
      17}, {17, 18, 13}, {15, 16, 10}, {14, 15, 9}, {15, 16, 10}, {16, 17, 
      11}, {17, 18, 12}, {16, 17, 11}, {14, 15, 9}, {15, 16, 10}, {17, 18, 
      12}, {19, 20, 14}, {23, 24, 18}, {27, 28, 22}, {30, 31, 25}, {33, 34, 
      28}, {34, 35, 29}, {28, 29, 23}, {26, 27, 21}, {24, 25, 19}, {22, 23, 
      17}, {21, 22, 16}, {22, 23, 17}, {23, 24, 18}, {24, 25, 19}, {23, 24, 
      18}, {21, 22, 16}, {18, 19, 13}, {15, 16, 10}, {15, 16, 10}, {16, 17, 
      11}, {18, 19, 13}, {18, 21, 14}, {18, 23, 16}, {16, 23, 15}, {15, 22, 
      14}, {15, 22, 14}, {13, 20, 12}, {13, 20, 12}, {12, 19, 11}, {11, 18, 
      10}, {8, 15, 7}, {7, 14, 6}, {6, 13, 5}, {6, 13, 5}, {7, 14, 6}, {8, 15,
       7}, {10, 17, 9}, {9, 19, 8}, {0, 12, 0}, {0, 9, 0}, {0, 10, 0}, {0, 19,
       0}, {3, 26, 0}, {8, 34, 5}, {21, 50, 20}, {35, 69, 36}, {25, 63, 26}, {
      28, 70, 30}, {34, 79, 36}, {40, 87, 41}, {43, 95, 47}, {47, 101, 51}, {
      52, 106, 56}, {59, 107, 55}, {0, 24, 0}, {0, 16, 0}, {34, 69, 5}, {86, 
      123, 56}, {70, 111, 41}, {53, 96, 24}, {53, 99, 26}, {38, 85, 13}, {37, 
      82, 15}, {58, 98, 38}, {73, 105, 55}, {61, 86, 46}, {29, 45, 16}, {1, 
      13, 0}, {0, 4, 0}, {5, 9, 0}, {7, 11, 0}, {3, 7, 0}, {0, 6, 0}, {1, 10, 
      0}, {5, 18, 0}, {9, 24, 3}, {5, 24, 2}, {0, 24, 0}, {0, 23, 0}, {0, 24, 
      0}, {0, 29, 2}, {7, 46, 17}, {23, 64, 34}, {30, 73, 43}, {25, 70, 39}, {
      20, 61, 31}, {15, 43, 21}, {20, 41, 24}, {25, 46, 29}, {35, 56, 39}, {
      46, 64, 48}, {51, 68, 52}, {47, 64, 48}, {44, 58, 43}, {28, 40, 26}, {
      30, 41, 27}, {35, 43, 30}, {41, 47, 35}, {46, 52, 40}, {49, 52, 41}, {
      44, 47, 36}, {38, 44, 32}, {37, 50, 33}, {35, 49, 32}, {33, 47, 30}, {
      28, 42, 25}, {27, 41, 24}, {33, 47, 30}, {46, 60, 43}, {57, 71, 54}, {
      40, 54, 37}, {40, 54, 37}, {39, 53, 36}, {38, 52, 35}, {37, 51, 34}, {
      36, 50, 33}, {35, 49, 32}, {36, 49, 32}, {29, 35, 21}, {30, 34, 20}, {
      25, 31, 17}, {22, 28, 14}, {18, 26, 11}, {13, 24, 8}, {10, 21, 5}, {7, 
      21, 4}, {0, 12, 0}, {0, 16, 0}, {0, 18, 0}, {0, 17, 0}, {0, 19, 0}, {10,
       31, 12}, {29, 52, 32}, {46, 70, 48}, {19, 44, 22}, {3, 29, 2}, {0, 11, 
      0}, {0, 12, 0}, {12, 40, 2}, {46, 75, 31}, {49, 79, 29}, {33, 64, 5}, {
      0, 25, 0}, {0, 32, 0}, {0, 32, 0}, {0, 20, 0}, {0, 21, 0}, {4, 41, 0}, {
      58, 95, 0}, {98, 144, 46}, {96, 158, 59}, {99, 165, 68}, {72, 130, 
      46}, {20, 70, 0}, {6, 45, 0}, {27, 58, 17}, {31, 51, 24}, {10, 23, 6}, {
      32, 40, 29}, {36, 42, 32}, {37, 43, 31}, {29, 38, 19}, {18, 30, 6}, {12,
       27, 0}, {13, 31, 0}, {15, 36, 0}, {12, 33, 2}, {9, 32, 3}, {5, 28, 
      0}, {2, 25, 0}, {3, 26, 0}, {10, 35, 5}, {25, 48, 19}, {34, 59, 29}, {
      36, 61, 29}, {37, 62, 30}, {51, 76, 44}, {67, 92, 60}, {63, 90, 57}, {
      40, 67, 32}, {21, 48, 15}, {17, 44, 11}, {0, 19, 0}, {0, 29, 0}, {10, 
      44, 11}, {24, 59, 26}, {32, 70, 33}, {29, 71, 31}, {21, 66, 23}, {13, 
      63, 14}, {0, 50, 0}, {3, 60, 5}, {20, 81, 22}, {38, 102, 41}, {50, 119, 
      54}, {67, 138, 72}, {97, 168, 100}, {124, 198, 123}, {120, 195, 110}, {
      123, 199, 109}, {92, 162, 74}, {62, 128, 41}, {67, 126, 42}, {72, 127, 
      46}, {91, 140, 61}, {132, 176, 99}, {136, 180, 103}, {156, 200, 125}, {
      169, 213, 138}, {160, 208, 134}, {142, 193, 118}, {115, 169, 93}, {76, 
      133, 56}, {45, 98, 30}, {22, 62, 12}, {12, 47, 7}, {0, 34, 0}, {0, 31, 
      0}, {8, 42, 15}, {27, 62, 38}, {45, 80, 58}, {53, 91, 68}, {42, 80, 
      57}, {50, 90, 63}, {62, 103, 71}, {67, 112, 73}, {64, 110, 64}, {52, 98,
       49}, {35, 84, 29}, {26, 72, 25}, {17, 56, 25}, {29, 64, 40}, {30, 64, 
      40}, {17, 51, 27}, {14, 46, 23}, {22, 54, 31}, {30, 58, 36}, {27, 55, 
      33}, {57, 82, 61}, {44, 69, 48}, {28, 49, 30}, {17, 38, 19}, {18, 37, 
      18}, {20, 39, 20}, {23, 40, 22}, {26, 40, 25}, {21, 31, 20}, {23, 30, 
      22}, {22, 29, 21}, {22, 29, 21}, {24, 31, 23}, {27, 34, 26}, {31, 38, 
      30}, {33, 40, 32}, {26, 33, 25}, {19, 26, 18}, {16, 23, 15}, {26, 33, 
      25}, {45, 52, 44}, {60, 67, 59}, {65, 72, 64}, {60, 74, 61}, {76, 105, 
      85}, {71, 106, 82}, {76, 111, 87}, {94, 129, 105}, {112, 146, 122}, {
      115, 147, 124}, {99, 128, 106}, {82, 110, 88}, {81, 106, 85}, {62, 87, 
      66}, {31, 54, 34}, {9, 30, 11}, {12, 33, 14}, {27, 46, 27}, {22, 41, 
      22}, {8, 22, 7}, {10, 16, 6}, {8, 9, 3}, {3, 4, 0}, {3, 4, 0}, {8, 9, 
      3}, {10, 11, 5}, {9, 10, 4}, {6, 7, 1}, {14, 15, 9}, {8, 9, 3}, {10, 11,
       5}, {17, 18, 12}, {14, 15, 9}, {4, 5, 0}, {6, 7, 1}, {15, 18, 9}, {15, 
      21, 9}, {17, 25, 10}, {21, 29, 14}, {24, 32, 17}, {24, 32, 17}, {22, 30,
       15}, {18, 26, 11}, {16, 24, 9}, {4, 12, 0}, {8, 16, 1}, {13, 21, 6}, {
      14, 22, 7}, {13, 21, 6}, {17, 25, 10}, {25, 33, 18}, {29, 42, 24}, {35, 
      57, 34}, {51, 77, 50}, {50, 74, 48}, {26, 52, 25}, {18, 42, 16}, {23, 
      49, 22}, {12, 36, 10}, {0, 13, 0}, {39, 63, 37}, {88, 114, 87}, {107, 
      131, 105}, {65, 91, 64}, {30, 54, 28}, {29, 55, 28}, {30, 54, 28}, {18, 
      41, 15}, {4, 22, 0}, {5, 20, 0}, {4, 19, 0}, {4, 19, 0}, {7, 22, 0}, {
      11, 26, 3}, {15, 30, 7}, {18, 33, 10}, {25, 40, 17}, {31, 46, 23}, {39, 
      54, 31}, {43, 58, 35}, {39, 54, 31}, {28, 43, 20}, {14, 29, 6}, {3, 21, 
      0}, {2, 20, 0}, {24, 47, 18}, {43, 69, 34}, {35, 67, 26}, {26, 64, 
      15}, {30, 75, 18}, {46, 98, 34}, {57, 114, 46}, {74, 131, 62}, {48, 108,
       38}, {25, 80, 13}, {18, 70, 8}, {25, 74, 18}, {30, 74, 21}, {20, 62, 
      14}, {11, 46, 6}, {17, 40, 14}, {18, 35, 16}}, {{15, 23, 0}, {139, 146, 
      102}, {56, 62, 24}, {30, 35, 3}, {21, 25, 0}, {28, 31, 14}, {12, 13, 
      5}, {13, 13, 11}, {23, 23, 25}, {22, 21, 26}, {21, 20, 25}, {19, 18, 
      23}, {18, 18, 20}, {16, 16, 16}, {15, 15, 15}, {15, 16, 11}, {18, 19, 
      13}, {18, 19, 13}, {18, 19, 13}, {18, 19, 13}, {18, 19, 13}, {18, 19, 
      13}, {18, 19, 14}, {18, 19, 14}, {20, 21, 16}, {19, 20, 14}, {18, 19, 
      13}, {18, 19, 13}, {19, 20, 14}, {21, 22, 16}, {24, 25, 19}, {26, 27, 
      21}, {24, 25, 19}, {24, 25, 19}, {23, 24, 18}, {22, 23, 17}, {21, 22, 
      16}, {20, 21, 15}, {19, 20, 14}, {19, 20, 14}, {25, 26, 20}, {24, 25, 
      19}, {21, 22, 16}, {19, 20, 14}, {19, 20, 14}, {19, 20, 14}, {21, 22, 
      16}, {22, 23, 17}, {22, 23, 17}, {22, 23, 17}, {22, 23, 17}, {22, 23, 
      17}, {22, 23, 17}, {22, 23, 17}, {22, 23, 17}, {22, 23, 17}, {19, 20, 
      14}, {19, 20, 14}, {19, 20, 14}, {19, 20, 14}, {19, 20, 14}, {19, 20, 
      14}, {19, 20, 14}, {19, 20, 14}, {21, 22, 16}, {21, 22, 16}, {21, 22, 
      16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 
      16}, {26, 27, 21}, {26, 27, 21}, {25, 26, 20}, {24, 25, 19}, {23, 24, 
      18}, {22, 23, 17}, {22, 23, 17}, {21, 22, 16}, {27, 28, 22}, {27, 28, 
      22}, {27, 28, 22}, {27, 28, 22}, {27, 28, 22}, {26, 27, 21}, {26, 27, 
      21}, {26, 27, 21}, {23, 24, 18}, {23, 24, 18}, {22, 23, 17}, {21, 22, 
      16}, {20, 21, 15}, {19, 20, 14}, {18, 19, 13}, {18, 19, 13}, {20, 21, 
      15}, {21, 22, 16}, {22, 23, 17}, {23, 24, 18}, {24, 25, 19}, {25, 26, 
      20}, {26, 27, 21}, {27, 28, 22}, {24, 25, 19}, {24, 25, 19}, {24, 25, 
      19}, {24, 25, 19}, {23, 24, 18}, {23, 24, 18}, {23, 24, 18}, {23, 24, 
      18}, {27, 28, 22}, {23, 24, 18}, {18, 19, 13}, {19, 20, 14}, {22, 23, 
      17}, {24, 25, 19}, {21, 22, 16}, {17, 18, 12}, {23, 24, 18}, {23, 24, 
      18}, {23, 24, 18}, {24, 25, 19}, {27, 28, 22}, {29, 30, 24}, {32, 33, 
      27}, {34, 35, 29}, {26, 27, 21}, {26, 27, 21}, {26, 27, 21}, {26, 27, 
      21}, {26, 27, 21}, {26, 27, 21}, {26, 27, 21}, {26, 27, 21}, {21, 22, 
      16}, {20, 21, 15}, {19, 20, 14}, {18, 19, 13}, {19, 20, 14}, {21, 22, 
      16}, {24, 25, 19}, {26, 27, 21}, {39, 40, 34}, {37, 38, 32}, {34, 35, 
      29}, {30, 31, 25}, {28, 29, 23}, {27, 28, 22}, {27, 28, 22}, {28, 29, 
      23}, {25, 26, 20}, {25, 26, 20}, {24, 25, 19}, {24, 25, 19}, {24, 25, 
      19}, {24, 25, 19}, {25, 26, 20}, {25, 26, 20}, {22, 23, 17}, {22, 23, 
      17}, {22, 23, 17}, {22, 23, 17}, {23, 24, 18}, {23, 24, 18}, {23, 24, 
      18}, {23, 24, 18}, {24, 25, 19}, {24, 25, 19}, {24, 25, 19}, {24, 25, 
      19}, {23, 24, 18}, {23, 24, 18}, {23, 24, 18}, {23, 24, 18}, {16, 17, 
      11}, {37, 38, 32}, {0, 1, 0}, {40, 41, 35}, {15, 16, 10}, {47, 48, 
      42}, {177, 178, 172}, {88, 89, 83}, {24, 25, 19}, {24, 25, 19}, {23, 24,
       18}, {21, 22, 16}, {20, 21, 15}, {19, 20, 14}, {18, 19, 13}, {17, 18, 
      13}, {15, 15, 13}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 
      15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 
      15}, {14, 14, 14}, {13, 13, 13}, {12, 12, 12}, {11, 11, 11}, {10, 10, 
      10}, {10, 10, 10}, {10, 10, 10}, {9, 9, 9}, {8, 8, 8}, {8, 8, 8}, {6, 6,
       6}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 3}, {0, 0, 
      2}, {4, 5, 7}, {12, 16, 17}, {13, 19, 17}, {7, 18, 12}, {18, 31, 24}, {
      33, 51, 39}, {67, 87, 75}, {99, 123, 107}, {129, 158, 138}, {137, 171, 
      147}, {142, 176, 152}, {154, 190, 164}, {163, 202, 175}, {168, 203, 
      181}, {173, 205, 190}, {155, 185, 175}, {165, 195, 185}, {181, 211, 
      201}, {178, 208, 198}, {171, 201, 191}, {132, 162, 152}, {67, 97, 87}, {
      5, 35, 25}, {66, 96, 86}, {164, 194, 184}, {180, 210, 200}, {150, 180, 
      170}, {93, 123, 113}, {53, 83, 73}, {123, 151, 139}, {135, 159, 145}, {
      152, 175, 159}, {168, 191, 175}, {174, 197, 181}, {168, 190, 178}, {134,
       156, 144}, {69, 90, 81}, {10, 31, 22}, {10, 31, 26}, {136, 157, 152}, {
      203, 223, 221}, {186, 206, 204}, {188, 208, 209}, {209, 229, 230}, {209,
       229, 230}, {202, 222, 220}, {219, 239, 230}, {215, 235, 223}, {210, 
      227, 217}, {194, 212, 200}, {161, 177, 167}, {109, 122, 112}, {49, 60, 
      52}, {9, 19, 10}, {1, 8, 1}, {2, 5, 0}, {2, 3, 0}, {6, 5, 0}, {13, 9, 
      6}, {16, 13, 8}, {17, 12, 9}, {14, 10, 7}, {17, 16, 14}, {11, 11, 11}, {
      12, 12, 12}, {19, 19, 19}, {20, 20, 20}, {16, 16, 16}, {16, 16, 16}, {
      23, 23, 23}, {23, 23, 23}, {22, 22, 22}, {21, 21, 21}, {19, 19, 19}, {
      18, 18, 18}, {16, 16, 16}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {
      15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {
      15, 15, 15}, {15, 15, 15}, {19, 19, 19}, {19, 19, 19}, {18, 18, 18}, {
      18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {17, 17, 17}, {17, 17, 15}, {
      19, 20, 15}, {21, 22, 16}, {22, 23, 17}, {21, 22, 16}, {20, 21, 15}, {
      19, 20, 14}, {20, 21, 15}, {22, 23, 17}, {13, 14, 8}, {14, 15, 9}, {17, 
      18, 12}, {20, 21, 15}, {24, 25, 19}, {28, 29, 23}, {30, 31, 25}, {32, 
      33, 27}, {29, 30, 24}, {27, 28, 22}, {24, 25, 19}, {22, 23, 17}, {21, 
      22, 16}, {21, 22, 16}, {22, 23, 17}, {22, 23, 17}, {23, 24, 18}, {21, 
      22, 16}, {19, 20, 14}, {17, 18, 12}, {16, 17, 11}, {15, 16, 10}, {16, 
      17, 11}, {15, 18, 11}, {18, 23, 16}, {16, 23, 15}, {15, 22, 14}, {15, 
      22, 14}, {13, 20, 12}, {13, 20, 12}, {12, 19, 11}, {11, 18, 10}, {9, 16,
       8}, {7, 14, 6}, {6, 13, 5}, {5, 12, 4}, {7, 14, 6}, {10, 17, 9}, {13, 
      20, 12}, {14, 24, 13}, {20, 33, 16}, {5, 20, 1}, {0, 14, 0}, {0, 19, 
      0}, {0, 23, 0}, {5, 30, 1}, {29, 55, 26}, {57, 88, 56}, {23, 59, 23}, {
      24, 65, 25}, {30, 73, 30}, {33, 80, 34}, {34, 83, 36}, {26, 78, 30}, {
      16, 70, 21}, {13, 61, 9}, {0, 33, 0}, {0, 29, 0}, {32, 68, 6}, {73, 112,
       47}, {70, 111, 43}, {51, 94, 25}, {47, 92, 23}, {48, 93, 26}, {64, 106,
       42}, {69, 108, 51}, {68, 100, 51}, {46, 73, 32}, {18, 37, 7}, {1, 15, 
      0}, {5, 14, 0}, {14, 21, 5}, {8, 17, 0}, {6, 15, 0}, {5, 17, 0}, {9, 23,
       0}, {16, 31, 8}, {19, 37, 13}, {15, 38, 12}, {10, 36, 9}, {0, 29, 1}, {
      0, 24, 0}, {0, 20, 0}, {0, 29, 0}, {6, 47, 15}, {19, 63, 30}, {23, 68, 
      35}, {25, 66, 36}, {25, 53, 31}, {32, 55, 35}, {42, 65, 45}, {54, 75, 
      56}, {60, 81, 62}, {58, 77, 58}, {47, 64, 46}, {38, 52, 35}, {36, 49, 
      32}, {35, 46, 30}, {37, 48, 32}, {45, 53, 38}, {54, 60, 46}, {56, 62, 
      48}, {49, 55, 41}, {41, 49, 34}, {30, 43, 26}, {34, 48, 31}, {39, 53, 
      36}, {39, 53, 36}, {37, 51, 34}, {38, 52, 35}, {42, 56, 39}, {47, 61, 
      44}, {41, 55, 38}, {41, 55, 38}, {40, 54, 37}, {39, 53, 36}, {38, 52, 
      35}, {37, 51, 34}, {37, 51, 34}, {37, 50, 33}, {35, 41, 27}, {35, 39, 
      25}, {29, 35, 21}, {23, 29, 15}, {17, 25, 10}, {9, 20, 4}, {5, 16, 0}, {
      1, 15, 0}, {0, 12, 0}, {0, 17, 0}, {0, 19, 0}, {0, 13, 0}, {0, 8, 0}, {
      0, 16, 0}, {14, 37, 17}, {31, 55, 33}, {37, 63, 36}, {16, 45, 15}, {0, 
      23, 0}, {0, 24, 0}, {30, 60, 22}, {73, 104, 62}, {87, 119, 72}, {78, 
      111, 58}, {43, 76, 19}, {27, 61, 0}, {1, 36, 0}, {0, 19, 0}, {0, 19, 
      0}, {0, 34, 0}, {30, 67, 0}, {51, 94, 12}, {45, 104, 14}, {58, 121, 
      32}, {45, 102, 21}, {7, 57, 0}, {3, 44, 0}, {33, 66, 23}, {45, 70, 
      40}, {30, 48, 26}, {30, 44, 27}, {34, 47, 30}, {36, 49, 31}, {34, 48, 
      23}, {29, 45, 16}, {24, 44, 7}, {23, 46, 2}, {22, 47, 5}, {10, 40, 4}, {
      11, 42, 8}, {11, 40, 9}, {7, 37, 3}, {5, 35, 1}, {9, 40, 6}, {24, 54, 
      20}, {34, 65, 31}, {23, 54, 22}, {20, 51, 19}, {27, 58, 26}, {39, 70, 
      38}, {37, 68, 36}, {20, 51, 17}, {10, 41, 9}, {12, 41, 10}, {22, 49, 
      18}, {28, 55, 24}, {36, 63, 32}, {37, 66, 35}, {30, 64, 31}, {19, 55, 
      19}, {8, 46, 7}, {0, 41, 1}, {14, 61, 17}, {28, 77, 32}, {48, 101, 
      55}, {58, 114, 65}, {46, 106, 55}, {40, 103, 50}, {72, 135, 82}, {110, 
      180, 117}, {107, 189, 104}, {110, 197, 100}, {90, 171, 76}, {81, 158, 
      64}, {105, 178, 86}, {122, 189, 96}, {136, 196, 106}, {166, 225, 135}, {
      150, 206, 117}, {154, 210, 119}, {145, 204, 112}, {131, 192, 97}, {128, 
      192, 96}, {138, 205, 108}, {142, 212, 114}, {139, 205, 118}, {81, 133, 
      69}, {66, 112, 63}, {41, 84, 38}, {15, 58, 15}, {5, 47, 11}, {17, 58, 
      26}, {43, 84, 54}, {65, 104, 77}, {88, 127, 100}, {79, 118, 91}, {66, 
      102, 74}, {47, 84, 51}, {29, 67, 30}, {13, 51, 12}, {2, 41, 0}, {0, 35, 
      0}, {12, 48, 20}, {26, 61, 37}, {32, 66, 42}, {27, 61, 37}, {30, 62, 
      39}, {43, 75, 52}, {54, 82, 60}, {52, 80, 58}, {43, 68, 47}, {31, 56, 
      35}, {18, 39, 20}, {10, 31, 12}, {13, 32, 13}, {18, 37, 18}, {24, 41, 
      23}, {27, 41, 26}, {31, 41, 30}, {31, 38, 30}, {27, 34, 26}, {24, 31, 
      23}, {22, 29, 21}, {22, 29, 21}, {23, 30, 22}, {23, 30, 22}, {6, 13, 
      5}, {4, 11, 3}, {9, 16, 8}, {25, 32, 24}, {43, 50, 42}, {53, 60, 52}, {
      50, 57, 49}, {39, 53, 40}, {55, 82, 63}, {47, 81, 57}, {48, 82, 58}, {
      60, 94, 70}, {72, 104, 81}, {68, 100, 77}, {48, 77, 55}, {28, 56, 34}, {
      28, 53, 32}, {28, 51, 31}, {15, 36, 17}, {0, 15, 0}, {0, 8, 0}, {0, 11, 
      0}, {0, 8, 0}, {0, 5, 0}, {15, 21, 11}, {12, 13, 7}, {7, 8, 2}, {6, 7, 
      1}, {10, 11, 5}, {12, 13, 7}, {10, 11, 5}, {7, 8, 2}, {14, 15, 9}, {11, 
      12, 6}, {15, 16, 10}, {22, 23, 17}, {16, 17, 11}, {6, 7, 1}, {10, 11, 
      5}, {23, 26, 17}, {17, 23, 11}, {18, 26, 11}, {22, 30, 15}, {24, 32, 
      17}, {24, 32, 17}, {21, 29, 14}, {17, 25, 10}, {14, 22, 7}, {3, 11, 
      0}, {6, 14, 0}, {10, 18, 3}, {9, 17, 2}, {8, 16, 1}, {10, 18, 3}, {17, 
      25, 10}, {22, 33, 16}, {46, 61, 40}, {51, 70, 48}, {37, 55, 33}, {3, 22,
       0}, {0, 12, 0}, {7, 26, 4}, {9, 27, 5}, {0, 12, 0}, {10, 28, 6}, {44, 
      63, 41}, {52, 70, 48}, {20, 39, 17}, {6, 24, 2}, {21, 40, 18}, {22, 40, 
      18}, {0, 18, 0}, {15, 30, 9}, {14, 29, 8}, {11, 26, 5}, {9, 24, 3}, {8, 
      23, 2}, {7, 22, 1}, {8, 23, 2}, {8, 23, 2}, {1, 16, 0}, {10, 25, 4}, {
      22, 37, 16}, {31, 46, 25}, {30, 45, 24}, {22, 37, 16}, {9, 24, 3}, {0, 
      16, 0}, {4, 23, 0}, {35, 59, 27}, {57, 83, 46}, {46, 79, 34}, {31, 70, 
      17}, {31, 76, 17}, {35, 88, 20}, {34, 91, 20}, {40, 98, 24}, {41, 101, 
      27}, {47, 103, 32}, {50, 103, 35}, {48, 98, 35}, {42, 87, 28}, {32, 75, 
      19}, {28, 64, 18}, {16, 43, 10}, {16, 39, 13}}, {{10, 18, 0}, {97, 105, 
      56}, {106, 113, 71}, {33, 39, 3}, {27, 31, 4}, {24, 27, 6}, {9, 11, 
      0}, {14, 15, 9}, {20, 22, 19}, {20, 22, 21}, {20, 21, 23}, {17, 21, 
      22}, {16, 20, 19}, {16, 20, 19}, {15, 20, 16}, {15, 20, 13}, {18, 20, 
      9}, {18, 20, 7}, {18, 20, 7}, {18, 20, 9}, {18, 19, 11}, {18, 19, 13}, {
      18, 19, 14}, {18, 19, 14}, {20, 21, 16}, {19, 20, 15}, {18, 19, 14}, {
      18, 19, 13}, {19, 20, 14}, {21, 22, 14}, {24, 25, 17}, {26, 27, 19}, {
      25, 26, 20}, {25, 26, 20}, {24, 25, 19}, {23, 24, 18}, {22, 23, 17}, {
      21, 22, 16}, {20, 21, 15}, {20, 21, 15}, {25, 26, 20}, {24, 25, 19}, {
      22, 23, 17}, {20, 21, 15}, {20, 21, 15}, {21, 22, 16}, {23, 24, 18}, {
      24, 25, 19}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {
      21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {20, 21, 15}, {
      20, 21, 15}, {20, 21, 15}, {20, 21, 15}, {20, 21, 15}, {20, 21, 15}, {
      20, 21, 15}, {20, 21, 15}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {
      21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {
      25, 26, 20}, {24, 25, 19}, {24, 25, 19}, {23, 24, 18}, {22, 23, 17}, {
      21, 22, 16}, {20, 21, 15}, {19, 20, 14}, {25, 26, 20}, {25, 26, 20}, {
      26, 27, 21}, {27, 28, 22}, {29, 30, 24}, {30, 31, 25}, {31, 32, 26}, {
      31, 32, 26}, {25, 26, 20}, {24, 25, 19}, {24, 25, 19}, {23, 24, 18}, {
      22, 23, 17}, {21, 22, 16}, {20, 21, 15}, {20, 21, 15}, {19, 20, 14}, {
      19, 20, 14}, {21, 22, 16}, {23, 24, 18}, {24, 25, 19}, {26, 27, 21}, {
      28, 29, 23}, {28, 29, 23}, {26, 27, 21}, {25, 26, 20}, {25, 26, 20}, {
      24, 25, 19}, {23, 24, 18}, {22, 23, 17}, {22, 23, 17}, {21, 22, 16}, {
      23, 24, 18}, {18, 19, 13}, {14, 15, 9}, {16, 17, 11}, {22, 23, 17}, {27,
       28, 22}, {27, 28, 22}, {25, 26, 20}, {20, 21, 15}, {21, 22, 16}, {23, 
      24, 18}, {26, 27, 21}, {30, 31, 25}, {33, 34, 28}, {35, 36, 30}, {36, 
      37, 31}, {32, 33, 27}, {32, 33, 27}, {32, 33, 27}, {32, 33, 27}, {32, 
      33, 27}, {32, 33, 27}, {32, 33, 27}, {32, 33, 27}, {29, 30, 24}, {27, 
      28, 22}, {25, 26, 20}, {22, 23, 17}, {21, 22, 16}, {21, 22, 16}, {22, 
      23, 17}, {23, 24, 18}, {41, 42, 36}, {39, 40, 34}, {35, 36, 30}, {30, 
      31, 25}, {27, 28, 22}, {25, 26, 20}, {25, 26, 20}, {25, 26, 20}, {25, 
      26, 20}, {24, 25, 19}, {22, 23, 17}, {21, 22, 16}, {21, 22, 16}, {22, 
      23, 17}, {24, 25, 19}, {25, 26, 20}, {21, 22, 16}, {21, 22, 16}, {22, 
      23, 17}, {23, 24, 18}, {24, 25, 19}, {25, 26, 20}, {25, 26, 20}, {26, 
      27, 21}, {26, 27, 21}, {25, 26, 20}, {25, 26, 20}, {24, 25, 19}, {23, 
      24, 18}, {22, 23, 17}, {22, 23, 17}, {21, 22, 16}, {9, 10, 4}, {26, 27, 
      21}, {8, 9, 3}, {35, 36, 30}, {14, 15, 9}, {22, 23, 17}, {90, 91, 85}, {
      27, 28, 22}, {26, 27, 21}, {25, 26, 20}, {24, 25, 19}, {22, 23, 17}, {
      20, 21, 15}, {18, 19, 13}, {17, 18, 12}, {16, 17, 12}, {15, 15, 13}, {
      15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {
      15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {14, 14, 14}, {
      13, 13, 13}, {12, 12, 12}, {11, 11, 11}, {10, 10, 10}, {10, 10, 10}, {
      10, 10, 10}, {9, 9, 9}, {8, 8, 8}, {8, 8, 8}, {6, 6, 6}, {6, 6, 6}, {5, 
      5, 5}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 2}, {0, 0, 2}, {4, 5, 7}, {
      10, 14, 15}, {6, 12, 10}, {0, 11, 5}, {13, 26, 19}, {31, 49, 37}, {52, 
      72, 60}, {85, 109, 93}, {115, 144, 124}, {125, 159, 135}, {134, 168, 
      144}, {149, 185, 159}, {162, 201, 174}, {169, 204, 182}, {158, 190, 
      175}, {137, 167, 157}, {150, 180, 170}, {171, 201, 191}, {165, 195, 
      185}, {148, 178, 168}, {103, 133, 123}, {38, 68, 58}, {4, 34, 24}, {74, 
      104, 94}, {171, 201, 191}, {173, 203, 193}, {137, 167, 157}, {85, 115, 
      105}, {46, 76, 66}, {108, 136, 124}, {136, 163, 148}, {152, 179, 162}, {
      164, 191, 174}, {165, 192, 175}, {154, 180, 167}, {124, 150, 137}, {69, 
      95, 84}, {21, 47, 36}, {16, 41, 35}, {123, 150, 143}, {184, 211, 206}, {
      179, 208, 203}, {191, 220, 218}, {210, 239, 237}, {211, 240, 238}, {212,
       241, 237}, {212, 239, 230}, {206, 234, 220}, {200, 226, 213}, {191, 
      215, 202}, {166, 188, 176}, {119, 136, 126}, {55, 71, 61}, {12, 23, 
      15}, {6, 13, 6}, {2, 4, 0}, {2, 1, 0}, {12, 7, 4}, {26, 18, 16}, {29, 
      19, 18}, {20, 8, 8}, {7, 0, 0}, {11, 7, 8}, {11, 11, 11}, {15, 15, 
      15}, {18, 18, 18}, {16, 16, 16}, {13, 13, 13}, {13, 13, 13}, {16, 16, 
      16}, {21, 21, 21}, {21, 21, 21}, {21, 21, 21}, {20, 20, 20}, {19, 19, 
      19}, {19, 19, 19}, {18, 18, 18}, {18, 18, 18}, {15, 15, 15}, {15, 15, 
      15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 
      15}, {15, 15, 15}, {20, 20, 20}, {20, 20, 20}, {19, 19, 19}, {18, 18, 
      18}, {18, 18, 18}, {17, 17, 17}, {16, 16, 16}, {16, 16, 14}, {20, 21, 
      16}, {24, 25, 19}, {27, 28, 22}, {25, 26, 20}, {21, 22, 16}, {19, 20, 
      14}, {22, 23, 17}, {26, 27, 21}, {13, 14, 8}, {14, 15, 9}, {16, 17, 
      11}, {19, 20, 14}, {22, 23, 17}, {24, 25, 19}, {26, 27, 21}, {27, 28, 
      22}, {31, 32, 26}, {29, 30, 24}, {25, 26, 20}, {22, 23, 17}, {20, 21, 
      15}, {20, 21, 15}, {20, 21, 15}, {21, 22, 16}, {23, 24, 18}, {22, 23, 
      17}, {21, 22, 16}, {19, 20, 14}, {17, 18, 12}, {15, 16, 10}, {14, 15, 
      9}, {12, 15, 8}, {18, 23, 16}, {16, 23, 15}, {15, 22, 14}, {15, 22, 
      14}, {13, 20, 12}, {13, 20, 12}, {12, 19, 11}, {11, 18, 10}, {10, 17, 
      9}, {8, 15, 7}, {5, 12, 4}, {4, 11, 3}, {6, 13, 5}, {11, 18, 10}, {16, 
      23, 15}, {20, 28, 17}, {55, 66, 50}, {35, 48, 30}, {23, 38, 19}, {22, 
      39, 20}, {13, 32, 10}, {5, 28, 2}, {26, 52, 25}, {58, 89, 58}, {30, 65, 
      32}, {21, 59, 22}, {8, 50, 10}, {1, 46, 3}, {0, 45, 1}, {0, 45, 0}, {0, 
      43, 0}, {0, 38, 0}, {1, 40, 0}, {8, 44, 0}, {30, 68, 7}, {66, 106, 
      44}, {77, 119, 55}, {63, 105, 41}, {60, 105, 40}, {81, 123, 60}, {99, 
      140, 80}, {81, 118, 64}, {51, 83, 36}, {19, 45, 6}, {1, 22, 0}, {4, 20, 
      0}, {20, 34, 11}, {35, 47, 27}, {15, 29, 6}, {14, 28, 3}, {14, 29, 6}, {
      20, 36, 10}, {26, 44, 20}, {29, 49, 22}, {23, 47, 21}, {18, 44, 15}, {
      17, 47, 19}, {6, 41, 9}, {0, 33, 2}, {0, 32, 0}, {0, 38, 6}, {3, 47, 
      12}, {10, 54, 21}, {16, 55, 24}, {19, 49, 25}, {27, 51, 29}, {34, 57, 
      37}, {43, 67, 45}, {48, 69, 50}, {42, 64, 43}, {29, 48, 29}, {19, 36, 
      17}, {43, 57, 40}, {40, 53, 35}, {39, 52, 35}, {48, 59, 42}, {61, 69, 
      54}, {64, 71, 55}, {56, 62, 48}, {45, 53, 38}, {38, 51, 34}, {44, 58, 
      41}, {51, 65, 48}, {50, 64, 47}, {43, 57, 40}, {34, 48, 31}, {28, 42, 
      25}, {27, 41, 24}, {34, 48, 31}, {34, 48, 31}, {33, 47, 30}, {32, 46, 
      29}, {31, 45, 28}, {30, 44, 27}, {30, 44, 27}, {30, 43, 26}, {36, 42, 
      28}, {35, 39, 25}, {29, 35, 21}, {23, 29, 15}, {17, 25, 10}, {9, 20, 
      4}, {5, 16, 0}, {0, 14, 0}, {2, 16, 0}, {2, 19, 1}, {1, 20, 1}, {0, 13, 
      0}, {0, 8, 0}, {0, 11, 0}, {3, 26, 6}, {15, 40, 18}, {30, 59, 29}, {20, 
      50, 16}, {5, 35, 1}, {5, 35, 0}, {35, 65, 27}, {80, 111, 70}, {107, 138,
       96}, {110, 142, 95}, {78, 110, 61}, {51, 83, 33}, {19, 52, 0}, {3, 36, 
      0}, {10, 44, 0}, {25, 59, 0}, {36, 70, 9}, {35, 76, 8}, {18, 73, 0}, {
      27, 89, 4}, {26, 83, 6}, {8, 59, 0}, {11, 54, 0}, {39, 75, 31}, {56, 86,
       52}, {55, 79, 53}, {46, 65, 43}, {40, 59, 37}, {35, 55, 28}, {35, 56, 
      25}, {40, 62, 24}, {44, 67, 25}, {42, 68, 20}, {38, 67, 19}, {13, 50, 
      7}, {16, 57, 17}, {21, 59, 22}, {17, 55, 18}, {11, 49, 12}, {12, 50, 
      13}, {23, 59, 23}, {34, 70, 34}, {21, 56, 23}, {4, 39, 6}, {0, 28, 0}, {
      0, 28, 0}, {0, 27, 0}, {0, 27, 0}, {4, 37, 6}, {22, 53, 21}, {32, 55, 
      26}, {38, 58, 30}, {38, 58, 30}, {29, 54, 24}, {17, 44, 13}, {3, 34, 
      2}, {0, 30, 0}, {0, 29, 0}, {22, 62, 27}, {38, 82, 47}, {71, 117, 81}, {
      84, 134, 97}, {59, 111, 72}, {25, 80, 40}, {33, 88, 48}, {60, 125, 
      71}, {63, 146, 66}, {65, 154, 60}, {47, 132, 39}, {41, 122, 29}, {70, 
      145, 54}, {83, 154, 62}, {92, 157, 65}, {119, 180, 87}, {165, 224, 
      132}, {171, 230, 136}, {166, 228, 131}, {151, 217, 117}, {149, 217, 
      114}, {155, 228, 123}, {155, 230, 125}, {151, 222, 126}, {151, 211, 
      139}, {136, 190, 130}, {102, 155, 99}, {64, 114, 63}, {35, 82, 36}, {25,
       72, 30}, {35, 79, 43}, {49, 90, 58}, {78, 117, 88}, {66, 102, 74}, {44,
       78, 51}, {23, 56, 29}, {10, 40, 12}, {5, 34, 4}, {6, 35, 5}, {8, 39, 
      8}, {6, 40, 15}, {17, 52, 28}, {27, 61, 37}, {30, 64, 40}, {44, 76, 
      53}, {63, 95, 72}, {74, 102, 80}, {70, 98, 76}, {37, 62, 41}, {27, 52, 
      31}, {19, 40, 21}, {15, 36, 17}, {20, 39, 20}, {26, 45, 26}, {31, 48, 
      30}, {34, 48, 33}, {32, 42, 31}, {32, 39, 31}, {27, 34, 26}, {22, 29, 
      21}, {18, 25, 17}, {15, 22, 14}, {14, 21, 13}, {14, 21, 13}, {9, 16, 
      8}, {10, 17, 9}, {16, 23, 15}, {24, 31, 23}, {30, 37, 29}, {30, 37, 
      29}, {25, 32, 24}, {15, 29, 16}, {17, 44, 25}, {10, 44, 20}, {10, 44, 
      20}, {18, 50, 27}, {24, 56, 33}, {23, 52, 30}, {10, 38, 16}, {0, 25, 
      4}, {0, 9, 0}, {0, 16, 0}, {0, 20, 1}, {0, 8, 0}, {0, 7, 0}, {0, 7, 
      0}, {0, 13, 0}, {0, 11, 0}, {25, 31, 21}, {21, 22, 16}, {12, 13, 7}, {8,
       9, 3}, {10, 11, 5}, {13, 14, 8}, {12, 13, 7}, {10, 11, 5}, {10, 11, 
      5}, {10, 11, 5}, {16, 17, 11}, {22, 23, 17}, {15, 16, 10}, {4, 5, 0}, {
      11, 12, 6}, {26, 29, 20}, {18, 24, 12}, {20, 28, 13}, {23, 31, 16}, {25,
       33, 18}, {24, 32, 17}, {20, 28, 13}, {16, 24, 9}, {13, 21, 6}, {10, 18,
       3}, {12, 20, 5}, {13, 21, 6}, {11, 19, 4}, {9, 17, 2}, {13, 21, 6}, {
      22, 30, 15}, {29, 37, 22}, {71, 82, 65}, {62, 74, 54}, {36, 48, 28}, {6,
       18, 0}, {0, 7, 0}, {4, 16, 0}, {14, 26, 6}, {15, 27, 7}, {5, 17, 0}, {
      16, 28, 8}, {13, 25, 5}, {0, 9, 0}, {0, 12, 0}, {18, 30, 10}, {19, 31, 
      11}, {2, 15, 0}, {15, 30, 9}, {14, 29, 8}, {12, 27, 6}, {10, 25, 4}, {7,
       22, 1}, {5, 20, 0}, {3, 18, 0}, {2, 17, 0}, {0, 7, 0}, {0, 11, 0}, {7, 
      22, 1}, {15, 30, 9}, {17, 32, 11}, {12, 27, 6}, {4, 19, 0}, {0, 15, 
      0}, {6, 25, 0}, {41, 65, 31}, {65, 91, 52}, {55, 88, 41}, {44, 83, 
      28}, {45, 91, 27}, {39, 92, 22}, {24, 82, 6}, {0, 52, 0}, {17, 78, 0}, {
      50, 107, 30}, {66, 120, 45}, {62, 113, 44}, {55, 101, 36}, {51, 95, 
      32}, {54, 93, 40}, {20, 50, 12}, {21, 48, 17}}, {{37, 44, 0}, {56, 63, 
      12}, {158, 165, 121}, {32, 39, 0}, {28, 33, 1}, {16, 20, 0}, {6, 10, 
      0}, {21, 24, 13}, {16, 21, 15}, {15, 21, 17}, {16, 22, 20}, {16, 22, 
      18}, {17, 24, 17}, {17, 24, 17}, {16, 26, 17}, {18, 26, 13}, {17, 21, 
      4}, {18, 21, 0}, {18, 21, 4}, {18, 20, 6}, {18, 20, 9}, {18, 19, 11}, {
      18, 19, 13}, {18, 19, 14}, {20, 20, 18}, {19, 19, 17}, {18, 19, 14}, {
      18, 19, 13}, {19, 20, 14}, {21, 22, 14}, {24, 26, 15}, {26, 28, 17}, {
      26, 27, 19}, {25, 26, 20}, {25, 26, 20}, {24, 25, 19}, {23, 24, 18}, {
      22, 23, 17}, {21, 22, 16}, {21, 22, 16}, {25, 26, 20}, {23, 24, 18}, {
      22, 23, 17}, {21, 22, 16}, {21, 22, 16}, {23, 24, 18}, {25, 26, 20}, {
      26, 27, 21}, {19, 20, 14}, {19, 20, 14}, {19, 20, 14}, {19, 20, 14}, {
      19, 20, 14}, {19, 20, 14}, {19, 20, 14}, {19, 20, 14}, {21, 22, 16}, {
      21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {
      21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {
      21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {
      22, 23, 17}, {22, 23, 17}, {21, 22, 16}, {20, 21, 15}, {19, 20, 14}, {
      18, 19, 13}, {17, 18, 12}, {17, 18, 12}, {21, 22, 16}, {22, 23, 17}, {
      24, 25, 19}, {27, 28, 22}, {30, 31, 25}, {33, 34, 28}, {35, 36, 30}, {
      37, 38, 32}, {27, 28, 22}, {27, 28, 22}, {26, 27, 21}, {25, 26, 20}, {
      24, 25, 19}, {23, 24, 18}, {23, 24, 18}, {22, 23, 17}, {17, 18, 12}, {
      18, 19, 13}, {20, 21, 15}, {22, 23, 17}, {25, 26, 20}, {27, 28, 22}, {
      29, 30, 24}, {30, 31, 25}, {27, 28, 22}, {26, 27, 21}, {25, 26, 20}, {
      24, 25, 19}, {23, 24, 18}, {22, 23, 17}, {21, 22, 16}, {20, 21, 15}, {
      34, 35, 29}, {28, 29, 23}, {22, 23, 17}, {21, 22, 16}, {25, 26, 20}, {
      29, 30, 24}, {29, 30, 24}, {27, 28, 22}, {24, 25, 19}, {25, 26, 20}, {
      27, 28, 22}, {29, 30, 24}, {31, 32, 26}, {31, 32, 26}, {31, 32, 26}, {
      31, 32, 26}, {33, 34, 28}, {33, 34, 28}, {33, 34, 28}, {33, 34, 28}, {
      33, 34, 28}, {33, 34, 28}, {33, 34, 28}, {33, 34, 28}, {38, 39, 33}, {
      36, 37, 31}, {31, 32, 26}, {27, 28, 22}, {23, 24, 18}, {21, 22, 16}, {
      21, 22, 16}, {21, 22, 16}, {32, 33, 27}, {30, 31, 25}, {27, 28, 22}, {
      24, 25, 19}, {23, 24, 18}, {23, 24, 18}, {23, 24, 18}, {24, 25, 19}, {
      29, 30, 24}, {27, 28, 22}, {24, 25, 19}, {22, 23, 17}, {22, 23, 17}, {
      24, 25, 19}, {27, 28, 22}, {29, 30, 24}, {22, 23, 17}, {22, 23, 17}, {
      23, 24, 18}, {24, 25, 19}, {26, 27, 21}, {27, 28, 22}, {28, 29, 23}, {
      28, 29, 23}, {27, 28, 22}, {26, 27, 21}, {25, 26, 20}, {24, 25, 19}, {
      23, 24, 18}, {22, 23, 17}, {21, 22, 16}, {20, 21, 15}, {16, 17, 11}, {
      18, 19, 13}, {14, 15, 9}, {17, 18, 12}, {11, 12, 6}, {6, 7, 1}, {11, 12,
       6}, {1, 2, 0}, {27, 28, 22}, {26, 27, 21}, {24, 25, 19}, {22, 23, 
      17}, {20, 21, 15}, {17, 18, 12}, {16, 17, 11}, {15, 16, 11}, {15, 15, 
      13}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 
      15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {14, 14, 
      14}, {13, 13, 13}, {12, 12, 12}, {11, 11, 11}, {10, 10, 10}, {10, 10, 
      10}, {10, 10, 10}, {9, 9, 9}, {8, 8, 8}, {8, 8, 8}, {6, 6, 6}, {6, 6, 
      6}, {5, 5, 5}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {0, 0, 2}, {0, 0, 2}, {4, 5, 
      7}, {7, 11, 12}, {0, 6, 4}, {0, 4, 0}, {7, 20, 13}, {27, 45, 33}, {46, 
      66, 54}, {78, 102, 86}, {106, 135, 115}, {115, 149, 125}, {122, 156, 
      132}, {137, 173, 147}, {149, 188, 161}, {157, 192, 170}, {142, 174, 
      159}, {122, 152, 142}, {137, 167, 157}, {160, 190, 180}, {150, 180, 
      170}, {126, 156, 146}, {80, 110, 100}, {20, 50, 40}, {14, 44, 34}, {87, 
      117, 107}, {176, 206, 196}, {165, 195, 185}, {125, 155, 145}, {79, 109, 
      99}, {39, 69, 59}, {93, 123, 111}, {118, 146, 131}, {137, 166, 148}, {
      153, 182, 164}, {154, 183, 165}, {143, 171, 157}, {116, 144, 130}, {67, 
      97, 85}, {25, 55, 43}, {17, 48, 40}, {113, 146, 137}, {178, 211, 204}, {
      186, 221, 214}, {193, 228, 224}, {193, 228, 224}, {192, 227, 223}, {209,
       244, 238}, {200, 238, 225}, {193, 229, 215}, {186, 220, 206}, {181, 
      213, 200}, {164, 192, 180}, {121, 144, 134}, {60, 77, 69}, {14, 27, 
      20}, {8, 14, 10}, {7, 9, 6}, {8, 4, 3}, {13, 4, 5}, {20, 8, 10}, {25, 
      10, 13}, {25, 9, 12}, {21, 6, 9}, {13, 9, 10}, {14, 14, 14}, {16, 16, 
      16}, {14, 14, 14}, {13, 13, 13}, {14, 14, 14}, {15, 15, 15}, {14, 14, 
      14}, {19, 19, 19}, {19, 19, 19}, {20, 20, 20}, {20, 20, 20}, {21, 21, 
      21}, {21, 21, 21}, {22, 22, 22}, {22, 22, 22}, {15, 15, 15}, {15, 15, 
      15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 
      15}, {15, 15, 15}, {21, 21, 21}, {21, 21, 21}, {20, 20, 20}, {19, 19, 
      19}, {17, 17, 17}, {16, 16, 16}, {15, 15, 15}, {15, 15, 13}, {17, 18, 
      13}, {22, 23, 17}, {26, 27, 21}, {24, 25, 19}, {18, 19, 13}, {16, 17, 
      11}, {20, 21, 15}, {26, 27, 21}, {15, 16, 10}, {16, 17, 11}, {17, 18, 
      12}, {18, 19, 13}, {19, 20, 14}, {20, 21, 15}, {21, 22, 16}, {22, 23, 
      17}, {32, 33, 27}, {30, 31, 25}, {26, 27, 21}, {22, 23, 17}, {20, 21, 
      15}, {19, 20, 14}, {19, 20, 14}, {20, 21, 15}, {23, 24, 18}, {23, 24, 
      18}, {22, 23, 17}, {21, 22, 16}, {18, 19, 13}, {15, 16, 10}, {12, 13, 
      7}, {10, 13, 6}, {18, 23, 16}, {16, 23, 15}, {15, 22, 14}, {15, 22, 
      14}, {13, 20, 12}, {13, 20, 12}, {12, 19, 11}, {11, 18, 10}, {11, 18, 
      10}, {8, 15, 7}, {5, 12, 4}, {4, 11, 3}, {6, 13, 5}, {12, 19, 11}, {19, 
      26, 18}, {23, 31, 20}, {58, 69, 55}, {42, 55, 38}, {39, 52, 35}, {44, 
      59, 40}, {29, 46, 27}, {8, 27, 5}, {18, 42, 16}, {47, 76, 46}, {33, 66, 
      35}, {19, 54, 21}, {1, 41, 4}, {0, 34, 0}, {0, 37, 0}, {0, 41, 0}, {0, 
      41, 0}, {0, 39, 0}, {0, 43, 0}, {10, 50, 0}, {18, 59, 0}, {45, 86, 
      26}, {63, 107, 46}, {50, 94, 33}, {51, 92, 34}, {83, 124, 66}, {79, 118,
       63}, {54, 91, 40}, {23, 54, 10}, {4, 32, 0}, {5, 29, 0}, {19, 40, 9}, {
      33, 52, 24}, {41, 59, 33}, {24, 42, 16}, {23, 42, 14}, {22, 42, 15}, {
      27, 47, 19}, {30, 53, 25}, {29, 54, 24}, {22, 48, 19}, {15, 44, 13}, {
      19, 52, 21}, {19, 54, 21}, {17, 54, 21}, {11, 51, 16}, {4, 45, 11}, {0, 
      44, 8}, {3, 47, 12}, {10, 50, 16}, {9, 39, 13}, {10, 36, 11}, {10, 35, 
      13}, {13, 39, 14}, {18, 42, 20}, {18, 40, 17}, {12, 34, 13}, {7, 26, 
      4}, {34, 51, 32}, {30, 45, 24}, {29, 42, 24}, {39, 51, 31}, {51, 62, 
      45}, {56, 65, 46}, {46, 55, 38}, {33, 44, 27}, {44, 57, 40}, {49, 63, 
      46}, {54, 68, 51}, {52, 66, 49}, {42, 56, 39}, {32, 46, 29}, {25, 39, 
      22}, {23, 37, 20}, {33, 47, 30}, {32, 46, 29}, {32, 46, 29}, {31, 45, 
      28}, {30, 44, 27}, {29, 43, 26}, {28, 42, 25}, {28, 41, 24}, {28, 34, 
      20}, {29, 33, 19}, {25, 31, 17}, {22, 28, 14}, {18, 26, 11}, {13, 24, 
      8}, {11, 22, 6}, {8, 22, 5}, {6, 20, 3}, {4, 21, 3}, {1, 20, 1}, {0, 18,
       0}, {0, 16, 0}, {0, 20, 1}, {4, 27, 7}, {9, 35, 10}, {4, 33, 2}, {9, 
      41, 4}, {8, 40, 3}, {5, 37, 0}, {21, 53, 14}, {57, 89, 50}, {88, 120, 
      79}, {101, 133, 92}, {70, 102, 61}, {49, 81, 40}, {28, 61, 18}, {23, 56,
       13}, {32, 65, 20}, {41, 74, 29}, {39, 72, 27}, {30, 69, 16}, {17, 70, 
      0}, {17, 75, 0}, {19, 75, 4}, {18, 68, 5}, {20, 65, 10}, {32, 71, 24}, {
      49, 83, 46}, {62, 93, 59}, {64, 93, 62}, {44, 71, 40}, {21, 48, 13}, {
      18, 44, 5}, {32, 59, 16}, {47, 75, 26}, {50, 78, 27}, {43, 77, 26}, {16,
       59, 13}, {23, 70, 26}, {32, 77, 36}, {29, 74, 33}, {18, 63, 22}, {14, 
      59, 18}, {22, 64, 26}, {31, 73, 35}, {45, 85, 50}, {23, 63, 28}, {5, 42,
       9}, {0, 33, 0}, {0, 28, 0}, {0, 26, 0}, {2, 37, 7}, {22, 53, 22}, {20, 
      40, 12}, {25, 41, 14}, {25, 41, 15}, {17, 35, 9}, {9, 29, 2}, {6, 30, 
      4}, {13, 39, 12}, {19, 49, 21}, {24, 57, 30}, {27, 63, 37}, {48, 88, 
      61}, {68, 113, 84}, {50, 96, 68}, {9, 58, 29}, {0, 48, 19}, {12, 70, 
      29}, {20, 97, 29}, {28, 111, 31}, {10, 89, 8}, {0, 68, 0}, {7, 76, 0}, {
      15, 78, 0}, {31, 88, 7}, {68, 123, 40}, {142, 196, 110}, {160, 214, 
      126}, {173, 229, 138}, {172, 231, 137}, {171, 233, 136}, {167, 233, 
      133}, {152, 220, 119}, {132, 202, 106}, {171, 235, 157}, {159, 222, 
      152}, {141, 201, 137}, {121, 179, 120}, {102, 157, 102}, {82, 132, 
      83}, {60, 107, 63}, {49, 91, 53}, {22, 59, 26}, {18, 53, 23}, {13, 43, 
      17}, {11, 36, 14}, {12, 36, 14}, {19, 40, 21}, {29, 48, 29}, {32, 55, 
      35}, {11, 43, 20}, {14, 49, 25}, {16, 50, 26}, {19, 53, 29}, {36, 68, 
      45}, {54, 86, 63}, {56, 84, 62}, {43, 71, 49}, {37, 62, 41}, {30, 55, 
      34}, {24, 45, 26}, {23, 44, 25}, {28, 47, 28}, {32, 51, 32}, {34, 51, 
      33}, {35, 49, 34}, {25, 35, 24}, {25, 32, 24}, {21, 28, 20}, {16, 23, 
      15}, {13, 20, 12}, {11, 18, 10}, {11, 18, 10}, {11, 18, 10}, {20, 27, 
      19}, {22, 29, 21}, {22, 29, 21}, {19, 26, 18}, {15, 22, 14}, {13, 20, 
      12}, {16, 23, 15}, {16, 30, 17}, {3, 28, 9}, {0, 30, 7}, {0, 30, 7}, {0,
       29, 7}, {1, 30, 8}, {1, 29, 7}, {2, 27, 6}, {2, 25, 5}, {0, 9, 0}, {0, 
      17, 0}, {2, 21, 2}, {0, 12, 0}, {0, 13, 0}, {14, 28, 11}, {29, 43, 
      26}, {34, 45, 31}, {37, 40, 31}, {28, 29, 23}, {14, 15, 9}, {7, 8, 2}, {
      7, 8, 2}, {10, 11, 5}, {12, 13, 7}, {11, 12, 6}, {2, 3, 0}, {4, 5, 0}, {
      12, 13, 7}, {18, 19, 13}, {9, 10, 4}, {0, 1, 0}, {6, 7, 1}, {23, 26, 
      17}, {19, 25, 13}, {21, 29, 14}, {23, 31, 16}, {25, 33, 18}, {23, 31, 
      16}, {19, 27, 12}, {15, 23, 8}, {11, 19, 4}, {12, 20, 5}, {12, 20, 5}, {
      10, 18, 3}, {6, 14, 0}, {4, 12, 0}, {11, 19, 4}, {23, 31, 16}, {35, 41, 
      27}, {83, 87, 72}, {60, 64, 49}, {35, 39, 24}, {20, 24, 9}, {6, 10, 
      0}, {0, 3, 0}, {2, 6, 0}, {15, 19, 4}, {13, 17, 2}, {9, 13, 0}, {5, 9, 
      0}, {5, 9, 0}, {10, 14, 0}, {16, 20, 5}, {18, 22, 7}, {16, 23, 7}, {13, 
      26, 8}, {12, 27, 8}, {13, 28, 9}, {13, 28, 9}, {13, 28, 9}, {12, 27, 
      8}, {10, 25, 6}, {9, 24, 5}, {0, 9, 0}, {0, 12, 0}, {2, 17, 0}, {5, 20, 
      1}, {7, 22, 3}, {5, 20, 1}, {2, 17, 0}, {0, 16, 0}, {0, 15, 0}, {29, 53,
       17}, {52, 79, 38}, {45, 78, 31}, {46, 85, 28}, {57, 103, 38}, {50, 103,
       31}, {27, 85, 8}, {0, 52, 0}, {12, 74, 0}, {38, 95, 14}, {49, 103, 
      25}, {44, 96, 22}, {41, 88, 18}, {44, 89, 22}, {52, 92, 32}, {37, 73, 
      27}, {35, 70, 30}}, {{64, 71, 19}, {33, 40, 0}, {194, 200, 154}, {29, 
      36, 0}, {26, 32, 0}, {8, 14, 0}, {6, 11, 0}, {26, 32, 18}, {13, 21, 
      10}, {11, 21, 12}, {13, 23, 14}, {13, 25, 15}, {15, 27, 15}, {16, 28, 
      14}, {16, 30, 13}, {18, 31, 11}, {17, 23, 0}, {18, 22, 0}, {18, 22, 
      0}, {18, 21, 2}, {18, 20, 6}, {18, 20, 9}, {18, 19, 13}, {18, 18, 16}, {
      20, 20, 20}, {19, 19, 19}, {18, 18, 16}, {18, 19, 14}, {19, 20, 12}, {
      21, 23, 12}, {24, 26, 13}, {26, 28, 15}, {26, 27, 19}, {26, 27, 21}, {
      25, 26, 20}, {24, 25, 19}, {23, 24, 18}, {22, 23, 17}, {21, 22, 16}, {
      21, 22, 16}, {25, 26, 20}, {23, 24, 18}, {22, 23, 17}, {21, 22, 16}, {
      22, 23, 17}, {24, 25, 19}, {26, 27, 21}, {27, 28, 22}, {18, 19, 13}, {
      18, 19, 13}, {18, 19, 13}, {18, 19, 13}, {18, 19, 13}, {18, 19, 13}, {
      18, 19, 13}, {18, 19, 13}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {
      21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {
      21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {
      21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {20, 21, 15}, {20, 21, 15}, {
      19, 20, 14}, {18, 19, 13}, {17, 18, 12}, {16, 17, 11}, {15, 16, 10}, {
      15, 16, 10}, {18, 19, 13}, {20, 21, 15}, {23, 24, 18}, {27, 28, 22}, {
      31, 32, 26}, {35, 36, 30}, {38, 39, 33}, {40, 41, 35}, {29, 30, 24}, {
      29, 30, 24}, {28, 29, 23}, {27, 28, 22}, {26, 27, 21}, {25, 26, 20}, {
      24, 25, 19}, {24, 25, 19}, {17, 18, 12}, {18, 19, 13}, {20, 21, 15}, {
      22, 23, 17}, {25, 26, 20}, {27, 28, 22}, {29, 30, 24}, {30, 31, 25}, {
      28, 29, 23}, {27, 28, 22}, {26, 27, 21}, {24, 25, 19}, {23, 24, 18}, {
      21, 22, 16}, {20, 21, 15}, {19, 20, 14}, {53, 54, 48}, {44, 45, 39}, {
      34, 35, 29}, {28, 29, 23}, {27, 28, 22}, {27, 28, 22}, {23, 24, 18}, {
      20, 21, 15}, {29, 30, 24}, {30, 31, 25}, {31, 32, 26}, {32, 33, 27}, {
      31, 32, 26}, {29, 30, 24}, {27, 28, 22}, {25, 26, 20}, {32, 33, 27}, {
      32, 33, 27}, {32, 33, 27}, {32, 33, 27}, {32, 33, 27}, {32, 33, 27}, {
      32, 33, 27}, {32, 33, 27}, {44, 45, 39}, {41, 42, 36}, {36, 37, 31}, {
      30, 31, 25}, {25, 26, 20}, {22, 23, 17}, {20, 21, 15}, {20, 21, 15}, {
      21, 22, 16}, {20, 21, 15}, {18, 19, 13}, {18, 19, 13}, {18, 19, 13}, {
      21, 22, 16}, {23, 24, 18}, {25, 26, 20}, {33, 34, 28}, {31, 32, 26}, {
      27, 28, 22}, {25, 26, 20}, {25, 26, 20}, {27, 28, 22}, {31, 32, 26}, {
      33, 34, 28}, {22, 23, 17}, {23, 24, 18}, {24, 25, 19}, {26, 27, 21}, {
      27, 28, 22}, {29, 30, 24}, {30, 31, 25}, {30, 31, 25}, {28, 29, 23}, {
      27, 28, 22}, {26, 27, 21}, {24, 25, 19}, {23, 24, 18}, {21, 22, 16}, {
      20, 21, 15}, {19, 20, 14}, {45, 46, 40}, {30, 31, 25}, {28, 29, 23}, {
      12, 13, 7}, {23, 24, 18}, {24, 25, 19}, {4, 5, 0}, {43, 44, 38}, {27, 
      28, 22}, {26, 27, 21}, {25, 26, 20}, {22, 23, 17}, {19, 20, 14}, {17, 
      18, 12}, {15, 16, 10}, {14, 15, 10}, {15, 15, 13}, {15, 15, 15}, {15, 
      15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 
      15, 15}, {15, 15, 15}, {15, 15, 15}, {14, 14, 14}, {13, 13, 13}, {12, 
      12, 12}, {11, 11, 11}, {10, 10, 10}, {10, 10, 10}, {10, 10, 10}, {9, 9, 
      9}, {8, 8, 8}, {8, 8, 8}, {6, 6, 6}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {2, 2, 2}, {0, 0, 2}, {0, 0, 2}, {4, 5, 7}, {5, 9, 10}, {0, 2, 0}, {
      0, 4, 0}, {3, 16, 9}, {24, 42, 30}, {53, 73, 61}, {82, 106, 90}, {107, 
      136, 116}, {110, 144, 120}, {112, 146, 122}, {122, 158, 132}, {132, 171,
       144}, {138, 173, 151}, {131, 163, 148}, {112, 142, 132}, {130, 160, 
      150}, {153, 183, 173}, {140, 170, 160}, {112, 142, 132}, {68, 98, 88}, {
      11, 41, 31}, {24, 54, 44}, {95, 125, 115}, {178, 208, 198}, {159, 189, 
      179}, {118, 148, 138}, {75, 105, 95}, {35, 65, 55}, {84, 114, 102}, {88,
       116, 101}, {113, 142, 124}, {136, 165, 147}, {140, 171, 153}, {132, 
      163, 148}, {107, 139, 124}, {65, 97, 84}, {25, 59, 45}, {16, 52, 42}, {
      109, 147, 136}, {179, 216, 208}, {193, 233, 224}, {186, 227, 221}, {165,
       206, 200}, {161, 202, 196}, {190, 231, 223}, {193, 237, 224}, {182, 
      226, 209}, {174, 216, 202}, {172, 210, 195}, {161, 193, 182}, {120, 148,
       136}, {59, 80, 73}, {14, 29, 22}, {6, 15, 12}, {12, 14, 11}, {13, 9, 
      10}, {10, 0, 1}, {10, 0, 0}, {14, 0, 0}, {28, 7, 14}, {36, 19, 25}, {17,
       11, 13}, {16, 16, 16}, {15, 15, 15}, {11, 11, 11}, {12, 12, 12}, {17, 
      17, 17}, {19, 19, 19}, {16, 16, 16}, {17, 17, 17}, {17, 17, 17}, {19, 
      19, 19}, {20, 20, 20}, {22, 22, 22}, {23, 23, 23}, {24, 24, 24}, {25, 
      25, 25}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 
      15, 15}, {15, 15, 15}, {15, 15, 15}, {15, 15, 15}, {22, 22, 22}, {21, 
      21, 21}, {20, 20, 20}, {19, 19, 19}, {17, 17, 17}, {16, 16, 16}, {15, 
      15, 15}, {14, 14, 12}, {13, 14, 9}, {19, 20, 14}, {24, 25, 19}, {22, 23,
       17}, {15, 16, 10}, {12, 13, 7}, {17, 18, 12}, {23, 24, 18}, {16, 17, 
      11}, {17, 18, 12}, {17, 18, 12}, {17, 18, 12}, {18, 19, 13}, {18, 19, 
      13}, {19, 20, 14}, {19, 20, 14}, {32, 33, 27}, {30, 31, 25}, {26, 27, 
      21}, {23, 24, 18}, {20, 21, 15}, {19, 20, 14}, {19, 20, 14}, {19, 20, 
      14}, {23, 24, 18}, {23, 24, 18}, {23, 24, 18}, {21, 22, 16}, {19, 20, 
      14}, {15, 16, 10}, {12, 13, 7}, {8, 11, 4}, {18, 23, 16}, {16, 23, 
      15}, {15, 22, 14}, {15, 22, 14}, {13, 20, 12}, {13, 20, 12}, {12, 19, 
      11}, {11, 18, 10}, {11, 18, 10}, {9, 16, 8}, {5, 12, 4}, {4, 11, 3}, {6,
       13, 5}, {12, 19, 11}, {20, 27, 19}, {25, 32, 24}, {40, 48, 37}, {29, 
      40, 26}, {37, 48, 34}, {52, 65, 48}, {39, 53, 36}, {9, 28, 8}, {11, 35, 
      11}, {39, 65, 38}, {29, 59, 31}, {19, 52, 21}, {11, 48, 14}, {9, 49, 
      12}, {11, 56, 17}, {11, 58, 16}, {4, 51, 9}, {0, 44, 0}, {19, 64, 9}, {
      23, 67, 8}, {14, 59, 0}, {23, 68, 11}, {35, 78, 22}, {9, 52, 0}, {2, 42,
       0}, {37, 75, 24}, {25, 61, 13}, {11, 44, 0}, {0, 29, 0}, {5, 33, 0}, {
      23, 49, 12}, {37, 63, 28}, {37, 61, 29}, {31, 55, 23}, {30, 53, 24}, {
      28, 51, 22}, {26, 51, 21}, {28, 53, 23}, {29, 56, 25}, {27, 54, 23}, {
      17, 46, 15}, {8, 39, 7}, {8, 43, 10}, {19, 56, 22}, {27, 67, 32}, {27, 
      67, 32}, {17, 59, 23}, {10, 52, 16}, {8, 52, 16}, {14, 54, 19}, {12, 45,
       16}, {8, 36, 11}, {1, 29, 4}, {2, 28, 3}, {7, 33, 8}, {13, 37, 13}, {
      16, 40, 16}, {16, 38, 15}, {19, 38, 16}, {12, 30, 8}, {12, 27, 6}, {22, 
      35, 15}, {35, 48, 28}, {40, 52, 32}, {29, 41, 21}, {17, 29, 9}, {41, 54,
       36}, {45, 59, 42}, {49, 63, 46}, {47, 61, 44}, {40, 54, 37}, {35, 49, 
      32}, {34, 48, 31}, {35, 49, 32}, {38, 52, 35}, {37, 51, 34}, {36, 50, 
      33}, {35, 49, 32}, {34, 48, 31}, {33, 47, 30}, {33, 47, 30}, {33, 46, 
      29}, {20, 26, 12}, {22, 26, 12}, {20, 26, 12}, {20, 26, 12}, {20, 28, 
      13}, {18, 29, 13}, {18, 29, 13}, {16, 30, 13}, {8, 22, 5}, {4, 21, 3}, {
      2, 21, 2}, {3, 22, 3}, {4, 25, 6}, {8, 29, 10}, {10, 33, 13}, {9, 35, 
      10}, {1, 32, 0}, {15, 50, 8}, {20, 52, 13}, {4, 39, 0}, {0, 32, 0}, {15,
       50, 10}, {41, 73, 36}, {53, 87, 50}, {48, 79, 45}, {35, 69, 34}, {28, 
      59, 25}, {27, 61, 28}, {36, 67, 35}, {37, 71, 38}, {32, 63, 31}, {20, 
      59, 15}, {25, 75, 12}, {16, 72, 1}, {18, 70, 4}, {24, 74, 13}, {21, 68, 
      14}, {17, 61, 12}, {31, 72, 28}, {54, 92, 51}, {74, 111, 70}, {40, 75, 
      35}, {2, 38, 0}, {0, 27, 0}, {12, 46, 0}, {36, 69, 14}, {44, 77, 20}, {
      38, 77, 20}, {17, 65, 15}, {26, 80, 31}, {38, 90, 42}, {35, 87, 41}, {
      23, 75, 29}, {17, 65, 23}, {21, 68, 26}, {30, 75, 36}, {75, 119, 83}, {
      59, 100, 66}, {44, 84, 50}, {35, 74, 43}, {23, 60, 29}, {5, 41, 13}, {0,
       36, 8}, {10, 40, 12}, {26, 44, 18}, {30, 42, 18}, {26, 38, 14}, {17, 
      31, 8}, {8, 26, 2}, {12, 31, 9}, {24, 48, 24}, {37, 62, 40}, {41, 70, 
      48}, {19, 52, 31}, {19, 57, 34}, {40, 79, 58}, {35, 77, 55}, {7, 50, 
      30}, {0, 39, 19}, {5, 56, 25}, {16, 80, 28}, {31, 101, 39}, {15, 81, 
      19}, {0, 50, 0}, {0, 41, 0}, {0, 42, 0}, {20, 65, 0}, {71, 113, 47}, {
      89, 130, 60}, {101, 143, 71}, {107, 151, 74}, {110, 157, 77}, {127, 176,
       94}, {152, 206, 120}, {168, 224, 137}, {165, 227, 141}, {150, 217, 
      138}, {145, 213, 138}, {148, 214, 143}, {159, 221, 154}, {163, 221, 
      160}, {142, 195, 139}, {101, 149, 99}, {67, 110, 67}, {0, 29, 0}, {0, 
      28, 0}, {1, 29, 4}, {7, 31, 9}, {14, 32, 16}, {18, 34, 21}, {23, 36, 
      26}, {21, 39, 25}, {22, 51, 31}, {15, 50, 26}, {8, 42, 18}, {5, 39, 
      15}, {17, 49, 26}, {28, 60, 37}, {20, 48, 26}, {0, 26, 4}, {26, 51, 
      30}, {20, 45, 24}, {16, 37, 18}, {15, 36, 17}, {19, 38, 19}, {21, 40, 
      21}, {19, 36, 18}, {18, 32, 17}, {17, 27, 16}, {17, 24, 16}, {14, 21, 
      13}, {12, 19, 11}, {10, 17, 9}, {10, 17, 9}, {11, 18, 10}, {12, 19, 
      11}, {14, 21, 13}, {15, 22, 14}, {12, 19, 11}, {3, 10, 2}, {0, 3, 0}, {
      0, 5, 0}, {14, 21, 13}, {24, 38, 25}, {0, 24, 5}, {0, 26, 4}, {0, 24, 
      2}, {0, 19, 0}, {0, 13, 0}, {0, 13, 0}, {0, 18, 0}, {2, 23, 4}, {4, 25, 
      6}, {8, 27, 8}, {4, 21, 3}, {0, 11, 0}, {4, 18, 1}, {28, 41, 24}, {43, 
      56, 39}, {48, 56, 43}, {43, 46, 37}, {31, 32, 26}, {15, 16, 10}, {5, 6, 
      0}, {4, 5, 0}, {7, 8, 2}, {10, 11, 5}, {11, 12, 6}, {0, 1, 0}, {0, 1, 
      0}, {7, 8, 2}, {13, 14, 8}, {3, 4, 0}, {0, 1, 0}, {1, 2, 0}, {20, 23, 
      14}, {20, 26, 14}, {21, 29, 14}, {24, 32, 17}, {25, 33, 18}, {23, 31, 
      16}, {19, 27, 12}, {14, 22, 7}, {11, 19, 4}, {7, 15, 0}, {6, 14, 0}, {2,
       10, 0}, {0, 5, 0}, {0, 4, 0}, {4, 12, 0}, {19, 27, 12}, {32, 38, 24}, {
      52, 52, 40}, {29, 27, 14}, {16, 14, 2}, {22, 20, 7}, {15, 13, 1}, {3, 1,
       0}, {3, 1, 0}, {20, 18, 5}, {19, 17, 5}, {11, 9, 0}, {12, 10, 0}, {21, 
      19, 6}, {20, 18, 6}, {12, 10, 0}, {16, 14, 2}, {26, 28, 14}, {13, 24, 
      8}, {13, 28, 9}, {17, 31, 14}, {20, 35, 16}, {22, 36, 19}, {23, 38, 
      19}, {23, 37, 20}, {23, 38, 19}, {5, 19, 2}, {5, 20, 1}, {4, 18, 1}, {3,
       18, 0}, {2, 16, 0}, {2, 17, 0}, {2, 16, 0}, {0, 18, 0}, {0, 9, 0}, {11,
       35, 1}, {31, 57, 18}, {27, 60, 13}, {39, 78, 21}, {61, 107, 42}, {58, 
      112, 37}, {33, 92, 12}, {14, 73, 0}, {19, 81, 0}, {28, 86, 2}, {31, 86, 
      3}, {31, 84, 6}, {37, 85, 11}, {49, 95, 23}, {60, 102, 38}, {45, 85, 
      33}, {43, 82, 37}}, {{30, 34, 0}, {70, 76, 28}, {96, 102, 58}, {111, 
      118, 77}, {44, 50, 16}, {0, 5, 0}, {18, 26, 3}, {4, 13, 0}, {15, 26, 
      10}, {18, 31, 14}, {14, 28, 11}, {9, 26, 7}, {17, 35, 13}, {27, 47, 
      22}, {20, 40, 13}, {8, 24, 0}, {20, 30, 0}, {18, 24, 0}, {19, 24, 0}, {
      25, 29, 6}, {26, 29, 12}, {20, 22, 11}, {13, 14, 8}, {12, 12, 10}, {18, 
      18, 18}, {20, 20, 20}, {22, 22, 22}, {23, 24, 19}, {23, 24, 16}, {22, 
      24, 13}, {20, 22, 8}, {18, 20, 7}, {19, 20, 12}, {20, 21, 15}, {23, 24, 
      18}, {25, 26, 20}, {26, 27, 21}, {26, 27, 21}, {25, 26, 20}, {24, 25, 
      19}, {17, 18, 12}, {21, 22, 16}, {23, 24, 18}, {21, 22, 16}, {15, 16, 
      10}, {13, 14, 8}, {15, 16, 10}, {18, 19, 13}, {15, 16, 10}, {16, 17, 
      11}, {17, 18, 12}, {17, 18, 12}, {19, 20, 14}, {19, 20, 14}, {20, 21, 
      15}, {21, 22, 16}, {18, 19, 13}, {19, 20, 14}, {19, 20, 14}, {20, 21, 
      15}, {21, 22, 16}, {22, 23, 17}, {23, 24, 18}, {23, 24, 18}, {15, 16, 
      10}, {19, 20, 14}, {22, 23, 17}, {22, 23, 17}, {18, 19, 13}, {15, 16, 
      10}, {15, 16, 10}, {16, 17, 11}, {21, 22, 16}, {21, 22, 16}, {21, 22, 
      16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 
      16}, {34, 35, 29}, {32, 33, 27}, {29, 30, 24}, {28, 29, 23}, {29, 30, 
      24}, {32, 33, 27}, {36, 37, 31}, {39, 40, 34}, {37, 38, 32}, {35, 36, 
      30}, {31, 32, 26}, {28, 29, 23}, {25, 26, 20}, {25, 26, 20}, {25, 26, 
      20}, {26, 27, 21}, {29, 30, 24}, {28, 29, 23}, {27, 28, 22}, {26, 27, 
      21}, {27, 28, 22}, {30, 31, 25}, {32, 33, 27}, {34, 35, 29}, {35, 36, 
      30}, {33, 34, 28}, {30, 31, 25}, {28, 29, 23}, {26, 27, 21}, {26, 27, 
      21}, {26, 27, 21}, {27, 28, 22}, {28, 29, 23}, {25, 26, 20}, {20, 21, 
      15}, {17, 18, 12}, {16, 17, 11}, {18, 19, 13}, {20, 21, 15}, {22, 23, 
      17}, {20, 21, 15}, {25, 26, 20}, {29, 30, 24}, {28, 29, 23}, {25, 26, 
      20}, {24, 25, 19}, {28, 29, 23}, {32, 33, 27}, {29, 30, 24}, {27, 28, 
      22}, {25, 26, 20}, {24, 25, 19}, {23, 24, 18}, {25, 26, 20}, {26, 27, 
      21}, {28, 29, 23}, {30, 31, 25}, {30, 31, 25}, {29, 30, 24}, {27, 28, 
      22}, {25, 26, 20}, {24, 25, 19}, {23, 24, 18}, {22, 23, 17}, {12, 13, 
      7}, {19, 20, 14}, {25, 26, 20}, {23, 24, 18}, {17, 18, 12}, {16, 17, 
      11}, {21, 22, 16}, {28, 29, 23}, {29, 30, 24}, {25, 26, 20}, {22, 23, 
      17}, {24, 25, 19}, {28, 29, 23}, {30, 31, 25}, {27, 28, 22}, {23, 24, 
      18}, {21, 22, 16}, {23, 24, 18}, {24, 25, 19}, {26, 27, 21}, {26, 27, 
      21}, {24, 25, 19}, {23, 24, 18}, {21, 22, 16}, {28, 29, 23}, {27, 28, 
      22}, {24, 25, 19}, {22, 23, 17}, {21, 22, 16}, {21, 22, 16}, {22, 23, 
      17}, {23, 24, 18}, {18, 19, 13}, {18, 19, 13}, {18, 19, 13}, {18, 19, 
      13}, {18, 19, 13}, {18, 19, 13}, {18, 19, 13}, {18, 19, 13}, {18, 19, 
      13}, {17, 18, 12}, {17, 18, 12}, {16, 17, 11}, {15, 16, 10}, {14, 15, 
      9}, {13, 14, 8}, {13, 14, 9}, {18, 18, 16}, {17, 17, 17}, {17, 17, 
      17}, {16, 16, 16}, {15, 15, 15}, {14, 14, 14}, {13, 13, 13}, {13, 13, 
      13}, {12, 12, 12}, {12, 12, 12}, {11, 11, 11}, {10, 10, 10}, {9, 9, 
      9}, {8, 8, 8}, {8, 8, 8}, {7, 7, 7}, {10, 10, 10}, {9, 9, 9}, {8, 8, 
      8}, {8, 8, 8}, {6, 6, 6}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 
      2}, {4, 4, 6}, {2, 2, 4}, {0, 0, 2}, {0, 1, 2}, {0, 4, 2}, {3, 14, 8}, {
      10, 23, 16}, {12, 30, 18}, {39, 59, 47}, {70, 94, 78}, {88, 117, 97}, {
      87, 121, 97}, {103, 137, 113}, {131, 167, 141}, {131, 170, 143}, {113, 
      148, 126}, {96, 128, 113}, {93, 123, 113}, {109, 139, 129}, {134, 164, 
      154}, {129, 159, 149}, {82, 112, 102}, {31, 61, 51}, {5, 35, 25}, {60, 
      90, 80}, {124, 154, 144}, {166, 196, 186}, {161, 191, 181}, {117, 147, 
      137}, {43, 73, 63}, {12, 42, 32}, {40, 70, 58}, {93, 121, 106}, {86, 
      115, 97}, {92, 121, 103}, {113, 144, 126}, {126, 157, 142}, {103, 135, 
      120}, {57, 91, 77}, {20, 56, 42}, {7, 45, 34}, {111, 151, 140}, {172, 
      214, 204}, {167, 210, 200}, {169, 214, 207}, {175, 220, 213}, {167, 212,
       205}, {168, 214, 204}, {163, 211, 197}, {181, 229, 213}, {179, 225, 
      212}, {155, 197, 183}, {140, 176, 166}, {126, 156, 146}, {83, 106, 
      100}, {33, 50, 44}, {11, 20, 19}, {15, 17, 16}, {16, 11, 15}, {18, 7, 
      11}, {21, 4, 12}, {23, 4, 10}, {25, 4, 13}, {23, 6, 12}, {16, 10, 12}, {
      15, 15, 15}, {18, 18, 18}, {20, 20, 20}, {19, 19, 19}, {16, 16, 16}, {
      12, 12, 12}, {9, 9, 9}, {14, 14, 14}, {17, 17, 17}, {21, 21, 21}, {25, 
      25, 25}, {26, 26, 26}, {24, 24, 24}, {21, 21, 21}, {19, 19, 19}, {18, 
      18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 
      18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 
      18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 
      18, 16}, {19, 20, 15}, {15, 16, 10}, {15, 16, 10}, {23, 24, 18}, {27, 
      28, 22}, {24, 25, 19}, {21, 22, 16}, {21, 22, 16}, {16, 17, 11}, {17, 
      18, 12}, {18, 19, 13}, {20, 21, 15}, {22, 23, 17}, {24, 25, 19}, {25, 
      26, 20}, {26, 27, 21}, {22, 23, 17}, {20, 21, 15}, {19, 20, 14}, {18, 
      19, 13}, {19, 20, 14}, {21, 22, 16}, {23, 24, 18}, {25, 26, 20}, {23, 
      24, 18}, {23, 24, 18}, {22, 23, 17}, {21, 22, 16}, {20, 21, 15}, {19, 
      20, 14}, {19, 20, 14}, {17, 20, 13}, {4, 9, 2}, {4, 11, 3}, {7, 14, 
      6}, {10, 17, 9}, {11, 18, 10}, {12, 19, 11}, {11, 18, 10}, {11, 18, 
      10}, {10, 17, 9}, {9, 16, 8}, {16, 23, 15}, {26, 33, 25}, {22, 29, 
      21}, {9, 16, 8}, {7, 14, 6}, {16, 23, 15}, {30, 37, 29}, {24, 32, 21}, {
      22, 30, 19}, {18, 29, 15}, {6, 20, 5}, {0, 14, 0}, {7, 29, 8}, {27, 51, 
      27}, {27, 56, 28}, {10, 41, 10}, {3, 38, 6}, {14, 54, 19}, {26, 68, 
      32}, {25, 70, 31}, {24, 69, 30}, {26, 73, 27}, {36, 85, 30}, {23, 73, 
      14}, {31, 79, 21}, {30, 77, 22}, {18, 62, 9}, {27, 69, 19}, {24, 63, 
      16}, {0, 25, 0}, {0, 16, 0}, {0, 19, 0}, {9, 40, 0}, {35, 66, 25}, {46, 
      74, 36}, {37, 65, 27}, {31, 61, 23}, {35, 65, 29}, {32, 59, 26}, {11, 
      38, 5}, {9, 39, 5}, {33, 63, 29}, {41, 72, 38}, {24, 55, 21}, {11, 45, 
      10}, {14, 50, 14}, {38, 74, 38}, {33, 71, 34}, {24, 64, 27}, {16, 56, 
      19}, {10, 52, 14}, {7, 49, 11}, {7, 49, 11}, {9, 49, 14}, {4, 39, 9}, {
      12, 42, 14}, {15, 45, 17}, {14, 43, 15}, {8, 37, 9}, {5, 31, 4}, {6, 30,
       4}, {9, 32, 6}, {8, 31, 5}, {8, 28, 3}, {6, 24, 0}, {7, 22, 0}, {8, 23,
       0}, {13, 27, 4}, {18, 32, 9}, {21, 34, 14}, {28, 43, 24}, {30, 44, 
      27}, {34, 48, 31}, {37, 51, 34}, {38, 52, 35}, {36, 50, 33}, {33, 47, 
      30}, {31, 45, 28}, {28, 42, 25}, {29, 43, 26}, {30, 44, 27}, {32, 46, 
      29}, {34, 48, 31}, {36, 50, 33}, {38, 52, 35}, {40, 53, 36}, {37, 43, 
      29}, {32, 36, 22}, {22, 28, 14}, {18, 24, 10}, {17, 25, 10}, {14, 25, 
      9}, {10, 21, 5}, {4, 18, 1}, {8, 22, 5}, {7, 24, 6}, {7, 26, 7}, {9, 28,
       9}, {8, 29, 10}, {10, 31, 12}, {10, 33, 13}, {9, 35, 10}, {7, 39, 2}, {
      4, 41, 0}, {4, 39, 0}, {4, 41, 0}, {7, 42, 2}, {9, 45, 7}, {13, 47, 
      12}, {14, 49, 16}, {26, 59, 28}, {24, 59, 27}, {24, 57, 28}, {23, 57, 
      30}, {25, 57, 33}, {26, 60, 35}, {29, 61, 38}, {29, 66, 32}, {27, 74, 
      20}, {16, 68, 4}, {13, 65, 3}, {15, 66, 9}, {13, 62, 7}, {8, 56, 4}, {
      19, 67, 19}, {37, 83, 36}, {40, 86, 39}, {45, 89, 40}, {34, 77, 24}, {
      17, 58, 2}, {18, 58, 0}, {35, 74, 11}, {38, 77, 12}, {25, 67, 4}, {32, 
      85, 29}, {26, 84, 33}, {25, 82, 31}, {26, 82, 33}, {29, 83, 34}, {24, 
      77, 31}, {15, 66, 23}, {8, 56, 16}, {50, 94, 58}, {76, 117, 83}, {97, 
      136, 105}, {85, 124, 95}, {49, 85, 57}, {11, 47, 21}, {0, 29, 4}, {0, 
      25, 2}, {6, 21, 0}, {15, 24, 3}, {17, 29, 7}, {17, 30, 10}, {14, 29, 
      8}, {13, 30, 11}, {15, 37, 16}, {19, 42, 22}, {10, 38, 16}, {16, 48, 
      27}, {24, 59, 39}, {25, 62, 44}, {16, 55, 36}, {3, 44, 26}, {0, 37, 
      18}, {0, 34, 11}, {15, 64, 32}, {20, 70, 32}, {23, 69, 32}, {12, 54, 
      16}, {0, 33, 0}, {0, 23, 0}, {4, 29, 0}, {16, 39, 0}, {23, 45, 0}, {12, 
      34, 0}, {9, 33, 0}, {20, 47, 0}, {31, 62, 2}, {40, 75, 11}, {60, 96, 
      32}, {74, 121, 53}, {103, 167, 91}, {114, 186, 110}, {135, 206, 130}, {
      144, 210, 138}, {139, 200, 133}, {129, 185, 122}, {124, 175, 118}, {124,
       170, 121}, {0, 23, 0}, {0, 21, 0}, {0, 18, 0}, {0, 21, 0}, {15, 32, 
      16}, {28, 41, 31}, {27, 38, 30}, {15, 31, 21}, {17, 46, 26}, {13, 48, 
      24}, {14, 48, 24}, {14, 48, 24}, {15, 47, 24}, {15, 47, 24}, {18, 46, 
      24}, {18, 46, 24}, {13, 38, 17}, {12, 37, 16}, {14, 35, 16}, {13, 34, 
      15}, {15, 34, 15}, {14, 33, 14}, {15, 32, 14}, {17, 31, 16}, {21, 31, 
      20}, {23, 30, 22}, {22, 29, 21}, {17, 24, 16}, {11, 18, 10}, {6, 13, 
      5}, {6, 13, 5}, {7, 14, 6}, {6, 13, 5}, {5, 12, 4}, {4, 11, 3}, {3, 10, 
      2}, {4, 11, 3}, {6, 13, 5}, {9, 16, 8}, {8, 20, 8}, {10, 33, 15}, {0, 
      27, 5}, {0, 17, 0}, {0, 11, 0}, {0, 14, 0}, {0, 19, 0}, {1, 24, 4}, {5, 
      26, 7}, {0, 8, 0}, {2, 19, 1}, {24, 38, 21}, {34, 47, 30}, {32, 45, 
      28}, {27, 38, 22}, {25, 36, 20}, {28, 36, 23}, {6, 9, 0}, {7, 8, 2}, {7,
       8, 2}, {7, 8, 2}, {7, 8, 2}, {7, 8, 2}, {7, 8, 2}, {7, 8, 2}, {10, 11, 
      5}, {7, 8, 2}, {3, 4, 0}, {0, 1, 0}, {0, 1, 0}, {2, 3, 0}, {5, 6, 0}, {
      6, 9, 0}, {3, 9, 0}, {7, 15, 0}, {14, 22, 7}, {20, 28, 13}, {22, 30, 
      15}, {20, 28, 13}, {16, 24, 9}, {13, 21, 6}, {7, 15, 0}, {7, 15, 0}, {8,
       16, 1}, {8, 16, 1}, {9, 17, 2}, {9, 17, 2}, {10, 18, 3}, {13, 17, 3}, {
      29, 27, 15}, {27, 23, 12}, {21, 17, 8}, {15, 11, 0}, {9, 5, 0}, {6, 2, 
      0}, {4, 0, 0}, {4, 0, 0}, {8, 4, 0}, {8, 4, 0}, {8, 4, 0}, {8, 4, 0}, {
      8, 4, 0}, {8, 4, 0}, {8, 4, 0}, {5, 5, 0}, {6, 17, 3}, {7, 21, 4}, {11, 
      25, 10}, {15, 29, 12}, {16, 30, 15}, {14, 28, 11}, {11, 25, 10}, {9, 23,
       6}, {0, 11, 0}, {0, 14, 0}, {3, 17, 2}, {6, 20, 3}, {6, 20, 5}, {3, 17,
       0}, {0, 14, 0}, {0, 12, 0}, {0, 15, 0}, {5, 29, 0}, {26, 52, 15}, {53, 
      86, 41}, {83, 122, 67}, {97, 143, 79}, {86, 139, 67}, {67, 126, 46}, {
      58, 117, 33}, {37, 99, 13}, {23, 81, 0}, {25, 80, 0}, {40, 93, 11}, {54,
       103, 24}, {52, 98, 23}, {44, 89, 20}, {39, 84, 27}, {37, 84, 30}}, {{
      19, 22, 0}, {64, 67, 24}, {60, 62, 22}, {128, 132, 97}, {43, 48, 16}, {
      14, 23, 0}, {7, 17, 0}, {14, 26, 4}, {0, 11, 0}, {3, 18, 0}, {3, 21, 
      0}, {3, 23, 0}, {12, 36, 2}, {26, 52, 13}, {24, 51, 10}, {14, 37, 0}, {
      22, 35, 0}, {21, 28, 0}, {19, 25, 0}, {21, 25, 0}, {21, 24, 5}, {19, 21,
       8}, {16, 17, 12}, {16, 16, 16}, {18, 18, 20}, {20, 20, 22}, {22, 22, 
      24}, {23, 23, 21}, {23, 24, 16}, {22, 24, 11}, {20, 23, 6}, {18, 20, 
      6}, {19, 20, 12}, {20, 21, 15}, {23, 24, 18}, {25, 26, 20}, {26, 27, 
      21}, {26, 27, 21}, {25, 26, 20}, {24, 25, 19}, {17, 18, 12}, {21, 22, 
      16}, {24, 25, 19}, {22, 23, 17}, {17, 18, 12}, {13, 14, 8}, {15, 16, 
      10}, {18, 19, 13}, {15, 16, 10}, {16, 17, 11}, {17, 18, 12}, {17, 18, 
      12}, {19, 20, 14}, {19, 20, 14}, {20, 21, 15}, {21, 22, 16}, {18, 19, 
      13}, {19, 20, 14}, {19, 20, 14}, {20, 21, 15}, {21, 22, 16}, {22, 23, 
      17}, {23, 24, 18}, {23, 24, 18}, {16, 17, 11}, {18, 19, 13}, {21, 22, 
      16}, {22, 23, 17}, {20, 21, 15}, {17, 18, 12}, {16, 17, 11}, {16, 17, 
      11}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 
      16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {28, 29, 23}, {26, 27, 
      21}, {24, 25, 19}, {22, 23, 17}, {24, 25, 19}, {27, 28, 22}, {30, 31, 
      25}, {33, 34, 28}, {32, 33, 27}, {30, 31, 25}, {27, 28, 22}, {24, 25, 
      19}, {23, 24, 18}, {22, 23, 17}, {23, 24, 18}, {24, 25, 19}, {29, 30, 
      24}, {28, 29, 23}, {27, 28, 22}, {26, 27, 21}, {27, 28, 22}, {30, 31, 
      25}, {32, 33, 27}, {34, 35, 29}, {35, 36, 30}, {33, 34, 28}, {30, 31, 
      25}, {27, 28, 22}, {26, 27, 21}, {26, 27, 21}, {27, 28, 22}, {28, 29, 
      23}, {27, 28, 22}, {24, 25, 19}, {21, 22, 16}, {18, 19, 13}, {17, 18, 
      12}, {18, 19, 13}, {20, 21, 15}, {22, 23, 17}, {20, 21, 15}, {25, 26, 
      20}, {29, 30, 24}, {28, 29, 23}, {25, 26, 20}, {24, 25, 19}, {28, 29, 
      23}, {32, 33, 27}, {21, 22, 16}, {20, 21, 15}, {20, 21, 15}, {20, 21, 
      15}, {22, 23, 17}, {25, 26, 20}, {28, 29, 23}, {30, 31, 25}, {30, 31, 
      25}, {29, 30, 24}, {28, 29, 23}, {27, 28, 22}, {26, 27, 21}, {24, 25, 
      19}, {23, 24, 18}, {23, 24, 18}, {19, 20, 14}, {24, 25, 19}, {29, 30, 
      24}, {28, 29, 23}, {23, 24, 18}, {22, 23, 17}, {27, 28, 22}, {33, 34, 
      28}, {29, 30, 24}, {25, 26, 20}, {22, 23, 17}, {24, 25, 19}, {28, 29, 
      23}, {30, 31, 25}, {27, 28, 22}, {23, 24, 18}, {22, 23, 17}, {23, 24, 
      18}, {24, 25, 19}, {25, 26, 20}, {25, 26, 20}, {24, 25, 19}, {23, 24, 
      18}, {22, 23, 17}, {28, 29, 23}, {27, 28, 22}, {24, 25, 19}, {22, 23, 
      17}, {21, 22, 16}, {21, 22, 16}, {22, 23, 17}, {23, 24, 18}, {18, 19, 
      13}, {18, 19, 13}, {18, 19, 13}, {18, 19, 13}, {18, 19, 13}, {18, 19, 
      13}, {18, 19, 13}, {18, 19, 13}, {18, 19, 13}, {17, 18, 12}, {17, 18, 
      12}, {16, 17, 11}, {15, 16, 10}, {14, 15, 9}, {13, 14, 8}, {13, 14, 
      9}, {18, 18, 16}, {17, 17, 17}, {17, 17, 17}, {16, 16, 16}, {15, 15, 
      15}, {14, 14, 14}, {13, 13, 13}, {13, 13, 13}, {12, 12, 12}, {12, 12, 
      12}, {11, 11, 11}, {10, 10, 10}, {9, 9, 9}, {8, 8, 8}, {8, 8, 8}, {7, 7,
       7}, {10, 10, 10}, {9, 9, 9}, {8, 8, 8}, {8, 8, 8}, {6, 6, 6}, {6, 6, 
      6}, {5, 5, 5}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {4, 4, 6}, {2, 2, 4}, {0, 0, 
      2}, {0, 1, 2}, {0, 5, 3}, {2, 13, 7}, {9, 22, 15}, {10, 28, 16}, {37, 
      57, 45}, {65, 89, 73}, {81, 110, 90}, {78, 112, 88}, {91, 125, 101}, {
      114, 150, 124}, {111, 150, 123}, {93, 128, 106}, {83, 115, 100}, {82, 
      112, 102}, {100, 130, 120}, {123, 153, 143}, {112, 142, 132}, {66, 96, 
      86}, {26, 56, 46}, {12, 42, 32}, {88, 118, 108}, {129, 159, 149}, {148, 
      178, 168}, {140, 170, 160}, {108, 138, 128}, {42, 72, 62}, {3, 33, 
      23}, {21, 49, 37}, {67, 94, 79}, {63, 87, 71}, {67, 94, 77}, {89, 118, 
      100}, {105, 133, 119}, {90, 122, 107}, {53, 87, 73}, {20, 56, 42}, {7, 
      45, 34}, {109, 149, 138}, {170, 212, 202}, {165, 211, 200}, {167, 212, 
      205}, {164, 211, 203}, {150, 197, 189}, {146, 196, 185}, {141, 191, 
      179}, {156, 207, 192}, {155, 203, 189}, {135, 179, 166}, {125, 163, 
      152}, {117, 148, 140}, {80, 105, 99}, {35, 54, 50}, {10, 20, 19}, {13, 
      17, 18}, {16, 11, 15}, {17, 8, 13}, {20, 5, 12}, {23, 3, 12}, {25, 4, 
      13}, {23, 6, 14}, {20, 14, 16}, {18, 18, 18}, {21, 21, 21}, {22, 22, 
      22}, {22, 22, 22}, {20, 20, 20}, {16, 16, 16}, {14, 14, 14}, {15, 15, 
      15}, {17, 17, 17}, {21, 21, 21}, {24, 24, 24}, {25, 25, 25}, {24, 24, 
      24}, {21, 21, 21}, {20, 20, 20}, {18, 18, 18}, {18, 18, 18}, {18, 18, 
      18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 
      18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 
      18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 16}, {16, 17, 12}, {14, 15, 
      9}, {15, 16, 10}, {20, 21, 15}, {22, 23, 17}, {20, 21, 15}, {17, 18, 
      12}, {17, 18, 12}, {15, 16, 10}, {16, 17, 11}, {18, 19, 13}, {19, 20, 
      14}, {22, 23, 17}, {23, 24, 18}, {25, 26, 20}, {26, 27, 21}, {22, 23, 
      17}, {21, 22, 16}, {19, 20, 14}, {18, 19, 13}, {19, 20, 14}, {20, 21, 
      15}, {22, 23, 17}, {24, 25, 19}, {23, 24, 18}, {23, 24, 18}, {22, 23, 
      17}, {21, 22, 16}, {20, 21, 15}, {19, 20, 14}, {19, 20, 14}, {17, 20, 
      13}, {4, 9, 2}, {5, 12, 4}, {7, 14, 6}, {9, 16, 8}, {10, 17, 9}, {11, 
      18, 10}, {11, 18, 10}, {10, 17, 9}, {6, 13, 5}, {9, 16, 8}, {21, 28, 
      20}, {35, 42, 34}, {31, 38, 30}, {14, 21, 13}, {7, 14, 6}, {12, 19, 
      11}, {25, 30, 23}, {20, 25, 18}, {18, 23, 16}, {17, 25, 14}, {5, 17, 
      5}, {0, 12, 0}, {9, 28, 9}, {28, 50, 29}, {32, 58, 33}, {13, 43, 15}, {
      5, 40, 10}, {19, 56, 23}, {30, 70, 36}, {30, 72, 36}, {30, 72, 36}, {30,
       77, 33}, {38, 88, 35}, {24, 78, 20}, {33, 84, 27}, {35, 83, 31}, {25, 
      69, 20}, {37, 76, 32}, {34, 71, 30}, {0, 33, 0}, {0, 23, 0}, {0, 27, 
      0}, {16, 46, 8}, {41, 71, 33}, {49, 81, 40}, {43, 75, 34}, {41, 77, 
      33}, {50, 85, 43}, {31, 63, 26}, {10, 42, 5}, {9, 43, 8}, {34, 68, 
      31}, {44, 80, 44}, {29, 65, 27}, {20, 56, 20}, {24, 62, 23}, {39, 77, 
      40}, {35, 73, 34}, {26, 66, 29}, {20, 61, 21}, {14, 56, 18}, {12, 54, 
      14}, {11, 53, 15}, {12, 52, 15}, {11, 46, 14}, {14, 47, 16}, {15, 48, 
      19}, {12, 43, 12}, {5, 35, 7}, {3, 32, 2}, {8, 34, 7}, {12, 37, 8}, {17,
       41, 15}, {15, 38, 10}, {13, 33, 8}, {10, 28, 2}, {8, 26, 2}, {11, 27, 
      1}, {12, 27, 4}, {14, 29, 6}, {12, 27, 8}, {14, 28, 11}, {17, 31, 14}, {
      20, 34, 17}, {20, 34, 17}, {18, 32, 15}, {15, 29, 12}, {13, 27, 10}, {
      20, 34, 17}, {20, 34, 17}, {22, 36, 19}, {24, 38, 21}, {26, 40, 23}, {
      28, 42, 25}, {29, 43, 26}, {31, 44, 27}, {29, 35, 21}, {25, 29, 15}, {
      16, 22, 8}, {13, 19, 5}, {13, 21, 6}, {12, 23, 7}, {8, 19, 3}, {2, 16, 
      0}, {6, 20, 3}, {5, 22, 4}, {5, 24, 5}, {6, 25, 6}, {6, 27, 8}, {7, 28, 
      9}, {7, 30, 10}, {6, 32, 5}, {7, 42, 2}, {5, 44, 0}, {6, 43, 0}, {7, 46,
       1}, {10, 47, 6}, {11, 49, 10}, {15, 51, 15}, {16, 53, 19}, {14, 49, 
      19}, {13, 49, 21}, {15, 49, 24}, {15, 50, 26}, {19, 52, 31}, {21, 56, 
      34}, {25, 58, 39}, {23, 62, 33}, {28, 71, 25}, {20, 69, 13}, {22, 73, 
      17}, {29, 80, 24}, {25, 78, 24}, {19, 72, 18}, {26, 79, 25}, {41, 94, 
      40}, {49, 102, 46}, {50, 101, 44}, {30, 80, 19}, {5, 53, 0}, {8, 54, 
      0}, {33, 76, 7}, {41, 82, 12}, {25, 72, 4}, {40, 95, 37}, {33, 94, 
      37}, {32, 91, 37}, {31, 89, 38}, {30, 87, 36}, {24, 78, 29}, {12, 64, 
      18}, {3, 51, 11}, {26, 70, 34}, {47, 88, 56}, {63, 102, 73}, {59, 95, 
      69}, {34, 68, 43}, {7, 41, 17}, {0, 27, 6}, {0, 22, 1}, {8, 21, 3}, {15,
       24, 5}, {17, 29, 9}, {17, 30, 12}, {14, 29, 10}, {14, 31, 12}, {17, 38,
       19}, {21, 44, 24}, {16, 44, 22}, {21, 53, 32}, {27, 60, 41}, {24, 62, 
      41}, {16, 55, 34}, {5, 47, 25}, {0, 41, 21}, {0, 39, 17}, {20, 58, 
      37}, {27, 60, 41}, {28, 57, 37}, {18, 43, 24}, {3, 22, 3}, {0, 10, 0}, {
      6, 14, 0}, {16, 21, 0}, {24, 28, 5}, {12, 18, 0}, {6, 13, 0}, {5, 15, 
      0}, {0, 12, 0}, {0, 12, 0}, {7, 28, 0}, {20, 54, 3}, {5, 66, 0}, {3, 75,
       0}, {7, 78, 2}, {4, 72, 0}, {1, 64, 0}, {5, 64, 0}, {23, 75, 13}, {37, 
      84, 29}, {8, 47, 0}, {3, 38, 0}, {0, 26, 0}, {0, 21, 0}, {10, 27, 11}, {
      23, 36, 26}, {28, 39, 33}, {23, 39, 29}, {17, 46, 26}, {13, 48, 24}, {
      14, 48, 24}, {14, 48, 24}, {15, 47, 24}, {15, 47, 24}, {18, 46, 24}, {
      18, 46, 24}, {12, 37, 16}, {12, 37, 16}, {14, 35, 16}, {14, 35, 16}, {
      15, 34, 15}, {15, 34, 15}, {16, 33, 15}, {18, 32, 17}, {9, 19, 8}, {12, 
      19, 11}, {12, 19, 11}, {9, 16, 8}, {7, 14, 6}, {6, 13, 5}, {7, 14, 6}, {
      9, 16, 8}, {5, 12, 4}, {4, 11, 3}, {3, 10, 2}, {3, 10, 2}, {4, 11, 3}, {
      6, 13, 5}, {9, 16, 8}, {7, 19, 7}, {0, 21, 4}, {0, 21, 0}, {0, 20, 0}, {
      0, 24, 3}, {8, 31, 11}, {20, 41, 22}, {28, 49, 30}, {34, 53, 34}, {15, 
      32, 14}, {27, 41, 24}, {38, 51, 34}, {40, 51, 35}, {31, 42, 26}, {23, 
      31, 16}, {18, 26, 11}, {18, 24, 12}, {6, 9, 0}, {7, 8, 2}, {7, 8, 2}, {
      7, 8, 2}, {7, 8, 2}, {7, 8, 2}, {7, 8, 2}, {7, 8, 2}, {10, 11, 5}, {7, 
      8, 2}, {3, 4, 0}, {0, 1, 0}, {0, 1, 0}, {2, 3, 0}, {5, 6, 0}, {7, 10, 
      1}, {4, 10, 0}, {7, 15, 0}, {14, 22, 7}, {19, 27, 12}, {21, 29, 14}, {
      19, 27, 12}, {16, 24, 9}, {13, 21, 6}, {8, 16, 1}, {8, 16, 1}, {8, 16, 
      1}, {8, 16, 1}, {9, 17, 2}, {9, 17, 2}, {9, 17, 2}, {12, 16, 2}, {24, 
      21, 12}, {24, 17, 9}, {19, 12, 6}, {14, 7, 0}, {10, 3, 0}, {7, 0, 0}, {
      6, 0, 0}, {6, 0, 0}, {10, 3, 0}, {10, 3, 0}, {10, 3, 0}, {10, 3, 0}, {
      10, 3, 0}, {10, 3, 0}, {10, 3, 0}, {5, 5, 0}, {6, 14, 3}, {4, 18, 3}, {
      8, 22, 9}, {11, 25, 10}, {12, 26, 13}, {11, 25, 10}, {8, 22, 9}, {7, 21,
       6}, {0, 13, 0}, {1, 15, 0}, {4, 18, 5}, {6, 20, 5}, {6, 20, 7}, {4, 18,
       3}, {1, 15, 2}, {0, 14, 0}, {0, 10, 0}, {0, 21, 0}, {17, 42, 10}, {45, 
      77, 36}, {80, 118, 67}, {103, 149, 87}, {104, 157, 87}, {95, 153, 76}, {
      64, 123, 41}, {48, 110, 25}, {34, 92, 7}, {28, 83, 0}, {32, 85, 3}, {42,
       91, 12}, {45, 91, 16}, {44, 90, 18}, {39, 89, 26}, {38, 89, 30}}, {{12,
       12, 0}, {46, 48, 11}, {18, 19, 0}, {136, 139, 108}, {58, 62, 35}, {37, 
      46, 19}, {0, 7, 0}, {25, 37, 13}, {4, 20, 0}, {12, 31, 1}, {16, 40, 
      4}, {20, 47, 6}, {34, 63, 15}, {51, 84, 31}, {54, 87, 32}, {48, 77, 
      21}, {33, 47, 0}, {34, 42, 0}, {27, 34, 0}, {19, 24, 0}, {16, 20, 0}, {
      17, 19, 6}, {21, 22, 17}, {22, 22, 22}, {18, 17, 22}, {20, 19, 24}, {22,
       22, 24}, {23, 23, 21}, {23, 24, 16}, {22, 24, 11}, {20, 23, 6}, {18, 
      21, 4}, {19, 21, 10}, {20, 21, 15}, {23, 24, 18}, {25, 26, 20}, {26, 27,
       21}, {26, 27, 21}, {25, 26, 20}, {24, 25, 19}, {16, 17, 11}, {21, 22, 
      16}, {25, 26, 20}, {24, 25, 19}, {19, 20, 14}, {15, 16, 10}, {15, 16, 
      10}, {18, 19, 13}, {15, 16, 10}, {16, 17, 11}, {17, 18, 12}, {17, 18, 
      12}, {19, 20, 14}, {19, 20, 14}, {20, 21, 15}, {21, 22, 16}, {18, 19, 
      13}, {19, 20, 14}, {19, 20, 14}, {20, 21, 15}, {21, 22, 16}, {22, 23, 
      17}, {23, 24, 18}, {23, 24, 18}, {17, 18, 12}, {18, 19, 13}, {20, 21, 
      15}, {21, 22, 16}, {22, 23, 17}, {20, 21, 15}, {18, 19, 13}, {17, 18, 
      12}, {20, 21, 15}, {20, 21, 15}, {20, 21, 15}, {20, 21, 15}, {20, 21, 
      15}, {20, 21, 15}, {20, 21, 15}, {20, 21, 15}, {20, 21, 15}, {19, 20, 
      14}, {18, 19, 13}, {18, 19, 13}, {19, 20, 14}, {21, 22, 16}, {24, 25, 
      19}, {26, 27, 21}, {28, 29, 23}, {27, 28, 22}, {24, 25, 19}, {22, 23, 
      17}, {21, 22, 16}, {22, 23, 17}, {23, 24, 18}, {24, 25, 19}, {29, 30, 
      24}, {28, 29, 23}, {27, 28, 22}, {26, 27, 21}, {27, 28, 22}, {30, 31, 
      25}, {32, 33, 27}, {34, 35, 29}, {34, 35, 29}, {32, 33, 27}, {29, 30, 
      24}, {27, 28, 22}, {26, 27, 21}, {27, 28, 22}, {28, 29, 23}, {29, 30, 
      24}, {26, 27, 21}, {24, 25, 19}, {21, 22, 16}, {19, 20, 14}, {18, 19, 
      13}, {18, 19, 13}, {20, 21, 15}, {21, 22, 16}, {20, 21, 15}, {25, 26, 
      20}, {29, 30, 24}, {28, 29, 23}, {25, 26, 20}, {24, 25, 19}, {28, 29, 
      23}, {32, 33, 27}, {17, 18, 12}, {17, 18, 12}, {17, 18, 12}, {19, 20, 
      14}, {22, 23, 17}, {26, 27, 21}, {30, 31, 25}, {33, 34, 28}, {29, 30, 
      24}, {28, 29, 23}, {28, 29, 23}, {27, 28, 22}, {26, 27, 21}, {25, 26, 
      20}, {24, 25, 19}, {24, 25, 19}, {25, 26, 20}, {29, 30, 24}, {33, 34, 
      28}, {32, 33, 27}, {29, 30, 24}, {29, 30, 24}, {32, 33, 27}, {36, 37, 
      31}, {29, 30, 24}, {25, 26, 20}, {22, 23, 17}, {24, 25, 19}, {28, 29, 
      23}, {30, 31, 25}, {27, 28, 22}, {23, 24, 18}, {23, 24, 18}, {23, 24, 
      18}, {24, 25, 19}, {24, 25, 19}, {24, 25, 19}, {24, 25, 19}, {23, 24, 
      18}, {23, 24, 18}, {28, 29, 23}, {27, 28, 22}, {24, 25, 19}, {22, 23, 
      17}, {21, 22, 16}, {21, 22, 16}, {22, 23, 17}, {23, 24, 18}, {19, 20, 
      14}, {19, 20, 14}, {19, 20, 14}, {19, 20, 14}, {19, 20, 14}, {19, 20, 
      14}, {19, 20, 14}, {19, 20, 14}, {18, 19, 13}, {17, 18, 12}, {17, 18, 
      12}, {16, 17, 11}, {15, 16, 10}, {14, 15, 9}, {13, 14, 8}, {13, 14, 
      9}, {18, 18, 16}, {17, 17, 17}, {17, 17, 17}, {16, 16, 16}, {15, 15, 
      15}, {14, 14, 14}, {13, 13, 13}, {13, 13, 13}, {12, 12, 12}, {12, 12, 
      12}, {11, 11, 11}, {10, 10, 10}, {9, 9, 9}, {8, 8, 8}, {8, 8, 8}, {7, 7,
       7}, {10, 10, 10}, {9, 9, 9}, {8, 8, 8}, {8, 8, 8}, {6, 6, 6}, {6, 6, 
      6}, {5, 5, 5}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {3, 3, 5}, {2, 2, 4}, {0, 0, 
      2}, {0, 1, 2}, {0, 5, 3}, {1, 12, 6}, {6, 19, 12}, {7, 25, 13}, {29, 49,
       37}, {52, 76, 60}, {65, 94, 74}, {63, 97, 73}, {72, 106, 82}, {88, 124,
       98}, {83, 122, 95}, {67, 102, 80}, {65, 97, 82}, {67, 97, 87}, {88, 
      118, 108}, {108, 138, 128}, {89, 119, 109}, {44, 74, 64}, {21, 51, 
      41}, {27, 57, 47}, {121, 151, 141}, {135, 165, 155}, {125, 155, 145}, {
      109, 139, 129}, {89, 119, 109}, {34, 64, 54}, {0, 21, 11}, {0, 28, 
      16}, {36, 58, 45}, {34, 55, 40}, {38, 61, 45}, {56, 80, 64}, {77, 101, 
      88}, {76, 104, 90}, {49, 81, 68}, {23, 57, 43}, {7, 45, 34}, {106, 146, 
      135}, {167, 209, 199}, {165, 211, 200}, {163, 208, 201}, {149, 196, 
      188}, {123, 173, 164}, {116, 166, 155}, {113, 163, 151}, {124, 174, 
      162}, {121, 169, 157}, {107, 150, 140}, {103, 140, 132}, {100, 131, 
      125}, {72, 97, 93}, {37, 56, 54}, {9, 21, 21}, {12, 17, 20}, {13, 12, 
      17}, {15, 8, 15}, {17, 6, 14}, {20, 4, 14}, {22, 5, 15}, {22, 7, 14}, {
      22, 18, 19}, {20, 20, 20}, {22, 22, 22}, {24, 24, 24}, {24, 24, 24}, {
      22, 22, 22}, {21, 21, 21}, {19, 19, 19}, {16, 16, 16}, {18, 18, 18}, {
      20, 20, 20}, {23, 23, 23}, {24, 24, 24}, {23, 23, 23}, {22, 22, 22}, {
      21, 21, 21}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {
      18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {
      18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {
      18, 18, 18}, {18, 18, 16}, {13, 14, 9}, {16, 17, 11}, {18, 19, 13}, {18,
       19, 13}, {17, 18, 12}, {17, 18, 12}, {15, 16, 10}, {12, 13, 7}, {14, 
      15, 9}, {15, 16, 10}, {17, 18, 12}, {19, 20, 14}, {21, 22, 16}, {23, 24,
       18}, {24, 25, 19}, {25, 26, 20}, {23, 24, 18}, {22, 23, 17}, {20, 21, 
      15}, {19, 20, 14}, {18, 19, 13}, {20, 21, 15}, {21, 22, 16}, {23, 24, 
      18}, {23, 24, 18}, {23, 24, 18}, {22, 23, 17}, {21, 22, 16}, {20, 21, 
      15}, {19, 20, 14}, {19, 20, 14}, {17, 20, 13}, {6, 11, 4}, {5, 12, 4}, {
      6, 13, 5}, {7, 14, 6}, {8, 15, 7}, {9, 16, 8}, {9, 16, 8}, {10, 17, 
      9}, {3, 10, 2}, {8, 15, 7}, {24, 31, 23}, {40, 47, 39}, {36, 43, 35}, {
      17, 24, 16}, {6, 13, 5}, {10, 15, 8}, {19, 21, 16}, {14, 16, 11}, {11, 
      16, 10}, {12, 19, 11}, {3, 13, 2}, {0, 9, 0}, {9, 26, 10}, {31, 50, 
      31}, {33, 57, 35}, {15, 43, 18}, {7, 40, 11}, {22, 57, 25}, {35, 72, 
      39}, {34, 74, 40}, {32, 73, 39}, {33, 80, 38}, {38, 93, 38}, {24, 82, 
      23}, {35, 88, 34}, {41, 89, 39}, {33, 76, 31}, {46, 84, 45}, {46, 80, 
      45}, {11, 42, 10}, {0, 23, 0}, {0, 29, 0}, {15, 45, 9}, {36, 68, 29}, {
      43, 78, 36}, {41, 78, 34}, {48, 87, 40}, {63, 102, 55}, {33, 70, 27}, {
      12, 49, 8}, {11, 49, 10}, {36, 74, 33}, {48, 86, 47}, {35, 73, 32}, {27,
       65, 26}, {32, 73, 31}, {38, 79, 39}, {35, 76, 34}, {31, 72, 32}, {26, 
      67, 25}, {22, 63, 23}, {19, 60, 18}, {19, 60, 20}, {19, 60, 20}, {22, 
      57, 24}, {21, 56, 23}, {16, 51, 19}, {9, 43, 10}, {1, 34, 3}, {2, 33, 
      1}, {9, 38, 8}, {18, 45, 14}, {28, 53, 24}, {25, 48, 19}, {20, 43, 
      15}, {16, 36, 8}, {12, 30, 4}, {9, 28, 0}, {7, 25, 0}, {9, 24, 1}, {3, 
      18, 0}, {4, 18, 1}, {6, 20, 3}, {7, 21, 4}, {7, 21, 4}, {6, 20, 3}, {4, 
      18, 1}, {2, 16, 0}, {9, 23, 6}, {10, 24, 7}, {12, 26, 9}, {14, 28, 
      11}, {16, 30, 13}, {18, 32, 15}, {19, 33, 16}, {21, 34, 17}, {21, 27, 
      13}, {18, 22, 8}, {10, 16, 2}, {9, 15, 1}, {11, 19, 4}, {11, 22, 6}, {9,
       20, 4}, {3, 17, 0}, {7, 21, 4}, {5, 22, 4}, {5, 24, 5}, {5, 24, 5}, {4,
       25, 6}, {5, 26, 7}, {5, 28, 8}, {2, 31, 3}, {9, 46, 5}, {7, 49, 1}, {
      10, 49, 4}, {10, 52, 6}, {14, 52, 11}, {14, 55, 15}, {18, 56, 19}, {17, 
      57, 22}, {18, 55, 24}, {17, 56, 27}, {20, 56, 30}, {21, 59, 34}, {26, 
      61, 39}, {27, 65, 44}, {31, 65, 48}, {30, 69, 42}, {24, 67, 24}, {23, 
      69, 20}, {33, 81, 31}, {45, 98, 46}, {45, 100, 45}, {35, 92, 37}, {35, 
      94, 36}, {46, 106, 46}, {40, 100, 38}, {37, 98, 31}, {16, 73, 4}, {0, 
      46, 0}, {2, 54, 0}, {38, 86, 12}, {49, 95, 20}, {32, 82, 9}, {46, 105, 
      41}, {40, 104, 44}, {40, 101, 44}, {40, 99, 43}, {36, 93, 42}, {27, 81, 
      32}, {11, 63, 17}, {1, 47, 8}, {2, 44, 8}, {12, 51, 20}, {23, 57, 30}, {
      24, 56, 32}, {16, 45, 25}, {4, 33, 13}, {0, 24, 7}, {0, 20, 2}, {8, 22, 
      5}, {14, 25, 8}, {18, 29, 12}, {17, 30, 13}, {13, 30, 12}, {15, 34, 
      15}, {19, 43, 21}, {24, 49, 27}, {26, 56, 32}, {27, 61, 37}, {29, 64, 
      40}, {24, 62, 37}, {14, 57, 30}, {7, 52, 23}, {5, 49, 22}, {9, 49, 
      25}, {25, 53, 39}, {32, 53, 46}, {31, 48, 42}, {21, 32, 26}, {7, 12, 
      8}, {0, 1, 0}, {4, 0, 0}, {11, 4, 0}, {7, 0, 0}, {7, 0, 0}, {7, 0, 0}, {
      6, 2, 0}, {3, 1, 0}, {0, 3, 0}, {17, 21, 4}, {33, 57, 23}, {59, 115, 
      54}, {38, 108, 35}, {18, 86, 13}, {0, 59, 0}, {0, 41, 0}, {0, 48, 0}, {
      19, 71, 7}, {43, 91, 31}, {51, 91, 39}, {36, 72, 28}, {17, 47, 11}, {7, 
      31, 5}, {6, 25, 6}, {12, 26, 13}, {16, 29, 20}, {17, 34, 24}, {17, 46, 
      26}, {13, 48, 24}, {14, 48, 24}, {14, 48, 24}, {15, 47, 24}, {15, 47, 
      24}, {18, 46, 24}, {18, 46, 24}, {12, 37, 16}, {12, 37, 16}, {14, 35, 
      16}, {14, 35, 16}, {16, 35, 16}, {17, 36, 17}, {18, 35, 17}, {20, 34, 
      19}, {0, 10, 0}, {1, 8, 0}, {0, 7, 0}, {1, 8, 0}, {3, 10, 2}, {6, 13, 
      5}, {9, 16, 8}, {10, 17, 9}, {4, 11, 3}, {3, 10, 2}, {2, 9, 1}, {2, 9, 
      1}, {3, 10, 2}, {5, 12, 4}, {8, 15, 7}, {7, 19, 7}, {0, 12, 0}, {0, 17, 
      0}, {1, 24, 4}, {10, 33, 13}, {21, 42, 23}, {30, 51, 32}, {40, 59, 
      40}, {46, 63, 45}, {47, 61, 44}, {49, 62, 45}, {47, 60, 43}, {38, 49, 
      33}, {26, 34, 19}, {13, 19, 5}, {6, 12, 0}, {4, 10, 0}, {5, 8, 0}, {6, 
      7, 1}, {6, 7, 1}, {6, 7, 1}, {6, 7, 1}, {6, 7, 1}, {6, 7, 1}, {6, 7, 
      1}, {9, 10, 4}, {6, 7, 1}, {2, 3, 0}, {0, 1, 0}, {0, 1, 0}, {3, 4, 0}, {
      6, 7, 1}, {8, 11, 2}, {5, 11, 0}, {8, 16, 1}, {13, 21, 6}, {18, 26, 
      11}, {20, 28, 13}, {19, 27, 12}, {16, 24, 9}, {14, 22, 7}, {9, 17, 2}, {
      9, 17, 2}, {9, 17, 2}, {9, 17, 2}, {8, 16, 1}, {8, 16, 1}, {8, 16, 1}, {
      11, 14, 3}, {16, 13, 6}, {16, 9, 3}, {13, 5, 2}, {9, 2, 0}, {7, 0, 0}, {
      6, 0, 0}, {7, 0, 0}, {7, 0, 0}, {9, 1, 0}, {9, 2, 0}, {9, 1, 0}, {9, 2, 
      0}, {9, 1, 0}, {9, 2, 0}, {9, 1, 0}, {4, 4, 0}, {2, 9, 1}, {0, 13, 0}, {
      2, 15, 5}, {5, 19, 6}, {6, 19, 9}, {5, 19, 6}, {4, 17, 7}, {3, 17, 4}, {
      1, 14, 4}, {3, 17, 4}, {5, 18, 8}, {6, 20, 7}, {6, 19, 9}, {5, 19, 6}, {
      3, 16, 6}, {0, 15, 2}, {2, 19, 3}, {0, 19, 0}, {4, 28, 2}, {26, 57, 
      23}, {58, 95, 51}, {84, 129, 74}, {98, 150, 84}, {102, 160, 86}, {70, 
      129, 49}, {60, 122, 39}, {48, 106, 22}, {32, 87, 4}, {22, 75, 0}, {26, 
      75, 0}, {38, 84, 9}, {47, 94, 22}, {41, 96, 28}, {38, 97, 29}}, {{16, 
      15, 0}, {24, 23, 0}, {4, 4, 0}, {115, 118, 91}, {99, 103, 78}, {36, 44, 
      20}, {0, 8, 0}, {23, 37, 11}, {15, 34, 4}, {28, 50, 12}, {35, 62, 19}, {
      40, 70, 18}, {52, 86, 26}, {71, 108, 41}, {75, 115, 45}, {74, 107, 
      38}, {54, 72, 10}, {58, 67, 12}, {45, 53, 6}, {23, 29, 0}, {12, 16, 
      0}, {17, 19, 5}, {23, 24, 19}, {24, 24, 26}, {18, 17, 23}, {20, 19, 
      25}, {22, 21, 26}, {23, 23, 21}, {23, 24, 16}, {22, 24, 10}, {20, 23, 
      4}, {18, 21, 4}, {19, 21, 10}, {20, 21, 15}, {23, 24, 18}, {25, 26, 
      20}, {26, 27, 21}, {26, 27, 21}, {25, 26, 20}, {24, 25, 19}, {16, 17, 
      11}, {22, 23, 17}, {27, 28, 22}, {27, 28, 22}, {21, 22, 16}, {16, 17, 
      11}, {16, 17, 11}, {17, 18, 12}, {15, 16, 10}, {16, 17, 11}, {17, 18, 
      12}, {17, 18, 12}, {19, 20, 14}, {19, 20, 14}, {20, 21, 15}, {21, 22, 
      16}, {18, 19, 13}, {19, 20, 14}, {19, 20, 14}, {20, 21, 15}, {21, 22, 
      16}, {22, 23, 17}, {23, 24, 18}, {23, 24, 18}, {18, 19, 13}, {17, 18, 
      12}, {18, 19, 13}, {21, 22, 16}, {24, 25, 19}, {25, 26, 20}, {21, 22, 
      16}, {17, 18, 12}, {19, 20, 14}, {19, 20, 14}, {19, 20, 14}, {19, 20, 
      14}, {19, 20, 14}, {19, 20, 14}, {19, 20, 14}, {19, 20, 14}, {17, 18, 
      12}, {17, 18, 12}, {17, 18, 12}, {18, 19, 13}, {19, 20, 14}, {20, 21, 
      15}, {22, 23, 17}, {23, 24, 18}, {28, 29, 23}, {27, 28, 22}, {25, 26, 
      20}, {24, 25, 19}, {24, 25, 19}, {26, 27, 21}, {28, 29, 23}, {30, 31, 
      25}, {29, 30, 24}, {28, 29, 23}, {27, 28, 22}, {26, 27, 21}, {27, 28, 
      22}, {30, 31, 25}, {32, 33, 27}, {34, 35, 29}, {32, 33, 27}, {31, 32, 
      26}, {29, 30, 24}, {27, 28, 22}, {27, 28, 22}, {28, 29, 23}, {29, 30, 
      24}, {30, 31, 25}, {24, 25, 19}, {23, 24, 18}, {22, 23, 17}, {20, 21, 
      15}, {19, 20, 14}, {19, 20, 14}, {19, 20, 14}, {19, 20, 14}, {20, 21, 
      15}, {25, 26, 20}, {29, 30, 24}, {28, 29, 23}, {25, 26, 20}, {24, 25, 
      19}, {28, 29, 23}, {32, 33, 27}, {24, 25, 19}, {24, 25, 19}, {23, 24, 
      18}, {23, 24, 18}, {24, 25, 19}, {27, 28, 22}, {30, 31, 25}, {32, 33, 
      27}, {27, 28, 22}, {27, 28, 22}, {27, 28, 22}, {26, 27, 21}, {26, 27, 
      21}, {26, 27, 21}, {26, 27, 21}, {25, 26, 20}, {28, 29, 23}, {29, 30, 
      24}, {31, 32, 26}, {31, 32, 26}, {31, 32, 26}, {31, 32, 26}, {33, 34, 
      28}, {35, 36, 30}, {29, 30, 24}, {25, 26, 20}, {22, 23, 17}, {24, 25, 
      19}, {28, 29, 23}, {30, 31, 25}, {27, 28, 22}, {23, 24, 18}, {25, 26, 
      20}, {24, 25, 19}, {23, 24, 18}, {22, 23, 17}, {22, 23, 17}, {23, 24, 
      18}, {24, 25, 19}, {25, 26, 20}, {28, 29, 23}, {27, 28, 22}, {24, 25, 
      19}, {22, 23, 17}, {21, 22, 16}, {21, 22, 16}, {22, 23, 17}, {23, 24, 
      18}, {20, 21, 15}, {20, 21, 15}, {20, 21, 15}, {20, 21, 15}, {20, 21, 
      15}, {20, 21, 15}, {20, 21, 15}, {20, 21, 15}, {18, 19, 13}, {17, 18, 
      12}, {17, 18, 12}, {16, 17, 11}, {15, 16, 10}, {14, 15, 9}, {13, 14, 
      8}, {13, 14, 9}, {18, 18, 16}, {17, 17, 17}, {17, 17, 17}, {16, 16, 
      16}, {15, 15, 15}, {14, 14, 14}, {13, 13, 13}, {13, 13, 13}, {12, 12, 
      12}, {12, 12, 12}, {11, 11, 11}, {10, 10, 10}, {9, 9, 9}, {8, 8, 8}, {8,
       8, 8}, {7, 7, 7}, {10, 10, 10}, {9, 9, 9}, {8, 8, 8}, {8, 8, 8}, {6, 6,
       6}, {6, 6, 6}, {5, 5, 5}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 4}, {1, 1, 
      3}, {0, 0, 2}, {0, 2, 3}, {0, 5, 3}, {0, 11, 5}, {3, 16, 9}, {3, 21, 
      9}, {14, 34, 22}, {33, 57, 41}, {46, 75, 55}, {47, 81, 57}, {56, 90, 
      66}, {67, 103, 77}, {62, 101, 74}, {50, 85, 63}, {53, 85, 70}, {56, 86, 
      76}, {78, 108, 98}, {97, 127, 117}, {72, 102, 92}, {26, 56, 46}, {20, 
      50, 40}, {47, 77, 67}, {134, 164, 154}, {136, 166, 156}, {110, 140, 
      130}, {85, 115, 105}, {66, 96, 86}, {18, 48, 38}, {0, 14, 4}, {0, 26, 
      15}, {20, 40, 28}, {23, 39, 26}, {24, 40, 27}, {34, 52, 38}, {54, 74, 
      63}, {65, 89, 76}, {51, 79, 67}, {27, 59, 46}, {12, 45, 36}, {104, 142, 
      131}, {162, 204, 194}, {166, 209, 199}, {160, 205, 198}, {134, 181, 
      173}, {99, 146, 138}, {87, 137, 128}, {95, 142, 132}, {99, 147, 135}, {
      92, 138, 128}, {81, 123, 113}, {79, 116, 109}, {78, 109, 103}, {56, 82, 
      79}, {29, 49, 47}, {7, 21, 22}, {10, 18, 20}, {12, 13, 18}, {12, 10, 
      15}, {14, 7, 15}, {16, 6, 14}, {19, 6, 16}, {19, 8, 16}, {20, 15, 19}, {
      18, 18, 18}, {19, 19, 19}, {20, 20, 20}, {21, 21, 21}, {21, 21, 21}, {
      21, 21, 21}, {21, 21, 21}, {17, 17, 17}, {18, 18, 18}, {20, 20, 20}, {
      21, 21, 21}, {22, 22, 22}, {23, 23, 23}, {23, 23, 23}, {22, 22, 22}, {
      18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {
      18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {
      18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {
      18, 18, 16}, {15, 16, 11}, {24, 25, 19}, {27, 28, 22}, {20, 21, 15}, {
      16, 17, 11}, {18, 19, 13}, {17, 18, 12}, {12, 13, 7}, {13, 14, 8}, {14, 
      15, 9}, {16, 17, 11}, {18, 19, 13}, {20, 21, 15}, {22, 23, 17}, {23, 24,
       18}, {24, 25, 19}, {25, 26, 20}, {23, 24, 18}, {21, 22, 16}, {19, 20, 
      14}, {18, 19, 13}, {19, 20, 14}, {20, 21, 15}, {21, 22, 16}, {23, 24, 
      18}, {23, 24, 18}, {22, 23, 17}, {21, 22, 16}, {20, 21, 15}, {19, 20, 
      14}, {19, 20, 14}, {17, 20, 13}, {8, 13, 6}, {6, 13, 5}, {5, 12, 4}, {5,
       12, 4}, {5, 12, 4}, {6, 13, 5}, {8, 15, 7}, {9, 16, 8}, {4, 11, 3}, {6,
       13, 5}, {19, 26, 18}, {32, 39, 31}, {28, 35, 27}, {11, 18, 10}, {5, 12,
       4}, {11, 16, 9}, {11, 13, 8}, {7, 8, 3}, {7, 9, 4}, {8, 13, 7}, {2, 9, 
      1}, {0, 8, 0}, {11, 25, 12}, {31, 49, 33}, {29, 52, 32}, {11, 39, 16}, {
      6, 36, 10}, {20, 53, 24}, {33, 68, 38}, {34, 71, 38}, {32, 72, 38}, {32,
       78, 39}, {34, 91, 38}, {21, 82, 23}, {33, 90, 37}, {41, 90, 43}, {34, 
      79, 38}, {51, 89, 52}, {51, 84, 53}, {19, 48, 20}, {0, 15, 0}, {0, 19, 
      0}, {5, 35, 1}, {21, 56, 16}, {28, 65, 21}, {30, 69, 22}, {44, 87, 
      34}, {64, 108, 57}, {38, 80, 34}, {16, 57, 15}, {13, 54, 12}, {34, 77, 
      34}, {45, 86, 44}, {31, 72, 30}, {22, 63, 21}, {29, 70, 28}, {39, 80, 
      38}, {37, 78, 36}, {35, 76, 34}, {32, 73, 31}, {29, 70, 28}, {27, 68, 
      26}, {26, 67, 25}, {25, 66, 24}, {31, 69, 32}, {28, 63, 30}, {19, 54, 
      21}, {7, 42, 9}, {0, 33, 0}, {0, 34, 1}, {10, 41, 9}, {20, 49, 18}, {29,
       56, 25}, {28, 53, 23}, {25, 48, 19}, {20, 43, 14}, {17, 37, 9}, {14, 
      33, 5}, {11, 30, 2}, {9, 27, 1}, {10, 25, 6}, {10, 24, 7}, {11, 25, 
      8}, {10, 24, 7}, {10, 24, 7}, {9, 23, 6}, {7, 21, 4}, {7, 21, 4}, {4, 
      18, 1}, {5, 19, 2}, {6, 20, 3}, {8, 22, 5}, {10, 24, 7}, {12, 26, 9}, {
      14, 28, 11}, {15, 28, 11}, {19, 25, 11}, {16, 20, 6}, {9, 15, 1}, {10, 
      16, 2}, {13, 21, 6}, {15, 26, 10}, {14, 25, 9}, {9, 23, 6}, {12, 26, 
      9}, {10, 27, 9}, {9, 28, 9}, {9, 28, 9}, {8, 29, 10}, {8, 29, 10}, {7, 
      30, 10}, {4, 33, 5}, {12, 49, 8}, {10, 52, 4}, {13, 55, 9}, {16, 58, 
      12}, {18, 59, 15}, {19, 60, 18}, {19, 59, 22}, {19, 59, 24}, {20, 60, 
      26}, {21, 60, 29}, {22, 61, 32}, {23, 62, 35}, {23, 61, 36}, {23, 61, 
      38}, {21, 59, 38}, {21, 60, 33}, {15, 55, 18}, {22, 65, 20}, {40, 87, 
      41}, {60, 112, 63}, {60, 117, 64}, {47, 108, 49}, {41, 105, 44}, {46, 
      113, 46}, {29, 96, 27}, {34, 100, 28}, {19, 83, 7}, {3, 64, 0}, {28, 85,
       6}, {74, 127, 47}, {84, 133, 54}, {56, 108, 33}, {45, 104, 38}, {43, 
      104, 44}, {45, 106, 46}, {48, 107, 49}, {45, 102, 49}, {35, 89, 39}, {
      19, 68, 23}, {7, 52, 13}, {0, 33, 0}, {0, 30, 0}, {0, 28, 4}, {1, 29, 
      7}, {6, 30, 14}, {5, 29, 15}, {2, 24, 11}, {0, 19, 7}, {11, 25, 12}, {
      15, 27, 13}, {18, 30, 16}, {14, 31, 13}, {13, 32, 13}, {14, 37, 17}, {
      22, 47, 25}, {26, 56, 30}, {33, 66, 39}, {33, 69, 41}, {30, 69, 38}, {
      22, 66, 33}, {14, 60, 24}, {9, 56, 20}, {11, 58, 22}, {19, 60, 30}, {30,
       56, 43}, {37, 52, 47}, {36, 47, 43}, {25, 31, 29}, {12, 12, 12}, {4, 0,
       0}, {7, 0, 0}, {10, 0, 0}, {10, 0, 0}, {10, 0, 0}, {17, 3, 3}, {21, 9, 
      9}, {14, 6, 3}, {14, 9, 5}, {40, 39, 34}, {63, 81, 59}, {92, 142, 89}, {
      70, 135, 67}, {48, 111, 41}, {21, 82, 13}, {7, 67, 0}, {18, 73, 5}, {47,
       100, 32}, {73, 121, 59}, {85, 126, 70}, {65, 101, 53}, {42, 73, 32}, {
      26, 53, 22}, {11, 33, 10}, {0, 17, 1}, {0, 14, 3}, {0, 20, 8}, {15, 47, 
      26}, {13, 48, 24}, {14, 48, 24}, {14, 48, 24}, {15, 47, 24}, {15, 47, 
      24}, {18, 46, 24}, {18, 46, 24}, {12, 37, 16}, {12, 37, 16}, {14, 35, 
      16}, {15, 36, 17}, {18, 37, 18}, {18, 37, 18}, {20, 37, 19}, {22, 36, 
      21}, {5, 15, 4}, {2, 9, 1}, {0, 5, 0}, {0, 5, 0}, {2, 9, 1}, {6, 13, 
      5}, {8, 15, 7}, {8, 15, 7}, {3, 10, 2}, {2, 9, 1}, {1, 8, 0}, {1, 8, 
      0}, {2, 9, 1}, {4, 11, 3}, {7, 14, 6}, {5, 17, 5}, {0, 11, 0}, {0, 20, 
      0}, {6, 29, 9}, {14, 35, 16}, {17, 38, 19}, {21, 40, 21}, {25, 42, 
      24}, {30, 44, 27}, {52, 65, 48}, {48, 59, 43}, {38, 49, 33}, {27, 35, 
      20}, {14, 20, 6}, {4, 10, 0}, {0, 5, 0}, {0, 2, 0}, {5, 6, 0}, {5, 6, 
      0}, {5, 6, 0}, {5, 6, 0}, {5, 6, 0}, {5, 6, 0}, {5, 6, 0}, {5, 6, 0}, {
      7, 8, 2}, {5, 6, 0}, {1, 2, 0}, {0, 1, 0}, {0, 1, 0}, {3, 4, 0}, {8, 9, 
      3}, {10, 13, 4}, {7, 13, 1}, {8, 16, 1}, {12, 20, 5}, {16, 24, 9}, {18, 
      26, 11}, {18, 26, 11}, {17, 25, 10}, {16, 24, 9}, {10, 18, 3}, {10, 18, 
      3}, {10, 18, 3}, {9, 17, 2}, {8, 16, 1}, {7, 15, 0}, {7, 15, 0}, {10, 
      13, 2}, {9, 6, 0}, {8, 3, 0}, {8, 0, 0}, {4, 0, 0}, {6, 0, 0}, {4, 0, 
      0}, {7, 0, 0}, {6, 1, 0}, {8, 0, 0}, {6, 1, 0}, {8, 0, 0}, {6, 1, 0}, {
      8, 0, 0}, {6, 1, 0}, {8, 0, 0}, {3, 2, 0}, {0, 6, 0}, {0, 8, 0}, {0, 10,
       0}, {0, 11, 1}, {0, 12, 2}, {0, 12, 2}, {0, 13, 3}, {0, 12, 2}, {5, 18,
       8}, {6, 19, 9}, {6, 19, 9}, {7, 20, 10}, {7, 20, 10}, {6, 19, 9}, {6, 
      19, 9}, {3, 19, 8}, {25, 41, 30}, {5, 26, 11}, {0, 19, 0}, {3, 34, 3}, {
      21, 58, 17}, {39, 83, 32}, {58, 110, 48}, {72, 129, 60}, {68, 126, 
      50}, {65, 126, 46}, {57, 114, 35}, {36, 91, 10}, {15, 68, 0}, {16, 64, 
      0}, {37, 83, 10}, {57, 104, 32}, {45, 103, 29}, {41, 105, 31}}, {{28, 
      23, 3}, {9, 7, 0}, {16, 15, 0}, {77, 79, 58}, {145, 148, 129}, {21, 29, 
      8}, {5, 17, 0}, {13, 29, 2}, {9, 31, 0}, {22, 47, 5}, {32, 62, 10}, {33,
       67, 6}, {41, 81, 10}, {57, 100, 21}, {64, 109, 24}, {65, 102, 22}, {77,
       97, 26}, {85, 95, 35}, {66, 74, 23}, {31, 38, 0}, {12, 16, 0}, {17, 19,
       5}, {24, 25, 20}, {22, 21, 26}, {18, 17, 25}, {20, 19, 27}, {22, 21, 
      26}, {23, 23, 21}, {23, 24, 16}, {22, 24, 10}, {20, 23, 4}, {18, 21, 
      2}, {19, 21, 10}, {20, 21, 15}, {23, 24, 18}, {25, 26, 20}, {26, 27, 
      21}, {26, 27, 21}, {25, 26, 20}, {24, 25, 19}, {15, 16, 10}, {22, 23, 
      17}, {29, 30, 24}, {29, 30, 24}, {24, 25, 19}, {18, 19, 13}, {16, 17, 
      11}, {17, 18, 12}, {15, 16, 10}, {16, 17, 11}, {17, 18, 12}, {17, 18, 
      12}, {19, 20, 14}, {19, 20, 14}, {20, 21, 15}, {21, 22, 16}, {18, 19, 
      13}, {19, 20, 14}, {19, 20, 14}, {20, 21, 15}, {21, 22, 16}, {22, 23, 
      17}, {23, 24, 18}, {23, 24, 18}, {20, 21, 15}, {16, 17, 11}, {15, 16, 
      10}, {20, 21, 15}, {27, 28, 22}, {29, 30, 24}, {24, 25, 19}, {18, 19, 
      13}, {17, 18, 12}, {17, 18, 12}, {17, 18, 12}, {17, 18, 12}, {17, 18, 
      12}, {17, 18, 12}, {17, 18, 12}, {17, 18, 12}, {18, 19, 13}, {19, 20, 
      14}, {21, 22, 16}, {22, 23, 17}, {23, 24, 18}, {24, 25, 19}, {24, 25, 
      19}, {23, 24, 18}, {29, 30, 24}, {29, 30, 24}, {28, 29, 23}, {28, 29, 
      23}, {30, 31, 25}, {33, 34, 28}, {36, 37, 31}, {38, 39, 33}, {29, 30, 
      24}, {28, 29, 23}, {27, 28, 22}, {26, 27, 21}, {27, 28, 22}, {30, 31, 
      25}, {32, 33, 27}, {34, 35, 29}, {30, 31, 25}, {29, 30, 24}, {28, 29, 
      23}, {27, 28, 22}, {27, 28, 22}, {29, 30, 24}, {31, 32, 26}, {32, 33, 
      27}, {22, 23, 17}, {23, 24, 18}, {23, 24, 18}, {22, 23, 17}, {21, 22, 
      16}, {20, 21, 15}, {18, 19, 13}, {17, 18, 12}, {20, 21, 15}, {25, 26, 
      20}, {29, 30, 24}, {28, 29, 23}, {25, 26, 20}, {24, 25, 19}, {28, 29, 
      23}, {32, 33, 27}, {38, 39, 33}, {36, 37, 31}, {33, 34, 28}, {31, 32, 
      26}, {29, 30, 24}, {29, 30, 24}, {30, 31, 25}, {30, 31, 25}, {25, 26, 
      20}, {26, 27, 21}, {26, 27, 21}, {26, 27, 21}, {26, 27, 21}, {27, 28, 
      22}, {27, 28, 22}, {27, 28, 22}, {26, 27, 21}, {25, 26, 20}, {25, 26, 
      20}, {26, 27, 21}, {29, 30, 24}, {30, 31, 25}, {30, 31, 25}, {29, 30, 
      24}, {29, 30, 24}, {25, 26, 20}, {22, 23, 17}, {24, 25, 19}, {28, 29, 
      23}, {30, 31, 25}, {27, 28, 22}, {23, 24, 18}, {27, 28, 22}, {25, 26, 
      20}, {22, 23, 17}, {20, 21, 15}, {20, 21, 15}, {22, 23, 17}, {25, 26, 
      20}, {27, 28, 22}, {28, 29, 23}, {27, 28, 22}, {24, 25, 19}, {22, 23, 
      17}, {21, 22, 16}, {21, 22, 16}, {22, 23, 17}, {23, 24, 18}, {21, 22, 
      16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 16}, {21, 22, 
      16}, {21, 22, 16}, {21, 22, 16}, {18, 19, 13}, {17, 18, 12}, {17, 18, 
      12}, {16, 17, 11}, {15, 16, 10}, {14, 15, 9}, {13, 14, 8}, {13, 14, 
      9}, {18, 18, 16}, {17, 17, 17}, {17, 17, 17}, {16, 16, 16}, {15, 15, 
      15}, {14, 14, 14}, {13, 13, 13}, {13, 13, 13}, {12, 12, 12}, {12, 12, 
      12}, {11, 11, 11}, {10, 10, 10}, {9, 9, 9}, {8, 8, 8}, {8, 8, 8}, {7, 7,
       7}, {10, 10, 10}, {9, 9, 9}, {8, 8, 8}, {8, 8, 8}, {6, 6, 6}, {6, 6, 
      6}, {5, 5, 5}, {4, 4, 4}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {
      2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {2, 2, 2}, {1, 1, 3}, {1, 1, 3}, {0, 1, 
      3}, {0, 2, 3}, {0, 5, 3}, {0, 10, 4}, {0, 13, 6}, {0, 16, 4}, {1, 21, 
      9}, {15, 39, 23}, {29, 58, 38}, {37, 71, 47}, {48, 82, 58}, {56, 92, 
      66}, {52, 91, 64}, {45, 80, 58}, {49, 81, 66}, {50, 80, 70}, {72, 102, 
      92}, {92, 122, 112}, {63, 93, 83}, {17, 47, 37}, {23, 53, 43}, {65, 95, 
      85}, {129, 159, 149}, {133, 163, 153}, {106, 136, 126}, {73, 103, 93}, {
      46, 76, 66}, {2, 32, 22}, {0, 14, 4}, {14, 40, 29}, {22, 38, 27}, {28, 
      40, 28}, {26, 38, 26}, {26, 40, 27}, {43, 59, 49}, {62, 82, 71}, {56, 
      79, 69}, {34, 62, 50}, {17, 48, 40}, {102, 138, 128}, {158, 198, 189}, {
      167, 209, 199}, {158, 203, 196}, {123, 170, 162}, {80, 127, 119}, {69, 
      116, 108}, {88, 133, 126}, {86, 129, 120}, {77, 118, 112}, {66, 106, 
      98}, {63, 98, 94}, {58, 89, 84}, {38, 64, 63}, {19, 39, 38}, {6, 21, 
      24}, {9, 19, 21}, {9, 14, 20}, {10, 11, 16}, {10, 9, 17}, {13, 8, 15}, {
      15, 7, 18}, {16, 9, 17}, {15, 13, 16}, {14, 14, 14}, {14, 14, 14}, {15, 
      15, 15}, {16, 16, 16}, {18, 18, 18}, {19, 19, 19}, {20, 20, 20}, {19, 
      19, 19}, {19, 19, 19}, {19, 19, 19}, {19, 19, 19}, {20, 20, 20}, {22, 
      22, 22}, {23, 23, 23}, {24, 24, 24}, {18, 18, 18}, {18, 18, 18}, {18, 
      18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 
      18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 
      18, 18}, {18, 18, 18}, {18, 18, 18}, {18, 18, 16}, {18, 19, 14}, {34, 
      35, 29}, {38, 39, 33}, {24, 25, 19}, {16, 17, 11}, {21, 22, 16}, {21, 
      22, 16}, {13, 14, 8}, {12, 13, 7}, {13, 14, 8}, {14, 15, 9}, {16, 17, 
      11}, {18, 19, 13}, {20, 21, 15}, {22, 23, 17}, {23, 24, 18}, {26, 27, 
      21}, {25, 26, 20}, {22, 23, 17}, {19, 20, 14}, {18, 19, 13}, {18, 19, 
      13}, {19, 20, 14}, {20, 21, 15}, {23, 24, 18}, {23, 24, 18}, {22, 23, 
      17}, {21, 22, 16}, {20, 21, 15}, {19, 20, 14}, {19, 20, 14}, {17, 20, 
      13}, {10, 15, 8}, {7, 14, 6}, {4, 11, 3}, {2, 9, 1}, {2, 9, 1}, {3, 10, 
      2}, {6, 13, 5}, {7, 14, 6}, {7, 14, 6}, {4, 11, 3}, {9, 16, 8}, {17, 24,
       16}, {12, 19, 11}, {1, 8, 0}, {2, 9, 1}, {14, 19, 12}, {8, 9, 4}, {4, 
      4, 2}, {5, 5, 3}, {7, 9, 4}, {0, 7, 0}, {0, 5, 0}, {11, 23, 11}, {31, 
      48, 32}, {24, 45, 26}, {7, 32, 10}, {1, 29, 6}, {15, 48, 21}, {29, 64, 
      34}, {30, 67, 36}, {31, 68, 37}, {30, 75, 36}, {30, 89, 35}, {17, 80, 
      23}, {30, 88, 37}, {37, 90, 44}, {33, 78, 39}, {51, 88, 55}, {51, 84, 
      57}, {19, 47, 22}, {0, 11, 0}, {0, 15, 0}, {2, 31, 0}, {15, 50, 10}, {
      18, 57, 12}, {21, 63, 13}, {39, 86, 31}, {65, 112, 57}, {44, 90, 43}, {
      19, 65, 19}, {12, 58, 12}, {30, 76, 30}, {38, 81, 36}, {21, 64, 19}, {
      11, 54, 9}, {18, 61, 16}, {36, 79, 34}, {36, 79, 34}, {37, 78, 34}, {36,
       77, 33}, {35, 76, 32}, {33, 74, 30}, {31, 72, 28}, {30, 71, 29}, {35, 
      75, 38}, {32, 70, 33}, {20, 58, 21}, {6, 44, 7}, {0, 33, 0}, {0, 32, 
      0}, {9, 40, 6}, {19, 49, 15}, {24, 51, 18}, {23, 50, 17}, {23, 48, 
      16}, {22, 46, 14}, {20, 44, 12}, {19, 40, 9}, {17, 38, 7}, {16, 34, 
      8}, {20, 35, 16}, {19, 33, 16}, {17, 31, 14}, {15, 29, 12}, {14, 28, 
      11}, {13, 27, 10}, {13, 27, 10}, {13, 27, 10}, {4, 18, 1}, {5, 19, 2}, {
      6, 20, 3}, {8, 22, 5}, {10, 24, 7}, {12, 26, 9}, {14, 28, 11}, {16, 29, 
      12}, {24, 30, 16}, {21, 25, 11}, {14, 20, 6}, {16, 22, 8}, {20, 28, 
      13}, {22, 33, 17}, {21, 32, 16}, {17, 31, 14}, {19, 33, 16}, {17, 34, 
      16}, {16, 35, 16}, {16, 35, 16}, {13, 34, 15}, {13, 34, 15}, {12, 35, 
      15}, {9, 38, 10}, {11, 49, 8}, {11, 54, 8}, {15, 58, 12}, {19, 62, 
      16}, {21, 64, 19}, {21, 64, 21}, {20, 62, 22}, {19, 61, 23}, {11, 53, 
      17}, {12, 53, 19}, {11, 52, 20}, {9, 50, 18}, {5, 46, 16}, {0, 40, 
      10}, {0, 33, 6}, {0, 30, 1}, {5, 45, 10}, {17, 58, 18}, {42, 87, 46}, {
      66, 118, 70}, {68, 127, 73}, {51, 115, 55}, {40, 109, 44}, {42, 113, 
      43}, {37, 111, 34}, {50, 123, 42}, {46, 115, 34}, {38, 103, 19}, {71, 
      130, 46}, {118, 173, 89}, {112, 164, 81}, {69, 122, 44}, {36, 95, 27}, {
      37, 99, 36}, {45, 105, 45}, {54, 112, 54}, {56, 110, 58}, {46, 98, 
      49}, {31, 78, 34}, {19, 61, 21}, {2, 39, 6}, {0, 30, 1}, {0, 22, 0}, {0,
       20, 0}, {3, 24, 9}, {9, 27, 15}, {8, 24, 14}, {4, 20, 10}, {13, 26, 
      16}, {14, 30, 19}, {15, 31, 18}, {14, 32, 16}, {12, 33, 14}, {15, 40, 
      18}, {24, 52, 27}, {30, 63, 34}, {36, 73, 40}, {34, 76, 40}, {30, 75, 
      36}, {22, 70, 28}, {12, 64, 18}, {9, 63, 14}, {12, 66, 17}, {21, 67, 
      28}, {36, 64, 42}, {40, 58, 46}, {37, 50, 40}, {27, 37, 28}, {17, 20, 
      13}, {8, 5, 0}, {6, 0, 0}, {8, 0, 0}, {11, 0, 0}, {15, 0, 3}, {20, 8, 
      10}, {18, 8, 9}, {4, 0, 0}, {3, 0, 0}, {11, 11, 11}, {31, 48, 32}, {32, 
      78, 32}, {26, 86, 26}, {26, 84, 23}, {22, 78, 13}, {23, 78, 11}, {37, 
      90, 22}, {63, 114, 47}, {86, 132, 67}, {83, 127, 66}, {67, 106, 53}, {
      53, 86, 41}, {43, 73, 35}, {24, 50, 21}, {0, 23, 1}, {0, 12, 0}, {0, 20,
       4}, {15, 47, 26}, {13, 48, 24}, {14, 48, 24}, {14, 48, 24}, {15, 47, 
      24}, {15, 47, 24}, {18, 46, 24}, {18, 46, 24}, {11, 36, 15}, {12, 37, 
      16}, {15, 36, 17}, {16, 37, 18}, {19, 38, 19}, {21, 40, 21}, {22, 39, 
      21}, {25, 39, 24}, {20, 30, 19}, {13, 20, 12}, {3, 10, 2}, {0, 7, 0}, {
      4, 11, 3}, {7, 14, 6}, {6, 13, 5}, {3, 10, 2}, {2, 9, 1}, {1, 8, 0}, {0,
       7, 0}, {0, 7, 0}, {1, 8, 0}, {3, 10, 2}, {6, 13, 5}, {4, 16, 4}, {0, 
      11, 0}, {0, 21, 2}, {12, 33, 14}, {16, 37, 18}, {16, 35, 16}, {14, 31, 
      13}, {16, 33, 15}, {22, 36, 19}, {35, 48, 31}, {28, 39, 23}, {18, 26, 
      11}, {8, 14, 0}, {2, 8, 0}, {1, 5, 0}, {0, 4, 0}, {0, 2, 0}, {4, 5, 
      0}, {4, 5, 0}, {4, 5, 0}, {4, 5, 0}, {4, 5, 0}, {4, 5, 0}, {4, 5, 0}, {
      4, 5, 0}, {5, 6, 0}, {3, 4, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {4, 5, 
      0}, {9, 10, 4}, {11, 14, 5}, {8, 14, 2}, {9, 17, 2}, {12, 20, 5}, {14, 
      22, 7}, {16, 24, 9}, {18, 26, 11}, {18, 26, 11}, {18, 26, 11}, {12, 20, 
      5}, {11, 19, 4}, {10, 18, 3}, {9, 17, 2}, {8, 16, 1}, {7, 15, 0}, {6, 
      14, 0}, {6, 12, 0}, {4, 3, 0}, {5, 1, 0}, {4, 0, 0}, {3, 0, 0}, {4, 0, 
      0}, {3, 0, 0}, {5, 0, 0}, {6, 2, 0}, {5, 0, 0}, {4, 0, 0}, {5, 0, 0}, {
      4, 0, 0}, {5, 0, 0}, {4, 0, 0}, {5, 0, 0}, {1, 2, 0}, {0, 4, 0}, {0, 5, 
      0}, {0, 5, 0}, {0, 6, 0}, {0, 7, 0}, {0, 8, 0}, {0, 10, 1}, {0, 11, 
      2}, {9, 22, 13}, {9, 22, 13}, {8, 21, 12}, {8, 21, 12}, {8, 21, 12}, {8,
       21, 12}, {9, 22, 13}, {7, 23, 13}, {45, 60, 55}, {15, 35, 26}, {0, 16, 
      3}, {0, 21, 0}, {0, 32, 0}, {5, 48, 3}, {26, 77, 21}, {49, 105, 40}, {
      60, 117, 46}, {63, 124, 47}, {61, 117, 42}, {39, 93, 17}, {14, 66, 0}, {
      15, 63, 0}, {41, 87, 15}, {65, 115, 42}, {47, 107, 33}, {43, 110, 
      33}}}, {{0, 461}, {690, 0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag[
     "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> 
      True, Magnification -> Automatic],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSize->Automatic,
    ImageSizeRaw->{690, 461},
    PlotRange->{{0, 690}, {0, 461}}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4404999306875*^9, 3.440499937859375*^9}}],

Cell[BoxData[
 RowBox[{"ColorCombine", "[", 
  RowBox[{"Flatten", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ColorSeparate", "[", "i", "]"}], ",", 
     RowBox[{"ColorSeparate", "[", 
      RowBox[{"ImageRotate", "[", 
       RowBox[{"i", ",", 
        RowBox[{"Top", "\[Rule]", "Bottom"}]}], "]"}], "]"}]}], "}"}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.433811708828125*^9, 3.43381184228125*^9}, {
  3.433812021390625*^9, 3.433812022078125*^9}, {3.4338620733125*^9, 
  3.433862073796875*^9}, {3.440499933765625*^9, 3.440499944015625*^9}}],

Cell[BoxData[
 RowBox[{"ColorCombine", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"ImageCrop", "[", 
     RowBox[{"#", ",", 
      RowBox[{"{", 
       RowBox[{"100", ",", "100"}], "}"}]}], "]"}], "&"}], "/@", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[
      TagBox[
       RasterBox[{{117, 114, 113, 114, 113, 113, 111, 112, 112, 111, 112, 113,
         112, 111, 112, 112, 111, 111, 112, 113, 113, 114, 115, 107, 68, 41, 
        29, 45, 76, 83, 83, 84, 84, 114, 216, 232, 160, 88, 85, 83, 82, 81, 
        80, 78, 78, 89, 190, 189, 171, 213, 165, 209, 143, 75, 73, 74, 76, 76,
         65}, {117, 113, 113, 113, 113, 114, 112, 111, 111, 112, 112, 112, 
        111, 112, 114, 113, 113, 113, 113, 114, 114, 115, 115, 107, 68, 41, 
        29, 45, 75, 83, 84, 84, 84, 111, 210, 225, 155, 83, 80, 79, 77, 76, 
        77, 76, 77, 87, 177, 160, 130, 181, 127, 184, 132, 75, 74, 74, 76, 78,
         66}, {116, 112, 111, 111, 113, 113, 111, 110, 112, 112, 112, 111, 
        112, 113, 115, 114, 114, 114, 114, 115, 115, 114, 116, 108, 68, 42, 
        29, 43, 75, 84, 85, 85, 84, 93, 130, 134, 108, 82, 80, 79, 78, 76, 75,
         76, 77, 87, 175, 198, 191, 195, 189, 194, 127, 75, 74, 73, 75, 78, 
        68}, {117, 113, 111, 112, 112, 112, 111, 111, 112, 112, 114, 114, 115,
         132, 134, 117, 114, 114, 113, 114, 115, 115, 116, 110, 70, 42, 29, 
        43, 75, 84, 85, 85, 86, 86, 90, 85, 82, 80, 80, 80, 78, 77, 76, 76, 
        76, 86, 167, 198, 210, 222, 223, 218, 144, 75, 73, 73, 75, 77, 68}, {
        119, 115, 112, 114, 113, 112, 111, 113, 126, 162, 169, 153, 151, 208, 
        211, 151, 114, 113, 114, 115, 116, 116, 116, 110, 71, 43, 29, 42, 74, 
        83, 85, 84, 85, 103, 172, 164, 138, 114, 98, 87, 79, 77, 76, 75, 74, 
        79, 124, 174, 209, 221, 201, 161, 100, 74, 74, 74, 75, 76, 68}, {119, 
        115, 113, 114, 113, 112, 112, 113, 131, 193, 229, 203, 184, 191, 191, 
        179, 115, 113, 115, 115, 116, 115, 116, 110, 73, 43, 29, 42, 74, 84, 
        84, 84, 84, 105, 198, 228, 224, 215, 200, 168, 99, 77, 75, 75, 75, 90,
         186, 223, 225, 220, 202, 188, 126, 74, 74, 74, 74, 77, 69}, {119, 
        114, 112, 113, 112, 112, 115, 114, 114, 126, 150, 144, 147, 205, 207, 
        145, 112, 114, 116, 115, 115, 115, 116, 110, 73, 44, 31, 42, 74, 84, 
        84, 84, 84, 89, 141, 219, 201, 220, 231, 223, 131, 77, 76, 76, 76, 85,
         165, 199, 193, 194, 203, 196, 128, 74, 73, 74, 74, 76, 68}, {119, 
        114, 112, 112, 113, 113, 114, 115, 113, 113, 112, 112, 114, 126, 126, 
        114, 112, 113, 114, 115, 116, 116, 116, 111, 74, 44, 31, 41, 74, 85, 
        85, 84, 84, 100, 187, 227, 224, 219, 204, 173, 102, 78, 76, 75, 76, 
        83, 160, 161, 101, 152, 198, 179, 104, 73, 73, 75, 75, 76, 70}, {120, 
        118, 125, 127, 128, 128, 128, 123, 115, 121, 124, 125, 125, 125, 122, 
        114, 115, 118, 119, 120, 122, 122, 117, 111, 76, 45, 31, 41, 74, 85, 
        86, 84, 84, 106, 198, 196, 169, 143, 123, 107, 84, 78, 76, 76, 76, 90,
         190, 182, 140, 206, 205, 213, 152, 76, 73, 73, 75, 76, 70}, {121, 
        151, 219, 226, 226, 227, 225, 187, 130, 195, 221, 222, 222, 221, 208, 
        136, 167, 200, 201, 203, 203, 196, 138, 112, 76, 44, 31, 40, 74, 84, 
        87, 88, 84, 106, 200, 211, 207, 207, 207, 196, 120, 79, 76, 76, 76, 
        83, 168, 215, 214, 201, 126, 188, 169, 78, 74, 74, 75, 76, 71}, {119, 
        147, 212, 235, 251, 229, 246, 209, 136, 225, 242, 223, 223, 237, 241, 
        148, 191, 236, 245, 252, 245, 246, 158, 113, 78, 44, 31, 40, 73, 83, 
        86, 88, 84, 100, 173, 197, 218, 229, 228, 213, 128, 79, 76, 76, 76, 
        78, 122, 187, 201, 155, 116, 168, 136, 76, 74, 75, 76, 77, 73}, {119, 
        117, 122, 178, 243, 189, 234, 206, 134, 223, 204, 128, 126, 183, 239, 
        144, 128, 138, 193, 240, 193, 241, 160, 114, 79, 45, 31, 39, 73, 84, 
        85, 84, 84, 91, 143, 192, 221, 224, 197, 151, 96, 79, 77, 77, 76, 86, 
        172, 210, 212, 207, 204, 205, 137, 75, 74, 75, 76, 78, 75}, {120, 116,
         113, 145, 231, 246, 243, 172, 124, 210, 229, 161, 157, 220, 229, 133,
         114, 116, 165, 210, 164, 212, 151, 115, 79, 45, 32, 39, 73, 83, 84, 
        84, 84, 107, 205, 230, 230, 226, 213, 200, 121, 78, 77, 77, 77, 84, 
        151, 185, 200, 205, 193, 177, 122, 74, 73, 75, 76, 78, 76}, {119, 115,
         113, 115, 147, 178, 160, 120, 113, 155, 230, 244, 244, 238, 174, 117,
         113, 115, 121, 127, 123, 129, 122, 114, 80, 46, 32, 39, 73, 83, 85, 
        84, 84, 97, 177, 209, 211, 210, 209, 197, 118, 78, 77, 77, 77, 78, 
        113, 178, 208, 212, 201, 160, 93, 74, 74, 75, 76, 79, 76}, {119, 117, 
        122, 123, 125, 129, 127, 121, 114, 117, 141, 172, 177, 150, 119, 114, 
        116, 129, 141, 143, 147, 145, 126, 114, 81, 46, 33, 39, 73, 83, 84, 
        83, 84, 96, 179, 215, 217, 215, 215, 203, 118, 78, 77, 77, 77, 87, 
        173, 211, 187, 179, 192, 212, 138, 76, 75, 75, 76, 79, 76}, {121, 148,
         212, 221, 222, 224, 225, 191, 121, 127, 132, 134, 135, 135, 133, 121,
         151, 219, 237, 239, 240, 232, 152, 115, 82, 46, 33, 39, 73, 83, 85, 
        83, 83, 103, 204, 216, 195, 191, 203, 221, 134, 79, 78, 77, 78, 93, 
        191, 190, 118, 105, 134, 208, 160, 78, 75, 75, 76, 79, 76}, {121, 149,
         221, 248, 247, 220, 242, 216, 132, 203, 232, 233, 233, 234, 224, 149,
         203, 245, 206, 197, 196, 188, 138, 115, 84, 47, 33, 38, 73, 83, 84, 
        84, 84, 100, 199, 205, 156, 149, 186, 216, 125, 79, 77, 77, 78, 84, 
        163, 214, 204, 198, 207, 212, 133, 76, 75, 75, 76, 79, 76}, {121, 132,
         200, 248, 236, 165, 221, 215, 130, 180, 203, 202, 203, 203, 196, 143,
         209, 235, 165, 155, 158, 156, 130, 115, 85, 48, 34, 37, 72, 84, 84, 
        83, 84, 89, 154, 215, 220, 220, 218, 174, 93, 77, 76, 77, 77, 77, 106,
         167, 203, 210, 195, 150, 88, 75, 76, 75, 75, 78, 76}, {121, 152, 236,
         217, 238, 242, 247, 188, 118, 118, 121, 127, 130, 124, 122, 120, 172,
         243, 246, 244, 245, 239, 157, 115, 85, 47, 33, 37, 71, 83, 84, 84, 
        83, 84, 92, 128, 154, 155, 134, 96, 79, 77, 76, 76, 76, 84, 159, 193, 
        204, 209, 199, 189, 125, 75, 74, 75, 76, 80, 77}, {119, 136, 164, 128,
         155, 193, 177, 128, 113, 121, 162, 209, 217, 187, 136, 117, 124, 162,
         185, 185, 183, 176, 135, 114, 86, 48, 34, 37, 70, 84, 84, 83, 83, 83,
         83, 83, 85, 85, 82, 80, 79, 78, 77, 76, 75, 83, 157, 191, 208, 223, 
        224, 218, 146, 76, 74, 74, 75, 78, 76}, {119, 116, 119, 130, 148, 146,
         123, 113, 115, 161, 239, 240, 232, 247, 208, 127, 117, 120, 123, 123,
         123, 123, 119, 115, 88, 48, 34, 36, 70, 84, 84, 83, 84, 89, 125, 135,
         137, 138, 138, 137, 137, 139, 139, 139, 104, 78, 120, 172, 208, 220, 
        199, 160, 100, 74, 74, 75, 75, 78, 76}, {118, 117, 153, 220, 242, 240,
         203, 132, 121, 207, 240, 180, 158, 202, 244, 156, 160, 192, 195, 198,
         199, 196, 142, 115, 88, 48, 34, 35, 69, 84, 84, 83, 84, 101, 197, 
        221, 222, 224, 221, 221, 221, 220, 221, 219, 142, 88, 182, 220, 224, 
        221, 205, 192, 129, 73, 73, 75, 75, 79, 76}, {119, 131, 220, 240, 196,
         206, 246, 194, 130, 217, 233, 217, 202, 182, 247, 168, 193, 241, 244,
         253, 255, 244, 156, 116, 90, 49, 34, 34, 68, 83, 84, 84, 84, 101, 
        201, 226, 227, 227, 226, 225, 225, 225, 225, 222, 147, 86, 169, 201, 
        192, 187, 185, 183, 127, 74, 75, 76, 76, 77, 75}, {122, 153, 243, 193,
         121, 128, 220, 227, 136, 192, 248, 247, 218, 217, 236, 144, 132, 154,
         202, 248, 236, 176, 125, 117, 92, 50, 35, 34, 68, 84, 84, 84, 84, 97,
         173, 192, 191, 190, 190, 188, 188, 186, 185, 174, 118, 86, 176, 204, 
        181, 154, 127, 107, 84, 76, 76, 77, 76, 76, 74}, {122, 150, 241, 203, 
        127, 136, 225, 223, 129, 137, 210, 247, 218, 204, 173, 121, 135, 201, 
        248, 241, 185, 153, 129, 119, 93, 51, 35, 34, 68, 84, 85, 84, 84, 99, 
        184, 207, 208, 208, 207, 207, 208, 208, 206, 186, 108, 81, 151, 215, 
        216, 214, 212, 195, 127, 77, 76, 77, 76, 77, 73}, {121, 127, 209, 245,
         217, 224, 245, 180, 118, 117, 130, 157, 153, 133, 121, 120, 186, 250,
         254, 250, 243, 237, 162, 120, 94, 51, 35, 34, 67, 84, 85, 83, 84, 
        102, 203, 228, 228, 229, 228, 227, 228, 227, 226, 223, 156, 82, 117, 
        203, 201, 205, 221, 217, 151, 78, 76, 77, 77, 77, 74}, {121, 115, 137,
         198, 229, 225, 181, 124, 114, 121, 126, 126, 125, 125, 123, 120, 157,
         190, 189, 188, 188, 184, 142, 119, 96, 53, 36, 33, 66, 83, 85, 84, 
        84, 98, 182, 204, 203, 204, 209, 223, 227, 227, 226, 224, 162, 89, 
        173, 217, 211, 197, 175, 147, 98, 75, 77, 77, 77, 77, 75}, {121, 115, 
        114, 121, 134, 131, 119, 114, 119, 177, 214, 216, 216, 216, 212, 149, 
        120, 124, 123, 123, 124, 124, 121, 120, 96, 53, 35, 33, 65, 82, 84, 
        84, 83, 85, 102, 117, 137, 167, 199, 222, 227, 226, 222, 206, 124, 84,
         161, 190, 166, 147, 136, 130, 103, 76, 77, 76, 77, 78, 76}, {120, 
        116, 120, 155, 190, 187, 149, 118, 120, 186, 226, 227, 227, 226, 222, 
        154, 154, 189, 190, 191, 192, 189, 143, 118, 96, 54, 35, 33, 65, 82, 
        84, 84, 84, 89, 143, 191, 213, 224, 227, 222, 209, 186, 153, 115, 83, 
        83, 170, 214, 212, 211, 211, 211, 146, 77, 76, 76, 76, 76, 74}, {119, 
        119, 172, 240, 243, 244, 235, 163, 119, 125, 131, 131, 132, 130, 129, 
        124, 191, 251, 245, 244, 246, 249, 170, 118, 96, 54, 36, 33, 65, 83, 
        84, 84, 84, 100, 194, 226, 227, 227, 226, 201, 152, 111, 87, 78, 76, 
        83, 177, 201, 155, 146, 145, 144, 111, 75, 75, 75, 76, 76, 73}, {122, 
        136, 228, 227, 156, 162, 234, 218, 128, 115, 116, 116, 117, 126, 158, 
        137, 193, 238, 167, 154, 178, 243, 171, 119, 97, 55, 36, 33, 64, 82, 
        85, 86, 84, 90, 142, 187, 208, 220, 223, 222, 214, 197, 171, 134, 87, 
        82, 157, 160, 84, 74, 74, 74, 73, 73, 75, 75, 75, 76, 74}, {122, 146, 
        239, 196, 119, 120, 208, 234, 136, 132, 145, 149, 150, 174, 238, 169, 
        185, 239, 161, 137, 183, 243, 162, 118, 97, 55, 36, 33, 63, 81, 84, 
        85, 85, 86, 101, 116, 134, 161, 190, 216, 224, 224, 221, 212, 139, 79,
         86, 87, 74, 72, 72, 72, 73, 74, 75, 75, 76, 75, 74}, {119, 134, 227, 
        225, 138, 145, 233, 216, 130, 191, 239, 241, 242, 247, 252, 172, 149, 
        232, 239, 229, 244, 219, 134, 115, 97, 56, 36, 33, 63, 81, 84, 84, 85,
         95, 175, 203, 206, 206, 209, 219, 224, 223, 221, 220, 169, 81, 73, 
        73, 72, 72, 72, 72, 73, 74, 74, 75, 75, 75, 74}, {119, 118, 172, 234, 
        160, 172, 231, 157, 117, 157, 186, 185, 186, 200, 246, 173, 120, 154, 
        201, 214, 194, 144, 116, 114, 97, 56, 37, 33, 63, 81, 85, 84, 84, 97, 
        193, 226, 227, 226, 225, 225, 224, 222, 220, 218, 155, 78, 73, 72, 72,
         72, 72, 73, 73, 74, 75, 75, 75, 76, 75}, {119, 114, 118, 146, 131, 
        136, 144, 118, 114, 118, 117, 116, 116, 131, 184, 148, 147, 157, 135, 
        128, 121, 116, 115, 115, 98, 57, 36, 33, 63, 81, 84, 84, 83, 95, 186, 
        209, 203, 201, 198, 196, 194, 193, 189, 170, 103, 75, 74, 73, 73, 73, 
        73, 73, 74, 74, 75, 75, 75, 76, 75}, {117, 117, 136, 145, 147, 148, 
        149, 143, 120, 158, 168, 135, 119, 115, 118, 120, 181, 243, 222, 185, 
        148, 124, 116, 116, 99, 57, 37, 33, 63, 81, 84, 84, 83, 93, 180, 195, 
        169, 144, 122, 106, 98, 93, 90, 84, 76, 74, 75, 74, 74, 74, 74, 75, 
        74, 75, 75, 75, 75, 76, 76}, {117, 134, 221, 241, 243, 243, 244, 225, 
        137, 186, 245, 231, 199, 156, 128, 118, 139, 222, 249, 244, 239, 212, 
        148, 116, 99, 58, 37, 33, 64, 81, 84, 84, 84, 93, 187, 225, 222, 217, 
        206, 187, 163, 138, 112, 93, 78, 74, 74, 74, 73, 74, 74, 74, 75, 75, 
        76, 75, 76, 76, 77}, {117, 138, 233, 225, 235, 239, 223, 235, 138, 
        137, 223, 245, 242, 245, 220, 151, 120, 202, 236, 225, 254, 248, 173, 
        116, 99, 59, 37, 33, 63, 81, 84, 83, 82, 91, 174, 219, 225, 227, 226, 
        225, 224, 220, 211, 188, 117, 76, 74, 74, 73, 73, 74, 74, 74, 75, 75, 
        75, 75, 76, 76}, {116, 134, 225, 186, 204, 215, 184, 227, 136, 126, 
        213, 236, 232, 253, 242, 167, 148, 230, 252, 242, 215, 170, 130, 116, 
        100, 59, 37, 32, 63, 81, 83, 82, 82, 84, 102, 157, 222, 214, 186, 202,
         222, 225, 224, 221, 170, 83, 74, 73, 72, 73, 74, 73, 73, 74, 75, 75, 
        76, 77, 77}, {117, 123, 153, 137, 140, 144, 132, 144, 121, 165, 241, 
        252, 235, 197, 153, 124, 170, 233, 202, 158, 128, 118, 116, 116, 100, 
        60, 37, 32, 62, 81, 83, 82, 82, 83, 96, 152, 222, 214, 181, 199, 220, 
        225, 225, 222, 170, 82, 73, 73, 73, 73, 73, 73, 73, 74, 74, 75, 76, 
        77, 76}, {118, 118, 118, 123, 116, 118, 121, 114, 115, 176, 218, 179, 
        140, 121, 115, 114, 132, 143, 124, 119, 120, 119, 117, 115, 101, 61, 
        38, 32, 61, 80, 83, 83, 83, 89, 165, 214, 225, 226, 225, 225, 223, 
        218, 209, 187, 118, 76, 74, 73, 72, 73, 74, 74, 73, 74, 75, 76, 76, 
        77, 76}, {118, 121, 166, 205, 149, 191, 212, 163, 117, 125, 126, 117, 
        115, 115, 115, 114, 132, 165, 170, 171, 172, 172, 142, 116, 102, 61, 
        38, 32, 60, 80, 82, 83, 83, 90, 182, 226, 224, 220, 211, 194, 168, 
        137, 112, 92, 77, 74, 74, 72, 73, 73, 74, 74, 74, 74, 75, 76, 76, 77, 
        76}, {118, 135, 225, 220, 194, 246, 241, 229, 134, 130, 152, 156, 157,
         159, 159, 137, 162, 236, 242, 247, 251, 250, 187, 118, 101, 61, 38, 
        32, 60, 81, 83, 83, 83, 89, 165, 190, 187, 194, 190, 180, 163, 135, 
        99, 79, 76, 75, 73, 72, 73, 73, 73, 73, 74, 74, 75, 75, 76, 77, 77}, {
        119, 136, 229, 222, 234, 218, 204, 238, 142, 175, 244, 245, 245, 246, 
        244, 181, 135, 177, 211, 243, 251, 237, 169, 116, 102, 61, 38, 32, 61,
         81, 84, 83, 83, 84, 99, 143, 201, 222, 226, 226, 224, 219, 192, 127, 
        80, 74, 73, 73, 73, 73, 74, 73, 74, 75, 74, 75, 76, 77, 78}, {118, 
        121, 184, 238, 228, 161, 202, 192, 124, 179, 243, 190, 175, 174, 171, 
        141, 153, 233, 251, 239, 188, 145, 120, 113, 102, 62, 38, 32, 60, 80, 
        83, 83, 83, 84, 114, 203, 226, 227, 225, 224, 223, 225, 223, 201, 111,
         75, 73, 73, 74, 73, 74, 74, 73, 74, 75, 76, 76, 78, 79}, {118, 116, 
        121, 142, 135, 116, 129, 122, 115, 171, 224, 135, 112, 112, 111, 112, 
        136, 201, 235, 244, 219, 183, 136, 114, 102, 62, 39, 33, 60, 81, 82, 
        83, 84, 86, 157, 225, 225, 195, 159, 149, 162, 197, 222, 222, 158, 81,
         74, 74, 74, 74, 74, 74, 74, 75, 75, 75, 77, 79, 80}, {118, 116, 120, 
        134, 119, 123, 133, 119, 113, 127, 140, 117, 112, 111, 110, 111, 137, 
        191, 213, 241, 254, 251, 186, 117, 102, 62, 39, 33, 60, 81, 82, 84, 
        84, 91, 180, 226, 215, 136, 106, 102, 89, 115, 207, 225, 181, 86, 75, 
        74, 75, 75, 76, 75, 74, 74, 74, 75, 76, 78, 80}, {116, 120, 179, 222, 
        160, 208, 232, 187, 121, 112, 111, 111, 110, 111, 110, 111, 153, 229, 
        235, 235, 234, 233, 179, 117, 102, 62, 39, 33, 60, 81, 83, 84, 84, 91,
         180, 226, 225, 207, 203, 193, 111, 89, 185, 220, 182, 88, 75, 76, 76,
         76, 76, 76, 75, 75, 75, 75, 76, 77, 79}, {115, 131, 226, 216, 196, 
        244, 228, 239, 143, 111, 110, 111, 110, 110, 110, 111, 119, 135, 137, 
        137, 137, 135, 125, 115, 102, 63, 40, 33, 60, 80, 83, 84, 83, 87, 153,
         221, 227, 227, 225, 213, 118, 83, 128, 146, 126, 82, 77, 77, 77, 76, 
        76, 76, 75, 75, 75, 75, 76, 77, 77}, {116, 130, 221, 234, 239, 210, 
        201, 235, 141, 112, 110, 111, 110, 110, 110, 111, 119, 142, 147, 149, 
        150, 150, 133, 115, 103, 63, 40, 34, 60, 81, 84, 84, 84, 84, 104, 173,
         198, 200, 199, 190, 124, 97, 98, 95, 82, 76, 76, 77, 77, 76, 77, 76, 
        76, 76, 76, 75, 77, 76, 77}, {115, 118, 163, 222, 213, 147, 183, 175, 
        119, 116, 121, 123, 123, 125, 126, 123, 153, 235, 243, 244, 245, 245, 
        191, 117, 103, 63, 39, 33, 60, 80, 84, 84, 85, 84, 120, 186, 201, 204,
         205, 205, 199, 198, 199, 192, 128, 79, 77, 77, 78, 76, 77, 75, 75, 
        76, 76, 76, 76, 75, 76}, {115, 116, 116, 125, 122, 112, 117, 115, 113,
         153, 217, 223, 225, 226, 227, 177, 161, 244, 219, 246, 227, 240, 200,
         117, 102, 63, 39, 33, 60, 81, 84, 84, 84, 87, 164, 223, 225, 226, 
        226, 227, 226, 226, 226, 224, 170, 84, 77, 77, 77, 76, 76, 75, 75, 76,
         76, 76, 76, 75, 75}, {115, 117, 127, 133, 134, 134, 135, 134, 118, 
        151, 210, 213, 211, 209, 206, 164, 158, 233, 169, 229, 188, 215, 195, 
        118, 103, 64, 39, 33, 60, 80, 83, 83, 83, 87, 171, 226, 222, 213, 218,
         225, 221, 208, 218, 225, 176, 85, 77, 77, 77, 76, 76, 76, 75, 76, 76,
         76, 76, 75, 76}, {115, 124, 202, 234, 235, 236, 236, 226, 141, 115, 
        121, 121, 121, 119, 118, 116, 128, 155, 129, 149, 134, 143, 136, 113, 
        103, 64, 39, 33, 60, 80, 83, 83, 83, 87, 169, 226, 193, 121, 171, 223,
         198, 120, 180, 222, 177, 85, 77, 76, 77, 77, 76, 76, 75, 75, 75, 76, 
        76, 76, 78}, {114, 119, 169, 190, 189, 188, 187, 177, 127, 111, 114, 
        116, 115, 115, 116, 115, 116, 123, 123, 124, 125, 127, 121, 112, 103, 
        64, 40, 33, 60, 81, 83, 83, 83, 86, 166, 221, 182, 93, 151, 217, 188, 
        97, 169, 219, 176, 85, 77, 77, 76, 76, 76, 76, 75, 77, 76, 76, 75, 76,
         78}, {114, 114, 114, 115, 114, 114, 113, 112, 111, 135, 184, 189, 
        190, 192, 193, 162, 141, 209, 219, 220, 221, 222, 185, 116, 104, 65, 
        40, 33, 60, 81, 83, 82, 82, 85, 129, 159, 137, 88, 105, 129, 116, 85, 
        120, 143, 122, 81, 77, 78, 77, 77, 76, 75, 75, 75, 76, 76, 75, 76, 
        78}, {114, 116, 134, 146, 148, 150, 151, 150, 121, 151, 225, 235, 246,
         254, 255, 203, 145, 213, 224, 242, 255, 248, 186, 117, 104, 66, 40, 
        34, 59, 80, 82, 82, 82, 83, 83, 84, 83, 82, 82, 80, 79, 78, 78, 79, 
        78, 77, 77, 77, 77, 76, 76, 75, 74, 74, 76, 76, 75, 76, 78}, {114, 
        121, 201, 241, 242, 245, 246, 236, 145, 126, 172, 212, 242, 244, 222, 
        166, 121, 134, 180, 238, 238, 180, 126, 112, 104, 67, 41, 33, 60, 81, 
        82, 82, 82, 83, 85, 86, 86, 87, 87, 85, 85, 84, 85, 84, 79, 76, 77, 
        78, 76, 76, 75, 75, 74, 74, 76, 75, 75, 75, 76}, {113, 117, 154, 176, 
        206, 249, 245, 192, 125, 149, 236, 254, 237, 181, 139, 121, 128, 192, 
        245, 251, 212, 179, 152, 114, 103, 67, 41, 34, 59, 80, 82, 81, 81, 83,
         125, 168, 170, 171, 172, 173, 173, 173, 175, 170, 121, 79, 77, 76, 
        76, 75, 75, 74, 74, 74, 74, 75, 75, 74, 75}, {112, 114, 121, 168, 233,
         239, 179, 129, 114, 129, 180, 221, 243, 237, 210, 159, 147, 236, 249,
         248, 245, 244, 203, 119, 104, 66, 41, 33, 59, 79, 81, 81, 81, 84, 
        152, 220, 222, 222, 223, 223, 222, 221, 222, 221, 179, 87, 76, 76, 76,
         75, 75, 74, 74, 74, 75, 75, 74, 74, 75}, {113, 117, 180, 245, 254, 
        240, 219, 210, 143, 145, 208, 224, 242, 254, 255, 204, 130, 158, 160, 
        159, 158, 155, 140, 114, 105, 67, 41, 33, 58, 80, 81, 81, 82, 84, 149,
         215, 217, 218, 223, 223, 217, 213, 217, 221, 187, 90, 76, 76, 76, 75,
         74, 74, 74, 74, 74, 74, 75, 75, 74}, {113, 120, 188, 225, 224, 221, 
        220, 212, 144, 145, 212, 218, 217, 215, 214, 176, 118, 117, 115, 115, 
        117, 129, 134, 114, 104, 67, 41, 33, 58, 80, 81, 82, 82, 82, 108, 134,
         135, 154, 215, 219, 162, 130, 174, 219, 189, 91, 76, 75, 75, 75, 74, 
        74, 74, 74, 74, 75, 75, 75, 74}, {113, 116, 121, 125, 124, 124, 123, 
        120, 114, 116, 124, 123, 123, 123, 122, 119, 118, 131, 135, 135, 139, 
        194, 210, 124, 105, 68, 40, 32, 58, 79, 81, 82, 83, 82, 81, 82, 83, 
        109, 206, 220, 180, 146, 191, 220, 186, 89, 76, 76, 75, 76, 74, 74, 
        74, 74, 75, 75, 75, 75, 75}, {113, 114, 111, 120, 147, 160, 141, 116, 
        112, 117, 122, 116, 113, 114, 114, 114, 135, 216, 231, 232, 235, 247, 
        223, 127, 105, 68, 40, 32, 58, 79, 81, 81, 82, 82, 81, 82, 82, 95, 
        186, 222, 222, 219, 220, 219, 161, 82, 76, 75, 75, 75, 74, 74, 74, 75,
         75, 75, 75, 75, 76}, {113, 115, 127, 197, 240, 244, 235, 175, 119, 
        143, 206, 176, 142, 121, 115, 114, 129, 194, 205, 205, 205, 234, 223, 
        126, 104, 69, 41, 33, 58, 79, 81, 82, 82, 82, 81, 82, 82, 83, 127, 
        199, 219, 220, 217, 185, 106, 77, 76, 75, 75, 74, 74, 73, 73, 75, 76, 
        75, 75, 76, 77}, {112, 117, 175, 244, 199, 171, 218, 239, 147, 141, 
        227, 251, 237, 203, 163, 129, 114, 118, 119, 120, 122, 173, 188, 121, 
        105, 69, 40, 33, 59, 79, 82, 82, 82, 82, 92, 104, 106, 107, 111, 142, 
        181, 195, 175, 129, 88, 77, 76, 76, 75, 74, 74, 74, 73, 75, 76, 75, 
        75, 75, 76}, {111, 121, 205, 232, 185, 177, 168, 246, 168, 117, 174, 
        243, 221, 248, 247, 198, 125, 146, 130, 118, 114, 119, 120, 114, 105, 
        70, 40, 33, 58, 80, 82, 82, 83, 85, 140, 200, 203, 204, 204, 206, 209,
         212, 208, 202, 152, 83, 76, 75, 75, 75, 73, 73, 73, 74, 76, 75, 75, 
        75, 75}, {109, 117, 197, 240, 229, 214, 190, 245, 159, 118, 179, 246, 
        234, 248, 233, 177, 136, 225, 224, 187, 147, 122, 115, 113, 104, 71, 
        41, 32, 57, 79, 82, 82, 82, 84, 148, 218, 221, 222, 223, 222, 222, 
        222, 222, 221, 187, 91, 76, 75, 74, 74, 74, 74, 74, 74, 76, 76, 76, 
        76, 77}, {107, 112, 152, 234, 253, 218, 213, 207, 127, 140, 231, 246, 
        220, 176, 137, 118, 125, 192, 251, 246, 239, 212, 163, 118, 105, 71, 
        41, 32, 56, 79, 81, 82, 82, 83, 134, 192, 195, 203, 217, 209, 193, 
        190, 204, 220, 189, 91, 76, 75, 75, 75, 74, 74, 75, 74, 75, 75, 75, 
        76, 77}, {108, 112, 115, 151, 210, 210, 156, 128, 111, 135, 189, 158, 
        127, 114, 112, 112, 115, 152, 242, 216, 245, 254, 221, 127, 105, 72, 
        42, 33, 56, 79, 82, 81, 83, 83, 91, 115, 146, 186, 215, 203, 141, 108,
         170, 219, 189, 92, 76, 76, 75, 75, 75, 74, 75, 75, 76, 75, 75, 75, 
        76}, {107, 112, 110, 112, 146, 196, 118, 108, 109, 113, 117, 125, 140,
         137, 120, 112, 119, 186, 250, 248, 238, 206, 156, 117, 106, 73, 42, 
        33, 54, 78, 82, 82, 82, 83, 123, 192, 214, 221, 222, 221, 207, 189, 
        212, 221, 186, 91, 76, 75, 76, 75, 75, 74, 76, 76, 76, 76, 75, 75, 
        77}, {107, 112, 110, 110, 140, 194, 116, 108, 110, 112, 141, 210, 238,
         236, 198, 131, 130, 225, 228, 188, 146, 123, 115, 114, 106, 73, 42, 
        33, 54, 78, 81, 82, 82, 84, 144, 219, 221, 216, 197, 205, 221, 222, 
        222, 218, 161, 83, 76, 75, 75, 74, 74, 74, 75, 76, 76, 76, 75, 75, 
        77}, {107, 112, 109, 109, 138, 196, 117, 108, 109, 124, 209, 240, 199,
         207, 244, 188, 124, 152, 135, 119, 115, 114, 114, 114, 107, 74, 42, 
        34, 54, 79, 82, 82, 82, 83, 142, 208, 183, 140, 105, 132, 198, 215, 
        210, 177, 104, 78, 76, 75, 75, 74, 74, 74, 74, 75, 75, 75, 74, 74, 
        76}, {107, 111, 109, 109, 137, 197, 117, 108, 108, 141, 238, 202, 176,
         148, 218, 223, 127, 132, 138, 140, 141, 142, 139, 118, 107, 74, 43, 
        34, 53, 79, 82, 82, 82, 83, 113, 127, 112, 129, 152, 166, 184, 188, 
        155, 103, 79, 77, 76, 75, 75, 75, 75, 75, 75, 75, 75, 76, 74, 74, 
        75}, {106, 111, 107, 107, 136, 195, 116, 107, 107, 142, 239, 213, 233,
         170, 220, 222, 136, 208, 233, 235, 236, 237, 218, 131, 106, 74, 43, 
        33, 52, 78, 81, 81, 82, 81, 84, 114, 180, 211, 219, 221, 221, 218, 
        207, 160, 93, 77, 76, 75, 74, 75, 75, 74, 76, 75, 74, 75, 75, 75, 
        76}}, {{0, 75}, {59, 0}}, {0, 255},
        ColorFunction->GrayLevel],
       BoxForm`ImageTag[
       "Byte", ColorSpace -> "Grayscale", ImageSize -> All, Interleaving -> 
        None, Magnification -> Automatic],
       Selectable->False],
      BaseStyle->"ImageGraphics",
      ImageSize->Magnification[1],
      ImageSizeRaw->{59, 75},
      PlotRange->{{0, 59}, {0, 75}}], ",", 
     GraphicsBox[
      TagBox[
       RasterBox[{{157, 158, 158, 158, 160, 161, 162, 162, 164, 164, 165, 166,
         167, 169, 169, 169, 170, 170, 171, 174, 177, 178, 179, 179, 180, 182,
         182, 182, 182, 182, 185, 184, 184, 183, 185, 185, 185, 185, 184, 183,
         183, 184, 182, 181, 179, 179, 180, 178, 176, 176, 175, 174, 172, 170,
         169, 169, 168, 167, 167, 168, 168, 166, 164, 162, 161, 161, 160, 157,
         156, 156, 155, 155, 155, 155, 153}, {156, 156, 157, 156, 159, 160, 
        160, 161, 162, 164, 165, 166, 167, 169, 169, 170, 170, 170, 172, 174, 
        176, 178, 179, 179, 180, 181, 183, 182, 182, 183, 185, 186, 185, 186, 
        186, 188, 188, 186, 185, 186, 185, 185, 184, 183, 182, 182, 181, 179, 
        178, 177, 176, 175, 173, 171, 168, 168, 168, 168, 168, 167, 167, 166, 
        164, 162, 161, 160, 159, 158, 157, 155, 153, 153, 153, 151, 151}, {
        156, 157, 158, 158, 159, 160, 160, 161, 164, 167, 168, 169, 169, 169, 
        171, 171, 172, 173, 175, 175, 176, 177, 177, 178, 179, 181, 181, 180, 
        181, 183, 184, 185, 183, 185, 185, 187, 187, 186, 185, 186, 185, 184, 
        182, 182, 181, 181, 181, 179, 177, 176, 175, 174, 172, 170, 168, 168, 
        169, 168, 166, 165, 166, 166, 163, 161, 159, 158, 158, 157, 156, 154, 
        153, 152, 151, 151, 150}, {155, 157, 158, 159, 160, 160, 161, 161, 
        165, 166, 168, 167, 167, 168, 171, 171, 171, 172, 173, 174, 174, 175, 
        176, 177, 177, 178, 180, 181, 181, 182, 184, 184, 184, 183, 184, 186, 
        186, 185, 185, 186, 185, 184, 183, 182, 182, 183, 182, 180, 179, 178, 
        177, 176, 175, 172, 170, 169, 170, 169, 168, 166, 166, 167, 166, 164, 
        161, 161, 160, 158, 156, 156, 154, 154, 153, 152, 152}, {156, 157, 
        158, 159, 161, 163, 163, 163, 164, 167, 169, 169, 169, 170, 171, 172, 
        173, 173, 175, 175, 175, 176, 177, 178, 179, 181, 181, 181, 181, 182, 
        184, 184, 184, 183, 184, 185, 185, 183, 183, 183, 183, 182, 181, 181, 
        181, 181, 180, 178, 176, 175, 174, 173, 173, 171, 168, 167, 168, 168, 
        167, 165, 166, 166, 165, 164, 162, 161, 160, 159, 157, 158, 155, 155, 
        155, 152, 151}, {155, 156, 157, 158, 160, 162, 162, 162, 163, 167, 
        168, 167, 168, 169, 172, 173, 174, 174, 175, 176, 177, 178, 178, 179, 
        179, 181, 182, 182, 183, 183, 185, 186, 186, 186, 186, 187, 187, 185, 
        184, 184, 184, 183, 182, 182, 182, 181, 179, 178, 177, 176, 174, 173, 
        172, 170, 169, 168, 169, 169, 168, 166, 166, 166, 165, 164, 163, 162, 
        161, 160, 157, 156, 155, 156, 156, 154, 153}, {154, 156, 157, 159, 
        160, 161, 161, 162, 163, 166, 166, 167, 167, 169, 171, 172, 173, 173, 
        173, 174, 176, 176, 176, 177, 177, 180, 181, 182, 183, 183, 184, 185, 
        186, 185, 185, 185, 185, 184, 184, 184, 185, 184, 182, 181, 181, 180, 
        179, 177, 175, 175, 174, 173, 171, 169, 168, 167, 168, 168, 167, 166, 
        166, 165, 164, 162, 161, 161, 161, 159, 157, 157, 156, 156, 157, 156, 
        155}, {155, 156, 157, 159, 160, 161, 162, 161, 163, 166, 166, 168, 
        167, 169, 171, 172, 173, 172, 172, 173, 175, 175, 175, 177, 178, 180, 
        181, 181, 182, 184, 185, 186, 187, 187, 187, 188, 188, 187, 187, 187, 
        187, 187, 187, 185, 183, 183, 180, 179, 177, 177, 175, 174, 172, 170, 
        169, 168, 167, 168, 168, 167, 165, 164, 162, 161, 161, 160, 159, 158, 
        157, 156, 155, 156, 155, 153, 154}, {158, 158, 159, 160, 163, 163, 
        164, 164, 164, 166, 168, 169, 171, 172, 172, 174, 174, 173, 173, 174, 
        174, 174, 175, 177, 178, 179, 179, 179, 180, 182, 183, 184, 185, 186, 
        186, 187, 187, 185, 184, 186, 186, 186, 186, 184, 183, 182, 181, 179, 
        178, 177, 177, 176, 174, 172, 171, 169, 168, 170, 168, 167, 166, 165, 
        163, 161, 160, 160, 160, 159, 157, 156, 155, 154, 154, 153, 153}, {
        156, 157, 159, 161, 162, 163, 165, 166, 167, 169, 169, 171, 172, 173, 
        173, 175, 176, 176, 175, 177, 178, 177, 177, 178, 180, 180, 180, 181, 
        182, 184, 184, 186, 187, 188, 188, 186, 185, 184, 183, 183, 183, 185, 
        184, 183, 182, 181, 180, 179, 178, 177, 176, 177, 174, 173, 172, 171, 
        170, 169, 168, 167, 165, 165, 163, 161, 160, 158, 158, 158, 155, 153, 
        153, 153, 153, 152, 151}, {156, 157, 159, 161, 162, 163, 164, 166, 
        167, 168, 170, 171, 173, 174, 175, 176, 175, 175, 176, 178, 178, 178, 
        178, 179, 180, 180, 181, 182, 183, 186, 185, 172, 154, 161, 175, 184, 
        187, 185, 183, 181, 182, 182, 182, 181, 180, 180, 179, 178, 176, 176, 
        176, 174, 172, 172, 172, 170, 170, 169, 168, 167, 166, 165, 164, 162, 
        161, 160, 160, 158, 156, 154, 153, 154, 154, 153, 152}, {157, 158, 
        159, 161, 162, 163, 163, 167, 168, 169, 171, 172, 174, 174, 176, 176, 
        177, 177, 178, 180, 180, 180, 180, 181, 181, 183, 184, 184, 186, 172, 
        101, 48, 24, 29, 44, 75, 148, 184, 185, 184, 183, 183, 182, 180, 180, 
        180, 179, 178, 175, 174, 174, 173, 172, 171, 171, 169, 168, 169, 167, 
        166, 165, 164, 163, 161, 159, 158, 157, 156, 155, 153, 152, 153, 152, 
        151, 150}, {158, 159, 161, 162, 163, 163, 165, 167, 169, 169, 170, 
        172, 173, 174, 175, 176, 176, 176, 177, 178, 179, 179, 179, 180, 181, 
        182, 182, 183, 185, 104, 17, 13, 11, 12, 12, 12, 29, 107, 150, 179, 
        183, 183, 183, 181, 180, 181, 179, 178, 175, 176, 175, 174, 173, 171, 
        171, 170, 170, 169, 168, 167, 166, 164, 163, 161, 159, 158, 157, 157, 
        155, 153, 152, 152, 151, 151, 150}, {160, 161, 163, 164, 164, 166, 
        167, 168, 170, 171, 172, 173, 174, 174, 176, 177, 178, 178, 177, 179, 
        180, 180, 178, 179, 181, 182, 183, 184, 176, 61, 11, 9, 10, 12, 12, 
        13, 12, 20, 51, 138, 184, 184, 183, 181, 180, 180, 180, 178, 177, 177,
         176, 175, 173, 171, 171, 171, 171, 169, 167, 166, 165, 164, 163, 161,
         159, 158, 157, 156, 153, 151, 151, 151, 151, 150, 150}, {160, 161, 
        162, 164, 165, 166, 166, 168, 169, 169, 172, 173, 174, 175, 175, 177, 
        178, 178, 177, 179, 181, 181, 180, 179, 180, 182, 182, 184, 140, 19, 
        9, 9, 10, 11, 12, 11, 10, 10, 12, 72, 176, 183, 182, 180, 180, 179, 
        178, 178, 177, 176, 176, 175, 174, 172, 171, 171, 171, 170, 168, 168, 
        166, 164, 163, 161, 159, 158, 156, 155, 152, 151, 151, 150, 150, 150, 
        149}, {162, 162, 164, 166, 168, 168, 168, 169, 171, 172, 173, 174, 
        174, 175, 176, 177, 178, 181, 180, 181, 182, 182, 181, 181, 181, 184, 
        185, 186, 112, 12, 10, 9, 10, 11, 10, 10, 17, 19, 10, 57, 156, 177, 
        181, 180, 179, 178, 177, 176, 175, 174, 174, 173, 172, 171, 170, 169, 
        168, 167, 166, 166, 164, 162, 163, 161, 159, 158, 156, 155, 151, 151, 
        150, 150, 149, 148, 147}, {161, 162, 164, 167, 168, 169, 168, 169, 
        171, 172, 173, 174, 174, 175, 176, 177, 179, 179, 180, 181, 181, 181, 
        180, 180, 181, 184, 184, 170, 52, 10, 9, 35, 34, 11, 18, 67, 117, 99, 
        37, 41, 70, 106, 158, 181, 180, 179, 178, 177, 175, 174, 174, 173, 
        172, 170, 169, 169, 168, 167, 166, 165, 164, 162, 162, 160, 159, 157, 
        156, 156, 153, 151, 151, 150, 151, 149, 148}, {161, 162, 164, 167, 
        168, 174, 171, 170, 172, 172, 174, 175, 176, 176, 176, 178, 179, 180, 
        180, 181, 182, 182, 181, 181, 182, 184, 186, 153, 27, 10, 12, 94, 85, 
        35, 79, 158, 108, 91, 75, 74, 72, 73, 102, 145, 145, 173, 177, 176, 
        176, 175, 174, 173, 171, 169, 169, 168, 168, 167, 165, 164, 162, 161, 
        160, 159, 156, 155, 154, 154, 152, 150, 149, 149, 148, 147, 147}, {
        161, 161, 162, 166, 167, 168, 169, 169, 170, 172, 172, 173, 174, 174, 
        176, 178, 178, 179, 180, 181, 183, 183, 182, 183, 183, 182, 176, 93, 
        14, 9, 14, 83, 117, 73, 116, 175, 141, 163, 107, 77, 89, 119, 120, 
        122, 79, 152, 178, 175, 176, 175, 174, 173, 173, 171, 169, 169, 168, 
        167, 165, 164, 164, 162, 160, 159, 157, 156, 154, 152, 150, 149, 148, 
        148, 148, 146, 146}, {162, 163, 164, 164, 167, 169, 168, 168, 170, 
        172, 173, 174, 175, 176, 177, 177, 177, 179, 181, 165, 108, 85, 78, 
        82, 77, 73, 54, 18, 14, 29, 37, 43, 96, 120, 148, 169, 165, 163, 124, 
        53, 96, 129, 134, 108, 82, 126, 142, 160, 175, 173, 173, 172, 172, 
        170, 169, 168, 168, 166, 164, 163, 163, 162, 160, 158, 157, 156, 153, 
        152, 150, 149, 148, 148, 148, 147, 145}, {162, 163, 164, 164, 166, 
        167, 167, 168, 170, 171, 172, 173, 174, 175, 177, 177, 178, 180, 175, 
        75, 16, 17, 19, 18, 17, 16, 15, 11, 31, 88, 89, 54, 41, 92, 135, 153, 
        131, 117, 75, 67, 82, 90, 80, 97, 110, 104, 120, 167, 172, 173, 172, 
        171, 171, 170, 169, 169, 170, 166, 164, 163, 162, 161, 160, 158, 156, 
        156, 155, 153, 151, 150, 148, 147, 147, 146, 146}, {164, 165, 166, 
        167, 168, 169, 170, 169, 171, 173, 174, 174, 175, 176, 178, 178, 181, 
        181, 117, 24, 13, 15, 17, 17, 16, 16, 15, 12, 28, 148, 124, 81, 28, 
        33, 82, 111, 106, 142, 83, 53, 47, 47, 53, 105, 123, 140, 168, 174, 
        113, 139, 172, 171, 171, 170, 169, 169, 167, 166, 163, 164, 163, 161, 
        161, 158, 156, 156, 155, 154, 152, 150, 148, 148, 147, 147, 146}, {
        164, 165, 166, 168, 169, 171, 171, 170, 173, 173, 174, 176, 176, 179, 
        180, 181, 180, 124, 32, 16, 15, 14, 16, 15, 16, 15, 16, 12, 13, 115, 
        151, 115, 44, 15, 28, 82, 131, 170, 85, 41, 40, 49, 62, 82, 103, 117, 
        126, 118, 60, 110, 173, 172, 171, 170, 169, 167, 167, 166, 165, 165, 
        164, 163, 161, 159, 157, 155, 154, 153, 151, 150, 148, 147, 146, 146, 
        145}, {163, 165, 167, 168, 169, 170, 169, 170, 171, 172, 174, 174, 
        175, 178, 180, 175, 114, 31, 15, 16, 15, 14, 14, 14, 14, 15, 15, 11, 
        10, 61, 127, 101, 48, 10, 10, 65, 165, 172, 82, 45, 44, 64, 90, 55, 
        65, 116, 151, 147, 141, 156, 171, 170, 169, 168, 167, 167, 167, 166, 
        165, 164, 164, 163, 161, 159, 157, 156, 155, 153, 151, 151, 149, 148, 
        147, 146, 146}, {164, 164, 166, 167, 168, 169, 169, 169, 170, 172, 
        174, 175, 176, 180, 165, 80, 23, 15, 15, 15, 15, 13, 13, 13, 14, 15, 
        16, 15, 13, 34, 96, 49, 22, 9, 8, 48, 168, 178, 105, 53, 54, 57, 65, 
        51, 41, 88, 168, 171, 169, 168, 169, 168, 168, 167, 166, 165, 166, 
        166, 165, 163, 162, 162, 160, 157, 155, 155, 153, 152, 150, 149, 148, 
        148, 147, 146, 145}, {162, 164, 165, 166, 167, 168, 168, 168, 169, 
        170, 173, 175, 177, 154, 63, 17, 13, 11, 13, 13, 12, 12, 12, 13, 13, 
        14, 23, 20, 11, 22, 78, 22, 17, 14, 15, 41, 124, 165, 157, 93, 84, 94,
         117, 56, 21, 46, 157, 169, 168, 167, 167, 167, 168, 167, 166, 166, 
        166, 166, 165, 163, 164, 163, 161, 158, 157, 156, 153, 152, 151, 151, 
        149, 148, 148, 146, 145}, {163, 163, 164, 164, 165, 166, 166, 166, 
        168, 171, 172, 175, 145, 51, 17, 15, 15, 14, 13, 14, 12, 12, 12, 12, 
        13, 14, 13, 15, 10, 19, 62, 22, 18, 30, 74, 66, 83, 124, 98, 105, 182,
         193, 192, 84, 31, 86, 167, 168, 167, 166, 167, 167, 167, 167, 166, 
        165, 166, 165, 164, 163, 163, 162, 160, 158, 156, 155, 153, 152, 150, 
        149, 149, 148, 146, 145, 145}, {161, 162, 162, 163, 163, 164, 165, 
        165, 167, 170, 174, 145, 50, 16, 17, 17, 17, 17, 15, 15, 12, 12, 13, 
        13, 13, 14, 14, 15, 11, 13, 22, 16, 27, 73, 34, 14, 43, 139, 141, 162,
         221, 236, 185, 86, 41, 116, 169, 167, 166, 166, 166, 167, 167, 166, 
        165, 165, 165, 165, 164, 163, 162, 162, 161, 159, 157, 156, 154, 152, 
        150, 149, 150, 147, 146, 146, 145}, {159, 161, 162, 163, 164, 164, 
        164, 165, 167, 170, 149, 52, 16, 16, 16, 16, 15, 15, 13, 13, 12, 12, 
        12, 12, 13, 14, 12, 11, 11, 12, 12, 24, 76, 36, 13, 13, 19, 135, 176, 
        204, 223, 217, 139, 43, 27, 133, 169, 167, 165, 166, 166, 166, 166, 
        165, 164, 164, 164, 165, 163, 163, 162, 162, 160, 158, 157, 155, 154, 
        153, 149, 149, 149, 146, 145, 144, 144}, {159, 161, 162, 164, 164, 
        164, 165, 165, 166, 161, 67, 16, 14, 12, 12, 12, 13, 12, 12, 13, 12, 
        13, 12, 12, 13, 13, 13, 11, 11, 11, 19, 67, 41, 14, 11, 11, 10, 78, 
        144, 130, 174, 178, 73, 24, 96, 166, 168, 166, 164, 164, 164, 165, 
        165, 163, 163, 163, 162, 163, 163, 162, 160, 160, 159, 158, 156, 155, 
        154, 153, 150, 149, 148, 146, 145, 143, 142}, {160, 160, 162, 163, 
        164, 165, 165, 165, 168, 125, 20, 14, 13, 13, 14, 14, 13, 11, 10, 11, 
        12, 12, 12, 12, 13, 12, 11, 12, 12, 18, 67, 39, 15, 13, 11, 9, 9, 19, 
        30, 41, 35, 37, 17, 38, 153, 169, 166, 165, 164, 164, 163, 163, 163, 
        162, 162, 161, 160, 160, 160, 160, 159, 159, 159, 157, 156, 155, 154, 
        153, 150, 149, 146, 146, 145, 143, 141}, {159, 160, 161, 162, 163, 
        164, 163, 163, 166, 112, 13, 11, 13, 14, 13, 12, 13, 14, 12, 12, 13, 
        12, 11, 12, 13, 13, 10, 11, 16, 66, 46, 14, 13, 13, 13, 10, 10, 60, 
        31, 16, 15, 12, 11, 18, 121, 169, 166, 165, 164, 164, 164, 163, 163, 
        162, 162, 161, 160, 159, 174, 171, 159, 159, 159, 157, 156, 155, 154, 
        152, 150, 149, 148, 147, 146, 143, 142}, {160, 160, 162, 163, 164, 
        164, 164, 164, 166, 148, 42, 10, 9, 11, 14, 15, 15, 15, 14, 15, 15, 
        13, 11, 12, 12, 10, 16, 20, 54, 53, 13, 11, 12, 13, 13, 10, 10, 57, 
        80, 64, 86, 36, 11, 10, 67, 164, 166, 165, 164, 163, 163, 162, 162, 
        161, 161, 160, 147, 135, 150, 169, 159, 158, 158, 157, 156, 155, 154, 
        153, 151, 150, 149, 149, 147, 145, 143}, {161, 161, 162, 163, 163, 
        163, 163, 164, 165, 167, 128, 34, 9, 9, 10, 11, 11, 12, 14, 16, 17, 
        17, 15, 13, 12, 13, 36, 27, 25, 16, 13, 13, 13, 14, 13, 9, 11, 41, 88,
         76, 123, 55, 10, 16, 90, 166, 166, 165, 163, 163, 163, 162, 161, 160,
         160, 159, 154, 153, 154, 165, 159, 159, 159, 158, 157, 155, 154, 153,
         151, 150, 149, 148, 147, 145, 143}, {162, 163, 163, 164, 164, 163, 
        164, 164, 165, 167, 167, 125, 33, 9, 10, 11, 11, 11, 12, 16, 18, 15, 
        16, 17, 22, 35, 25, 14, 12, 13, 12, 11, 13, 13, 11, 9, 9, 33, 26, 19, 
        33, 41, 20, 71, 160, 167, 165, 164, 163, 162, 162, 162, 161, 160, 159,
         156, 172, 186, 185, 175, 160, 159, 160, 159, 158, 156, 154, 153, 151,
         150, 149, 148, 147, 145, 144}, {162, 162, 164, 164, 162, 163, 164, 
        164, 165, 165, 167, 168, 131, 43, 10, 10, 10, 9, 10, 10, 12, 13, 14, 
        16, 26, 44, 49, 39, 22, 12, 12, 12, 14, 14, 10, 8, 9, 59, 35, 49, 21, 
        20, 29, 83, 168, 167, 165, 164, 163, 163, 163, 163, 162, 160, 161, 
        157, 171, 187, 186, 177, 160, 159, 159, 158, 158, 156, 154, 153, 151, 
        149, 148, 147, 147, 146, 144}, {162, 163, 164, 163, 162, 163, 164, 
        163, 163, 165, 166, 167, 170, 110, 13, 10, 9, 9, 9, 10, 10, 11, 12, 
        14, 28, 37, 43, 35, 18, 13, 13, 15, 15, 12, 9, 8, 11, 48, 63, 163, 47,
         27, 28, 48, 154, 168, 166, 165, 164, 163, 164, 163, 162, 161, 160, 
        157, 170, 186, 185, 177, 160, 160, 160, 158, 157, 156, 156, 154, 152, 
        150, 149, 148, 148, 146, 145}, {162, 163, 163, 163, 163, 163, 163, 
        164, 165, 165, 166, 168, 171, 92, 10, 9, 10, 11, 11, 12, 13, 13, 13, 
        13, 21, 27, 34, 30, 24, 16, 15, 15, 14, 12, 9, 8, 16, 45, 72, 178, 72,
         123, 93, 29, 116, 169, 167, 165, 163, 164, 164, 163, 162, 161, 160, 
        157, 169, 184, 184, 177, 160, 159, 159, 158, 156, 155, 156, 154, 153, 
        152, 150, 150, 149, 147, 146}, {163, 162, 163, 163, 163, 163, 163, 
        163, 165, 164, 166, 167, 167, 64, 9, 9, 9, 9, 10, 12, 12, 13, 12, 10, 
        12, 18, 25, 26, 20, 17, 15, 14, 20, 81, 30, 9, 23, 38, 75, 183, 135, 
        166, 143, 36, 65, 159, 167, 164, 164, 164, 163, 163, 162, 161, 160, 
        157, 168, 182, 183, 178, 161, 159, 159, 157, 160, 166, 159, 155, 153, 
        151, 151, 149, 149, 147, 145}, {162, 162, 162, 163, 163, 163, 164, 
        164, 165, 165, 166, 168, 161, 43, 9, 9, 9, 8, 8, 9, 9, 10, 10, 10, 12,
         11, 20, 19, 18, 28, 16, 13, 46, 154, 132, 44, 33, 38, 80, 189, 149, 
        164, 163, 78, 33, 128, 169, 172, 169, 164, 161, 161, 161, 161, 159, 
        155, 167, 180, 180, 176, 159, 158, 157, 159, 175, 175, 177, 168, 152, 
        150, 150, 148, 148, 147, 146}, {162, 162, 163, 164, 163, 163, 164, 
        165, 165, 165, 167, 171, 132, 22, 11, 11, 11, 10, 9, 9, 9, 11, 14, 13,
         15, 13, 12, 16, 15, 15, 14, 14, 92, 167, 168, 79, 46, 83, 100, 189, 
        149, 162, 164, 128, 29, 84, 182, 192, 196, 186, 167, 162, 163, 161, 
        160, 156, 167, 181, 183, 177, 158, 157, 158, 158, 157, 154, 152, 157, 
        153, 151, 150, 149, 148, 148, 147}, {162, 162, 163, 162, 164, 164, 
        164, 165, 165, 166, 168, 166, 68, 13, 13, 13, 13, 13, 12, 11, 11, 14, 
        15, 14, 16, 16, 15, 14, 15, 14, 14, 26, 136, 167, 162, 54, 57, 109, 
        106, 189, 149, 163, 153, 115, 48, 41, 149, 185, 190, 192, 184, 168, 
        162, 158, 158, 156, 165, 179, 182, 178, 159, 157, 158, 158, 154, 150, 
        147, 154, 153, 151, 150, 149, 148, 147, 146}, {149, 148, 145, 150, 
        158, 162, 164, 165, 166, 167, 170, 130, 22, 12, 13, 15, 14, 14, 13, 
        13, 12, 13, 15, 14, 16, 16, 15, 15, 15, 15, 14, 56, 160, 168, 150, 39,
         64, 127, 108, 190, 149, 160, 123, 98, 88, 25, 93, 171, 176, 181, 188,
         189, 177, 158, 153, 155, 162, 177, 181, 179, 159, 157, 157, 158, 153,
         149, 148, 153, 153, 151, 150, 149, 148, 147, 146}, {118, 117, 118, 
        119, 133, 156, 164, 165, 166, 168, 167, 68, 11, 11, 12, 14, 15, 15, 
        15, 14, 14, 14, 16, 14, 16, 15, 14, 15, 15, 15, 16, 105, 168, 178, 
        139, 35, 74, 145, 109, 189, 145, 152, 111, 114, 127, 45, 53, 159, 158,
         170, 185, 189, 191, 179, 152, 152, 163, 179, 179, 180, 159, 156, 156,
         157, 150, 147, 147, 152, 151, 151, 150, 149, 149, 148, 147}, {109, 
        110, 109, 108, 123, 149, 164, 176, 172, 179, 140, 24, 12, 11, 11, 11, 
        12, 13, 14, 14, 13, 14, 15, 14, 16, 15, 14, 14, 14, 14, 39, 161, 177, 
        181, 109, 42, 94, 173, 115, 191, 145, 153, 122, 125, 137, 90, 30, 118,
         173, 178, 180, 178, 174, 175, 172, 161, 165, 177, 178, 177, 159, 155,
         152, 151, 149, 149, 151, 152, 154, 155, 156, 157, 157, 156, 154}, {
        108, 101, 114, 130, 138, 142, 158, 146, 126, 134, 80, 11, 12, 12, 12, 
        13, 13, 12, 11, 12, 13, 13, 13, 13, 16, 14, 14, 15, 13, 14, 84, 198, 
        203, 202, 84, 50, 117, 189, 118, 190, 157, 180, 181, 169, 146, 128, 
        34, 66, 160, 169, 167, 166, 162, 159, 154, 159, 144, 140, 153, 158, 
        156, 159, 160, 160, 164, 166, 167, 162, 150, 145, 142, 139, 143, 142, 
        142}, {117, 101, 122, 135, 132, 121, 124, 115, 84, 69, 23, 10, 12, 12,
         12, 11, 12, 12, 12, 12, 12, 14, 13, 12, 13, 13, 13, 13, 11, 14, 100, 
        177, 175, 167, 50, 61, 115, 154, 112, 190, 153, 165, 170, 174, 151, 
        141, 64, 29, 116, 137, 135, 135, 131, 131, 160, 154, 117, 131, 153, 
        162, 171, 178, 180, 181, 181, 182, 184, 181, 170, 153, 125, 103, 116, 
        109, 107}, {71, 68, 70, 70, 69, 69, 69, 73, 70, 51, 13, 11, 12, 14, 
        14, 13, 13, 14, 13, 13, 14, 15, 13, 13, 15, 14, 14, 14, 13, 17, 92, 
        126, 121, 109, 31, 63, 93, 105, 101, 191, 134, 127, 137, 150, 140, 
        138, 109, 24, 58, 78, 86, 84, 86, 116, 151, 98, 60, 77, 112, 156, 181,
         186, 188, 187, 187, 187, 176, 153, 127, 110, 81, 73, 93, 88, 80}, {
        88, 89, 87, 88, 92, 91, 93, 95, 94, 44, 12, 12, 13, 14, 14, 14, 14, 
        14, 13, 13, 13, 14, 12, 13, 15, 15, 14, 14, 13, 29, 61, 63, 59, 41, 
        28, 69, 73, 48, 109, 166, 129, 117, 89, 97, 97, 98, 120, 54, 30, 63, 
        98, 88, 91, 103, 70, 31, 29, 35, 42, 56, 97, 159, 188, 190, 185, 145, 
        94, 99, 102, 97, 66, 57, 73, 73, 71}, {116, 130, 124, 123, 128, 124, 
        124, 128, 116, 30, 12, 12, 13, 14, 14, 14, 14, 14, 13, 13, 14, 14, 12,
         13, 14, 15, 15, 14, 15, 91, 148, 141, 134, 75, 41, 82, 113, 81, 107, 
        84, 127, 151, 103, 102, 84, 79, 100, 86, 22, 55, 93, 79, 84, 93, 52, 
        34, 37, 39, 47, 39, 34, 56, 119, 159, 120, 75, 57, 93, 102, 85, 41, 
        44, 49, 43, 46}, {116, 136, 136, 130, 129, 132, 136, 132, 89, 17, 11, 
        11, 12, 13, 14, 14, 14, 14, 14, 14, 15, 15, 12, 13, 15, 15, 14, 14, 
        31, 170, 204, 206, 200, 70, 54, 99, 85, 97, 90, 123, 89, 76, 131, 102,
         85, 110, 95, 103, 36, 37, 84, 103, 112, 109, 71, 65, 73, 85, 68, 61, 
        61, 71, 84, 103, 101, 89, 85, 99, 101, 64, 27, 29, 37, 35, 34}, {114, 
        139, 151, 127, 116, 116, 143, 139, 53, 13, 11, 12, 12, 12, 12, 12, 12,
         14, 14, 15, 15, 14, 12, 14, 14, 14, 14, 13, 40, 136, 149, 155, 141, 
        36, 66, 107, 97, 121, 93, 178, 106, 87, 114, 141, 112, 117, 119, 119, 
        78, 22, 81, 122, 115, 113, 114, 118, 121, 126, 121, 122, 124, 126, 
        129, 129, 128, 123, 120, 120, 120, 110, 106, 107, 110, 109, 108}, {
        129, 132, 132, 133, 131, 124, 134, 119, 27, 13, 11, 12, 12, 13, 14, 
        13, 12, 12, 14, 14, 15, 14, 11, 14, 14, 14, 14, 14, 56, 136, 140, 143,
         116, 24, 74, 108, 115, 141, 98, 180, 136, 138, 137, 130, 150, 143, 
        139, 139, 126, 34, 53, 134, 139, 137, 141, 142, 144, 146, 145, 145, 
        145, 142, 142, 142, 141, 140, 138, 137, 138, 139, 139, 138, 137, 136, 
        135}, {137, 138, 138, 135, 136, 135, 137, 85, 14, 14, 12, 12, 12, 13, 
        14, 14, 13, 13, 14, 15, 15, 14, 11, 14, 14, 14, 14, 16, 85, 144, 147, 
        151, 95, 28, 77, 103, 132, 144, 97, 177, 139, 141, 140, 137, 129, 152,
         143, 135, 135, 68, 27, 103, 134, 131, 132, 131, 132, 132, 132, 132, 
        134, 131, 130, 128, 126, 124, 125, 128, 128, 127, 127, 124, 124, 124, 
        123}, {140, 143, 143, 141, 143, 142, 138, 53, 12, 13, 13, 12, 12, 13, 
        14, 14, 13, 13, 14, 15, 15, 14, 12, 15, 15, 15, 14, 36, 124, 137, 139,
         142, 63, 40, 76, 91, 144, 131, 97, 181, 135, 131, 128, 127, 123, 118,
         144, 125, 120, 98, 25, 59, 119, 119, 118, 115, 111, 109, 108, 110, 
        107, 106, 105, 102, 99, 99, 100, 103, 109, 115, 115, 112, 110, 110, 
        109}, {136, 135, 135, 132, 132, 129, 118, 32, 12, 12, 12, 12, 12, 12, 
        13, 13, 13, 14, 15, 15, 15, 13, 11, 15, 15, 15, 15, 65, 130, 130, 131,
         127, 38, 56, 60, 116, 140, 132, 98, 182, 133, 127, 127, 126, 125, 
        121, 121, 144, 122, 114, 49, 30, 98, 114, 113, 114, 111, 107, 105, 
        105, 104, 104, 105, 105, 106, 106, 105, 106, 108, 113, 112, 109, 107, 
        103, 106}, {132, 130, 130, 130, 129, 128, 124, 76, 19, 12, 12, 12, 12,
         12, 13, 13, 13, 14, 15, 16, 15, 13, 11, 15, 15, 15, 17, 91, 131, 131,
         135, 118, 22, 70, 56, 140, 129, 128, 95, 180, 130, 127, 126, 123, 
        126, 123, 116, 118, 142, 119, 86, 21, 69, 120, 123, 124, 124, 122, 
        120, 121, 118, 116, 118, 121, 121, 121, 119, 116, 116, 120, 120, 117, 
        118, 113, 116}, {130, 132, 131, 134, 138, 141, 137, 131, 85, 29, 13, 
        12, 12, 12, 13, 13, 13, 14, 15, 15, 14, 12, 11, 16, 15, 15, 27, 119, 
        139, 139, 141, 103, 18, 75, 91, 146, 137, 135, 94, 175, 134, 134, 131,
         133, 132, 131, 132, 131, 130, 145, 125, 40, 37, 120, 132, 130, 130, 
        131, 127, 125, 125, 127, 126, 124, 124, 124, 123, 121, 119, 116, 113, 
        107, 111, 109, 113}, {131, 137, 136, 138, 145, 144, 139, 136, 133, 
        115, 55, 13, 12, 12, 13, 14, 14, 15, 16, 15, 14, 11, 11, 16, 15, 15, 
        45, 135, 141, 142, 136, 70, 28, 75, 127, 131, 125, 130, 116, 147, 135,
         138, 138, 135, 136, 137, 135, 138, 132, 129, 148, 84, 21, 88, 136, 
        137, 134, 137, 131, 131, 129, 128, 129, 128, 125, 127, 126, 127, 125, 
        123, 125, 123, 122, 122, 126}, {135, 139, 141, 138, 137, 135, 129, 
        129, 133, 141, 88, 19, 16, 12, 14, 14, 15, 15, 16, 15, 14, 11, 11, 16,
         15, 15, 75, 140, 141, 140, 129, 48, 66, 98, 140, 130, 132, 134, 135, 
        139, 142, 143, 140, 139, 137, 131, 130, 130, 131, 128, 126, 128, 50, 
        111, 138, 137, 135, 135, 130, 126, 123, 124, 124, 121, 119, 115, 115, 
        114, 112, 115, 114, 111, 116, 118, 120}, {136, 139, 138, 136, 134, 
        134, 133, 133, 139, 139, 75, 21, 34, 11, 11, 12, 14, 15, 17, 16, 14, 
        11, 11, 15, 15, 18, 104, 139, 140, 142, 125, 48, 145, 148, 137, 140, 
        139, 140, 136, 137, 140, 144, 144, 137, 137, 136, 134, 134, 134, 133, 
        125, 143, 126, 102, 112, 136, 134, 124, 133, 131, 121, 125, 123, 115, 
        118, 112, 118, 119, 115, 117, 120, 119, 123, 120, 117}, {132, 135, 
        138, 139, 141, 134, 140, 136, 142, 144, 69, 18, 44, 23, 11, 10, 9, 10,
         12, 15, 15, 11, 11, 16, 16, 30, 125, 134, 138, 148, 114, 20, 83, 94, 
        134, 135, 138, 130, 125, 129, 131, 131, 128, 126, 135, 135, 131, 132, 
        132, 129, 131, 130, 106, 24, 58, 124, 128, 120, 117, 115, 116, 119, 
        121, 120, 119, 118, 117, 119, 122, 121, 124, 125, 129, 126, 125}, {
        127, 129, 130, 129, 128, 127, 132, 130, 139, 136, 59, 18, 38, 46, 18, 
        11, 10, 8, 9, 10, 11, 9, 10, 14, 15, 49, 117, 121, 121, 125, 78, 20, 
        81, 96, 125, 122, 117, 116, 116, 114, 118, 121, 130, 138, 137, 130, 
        132, 134, 131, 124, 124, 125, 120, 55, 27, 99, 124, 127, 123, 118, 
        117, 116, 119, 123, 114, 115, 118, 117, 118, 108, 108, 103, 102, 93, 
        85}, {121, 122, 118, 118, 127, 131, 132, 135, 140, 137, 52, 20, 28, 
        53, 40, 21, 12, 9, 9, 9, 9, 9, 9, 9, 14, 84, 121, 121, 111, 113, 51, 
        29, 79, 84, 98, 109, 110, 116, 114, 120, 125, 130, 138, 139, 139, 137,
         141, 134, 134, 133, 131, 137, 140, 105, 22, 68, 130, 133, 126, 126, 
        115, 115, 123, 119, 119, 120, 120, 126, 128, 123, 120, 118, 115, 111, 
        111}, {126, 126, 125, 128, 130, 126, 132, 133, 132, 134, 49, 20, 24, 
        51, 55, 44, 30, 17, 9, 9, 10, 10, 10, 11, 24, 91, 110, 105, 111, 106, 
        33, 43, 77, 112, 125, 120, 116, 112, 104, 106, 119, 134, 126, 127, 
        136, 137, 140, 141, 140, 142, 139, 138, 142, 125, 46, 35, 115, 130, 
        128, 130, 118, 120, 120, 123, 125, 124, 121, 123, 118, 121, 122, 123, 
        121, 118, 116}, {121, 122, 130, 129, 126, 124, 128, 127, 131, 131, 45,
         23, 23, 49, 58, 55, 57, 50, 12, 10, 10, 12, 25, 39, 53, 112, 121, 
        121, 122, 100, 30, 60, 81, 113, 113, 118, 127, 125, 127, 126, 121, 
        123, 124, 129, 130, 137, 136, 135, 133, 129, 134, 130, 133, 131, 89, 
        24, 91, 128, 121, 123, 122, 115, 116, 121, 125, 119, 120, 121, 116, 
        113, 108, 117, 113, 112, 112}, {126, 132, 135, 129, 131, 134, 130, 
        134, 137, 126, 41, 26, 21, 45, 57, 48, 64, 80, 17, 11, 12, 19, 43, 59,
         70, 131, 132, 129, 127, 97, 64, 96, 93, 127, 120, 128, 132, 123, 132,
         139, 135, 130, 135, 130, 130, 134, 138, 134, 134, 136, 137, 131, 128,
         124, 119, 91, 177, 146, 127, 126, 122, 125, 118, 125, 127, 124, 122, 
        124, 128, 118, 115, 116, 117, 125, 119}, {116, 119, 114, 119, 113, 
        119, 116, 113, 113, 109, 37, 33, 20, 38, 55, 41, 76, 91, 27, 16, 29, 
        24, 36, 55, 86, 132, 133, 128, 127, 94, 136, 209, 143, 125, 125, 126, 
        125, 123, 127, 129, 129, 126, 124, 119, 116, 121, 121, 121, 128, 127, 
        125, 127, 134, 129, 123, 108, 158, 144, 123, 122, 115, 114, 117, 113, 
        111, 118, 118, 111, 111, 112, 116, 111, 114, 116, 112}, {120, 119, 
        121, 120, 116, 126, 131, 122, 124, 116, 37, 39, 27, 34, 55, 41, 96, 
        103, 35, 33, 30, 33, 31, 57, 109, 138, 135, 128, 131, 88, 151, 223, 
        155, 130, 127, 125, 125, 134, 129, 129, 123, 128, 123, 127, 123, 126, 
        118, 121, 130, 126, 126, 124, 133, 130, 124, 114, 102, 163, 116, 117, 
        118, 115, 114, 109, 104, 114, 112, 107, 105, 109, 115, 113, 122, 125, 
        115}, {138, 139, 139, 132, 126, 127, 131, 133, 128, 116, 37, 39, 41, 
        27, 50, 42, 102, 110, 42, 40, 26, 28, 27, 50, 117, 123, 124, 124, 129,
         73, 160, 190, 134, 128, 126, 132, 127, 132, 123, 128, 131, 127, 128, 
        125, 125, 122, 129, 126, 129, 122, 114, 117, 113, 116, 113, 115, 84, 
        155, 133, 111, 118, 114, 109, 116, 108, 117, 113, 102, 101, 105, 101, 
        109, 125, 124, 120}, {129, 130, 128, 129, 120, 121, 123, 125, 119, 
        119, 38, 33, 50, 29, 40, 48, 118, 110, 47, 42, 26, 21, 20, 37, 114, 
        125, 126, 131, 123, 71, 189, 169, 125, 120, 130, 127, 135, 136, 128, 
        126, 122, 118, 124, 125, 129, 132, 128, 129, 132, 136, 131, 126, 126, 
        119, 120, 125, 110, 115, 158, 120, 117, 116, 105, 120, 121, 118, 115, 
        111, 106, 112, 111, 122, 121, 112, 117}, {124, 113, 128, 132, 123, 
        130, 125, 128, 120, 105, 36, 28, 45, 41, 38, 69, 130, 118, 55, 62, 56,
         47, 35, 28, 101, 121, 119, 111, 94, 81, 206, 141, 112, 114, 116, 113,
         118, 130, 132, 124, 120, 118, 130, 128, 134, 135, 130, 126, 124, 124,
         128, 130, 126, 121, 124, 117, 119, 89, 162, 123, 120, 123, 122, 116, 
        123, 114, 104, 109, 107, 109, 108, 114, 111, 110, 115}, {119, 114, 
        123, 124, 123, 123, 126, 121, 115, 99, 34, 29, 35, 50, 46, 101, 136, 
        116, 44, 63, 62, 57, 52, 32, 97, 119, 123, 126, 85, 103, 213, 134, 
        130, 128, 126, 125, 126, 129, 128, 122, 117, 115, 114, 120, 127, 125, 
        118, 129, 133, 132, 135, 132, 137, 125, 118, 117, 128, 101, 128, 152, 
        122, 127, 129, 129, 127, 122, 116, 119, 115, 115, 113, 119, 118, 122, 
        122}, {116, 120, 121, 118, 124, 120, 117, 114, 133, 101, 35, 35, 26, 
        49, 53, 110, 115, 109, 33, 41, 59, 53, 41, 28, 105, 119, 120, 125, 74,
         134, 207, 135, 124, 122, 127, 130, 124, 127, 125, 123, 120, 116, 106,
         124, 130, 125, 121, 117, 119, 126, 127, 131, 123, 124, 124, 120, 119,
         118, 99, 163, 119, 114, 119, 125, 125, 118, 118, 113, 115, 112, 114, 
        111, 108, 109, 109}, {124, 132, 139, 126, 128, 120, 132, 143, 137, 93,
         35, 41, 23, 37, 49, 92, 115, 119, 34, 24, 57, 67, 59, 41, 100, 119, 
        125, 119, 68, 159, 191, 121, 118, 112, 116, 121, 114, 118, 126, 123, 
        113, 121, 116, 120, 129, 124, 129, 124, 122, 125, 118, 125, 128, 119, 
        121, 113, 113, 120, 100, 146, 146, 112, 94, 110, 113, 115, 111, 111, 
        117, 122, 129, 118, 109, 118, 126}}, {{0, 75}, {75, 0}}, {0, 255},
        ColorFunction->GrayLevel],
       BoxForm`ImageTag[
       "Byte", ColorSpace -> "Grayscale", ImageSize -> All, Interleaving -> 
        None, Magnification -> Automatic],
       Selectable->False],
      BaseStyle->"ImageGraphics",
      ImageSize->Magnification[1],
      ImageSizeRaw->{75, 75},
      PlotRange->{{0, 75}, {0, 75}}], ",", 
     GraphicsBox[
      TagBox[
       RasterBox[{{67, 67, 67, 67, 68, 69, 69, 69, 70, 77, 82, 82, 82, 83, 83,
         83, 83, 84, 84, 84, 84, 85, 84, 85, 85, 85, 84, 84, 85, 84, 85, 85, 
        85, 85, 85, 84, 84, 85, 84, 85, 85, 85, 84, 85, 84, 83, 84, 83, 83, 
        83, 82, 83, 82, 82, 81, 82, 86, 91, 91, 85, 82, 82, 81, 81, 81, 81, 
        81, 81, 81, 81, 81, 80, 81, 80, 80}, {41, 42, 42, 42, 44, 44, 45, 46, 
        47, 49, 52, 53, 54, 55, 56, 58, 59, 60, 60, 59, 60, 62, 63, 63, 64, 
        64, 64, 64, 64, 64, 65, 67, 67, 67, 67, 67, 67, 67, 66, 66, 66, 65, 
        65, 63, 63, 62, 61, 60, 58, 58, 57, 55, 54, 53, 51, 51, 53, 54, 52, 
        51, 51, 53, 51, 51, 50, 50, 50, 49, 49, 50, 51, 50, 51, 52, 50}, {43, 
        42, 42, 43, 44, 45, 46, 47, 47, 48, 49, 50, 52, 52, 53, 55, 57, 58, 
        57, 57, 58, 61, 62, 62, 63, 63, 63, 63, 63, 64, 65, 66, 66, 66, 67, 
        65, 63, 61, 58, 56, 55, 56, 56, 56, 56, 56, 57, 55, 51, 54, 55, 53, 
        53, 52, 50, 49, 50, 50, 50, 49, 47, 50, 49, 48, 48, 48, 47, 46, 46, 
        48, 48, 48, 49, 50, 49}, {43, 42, 43, 44, 45, 46, 46, 47, 48, 48, 51, 
        51, 52, 54, 54, 56, 57, 58, 57, 58, 59, 61, 62, 63, 63, 65, 64, 64, 
        65, 66, 67, 67, 64, 56, 44, 32, 22, 18, 17, 15, 14, 15, 17, 20, 23, 
        25, 30, 35, 41, 48, 51, 50, 52, 52, 50, 49, 49, 50, 50, 48, 47, 49, 
        48, 48, 48, 48, 48, 47, 47, 47, 47, 48, 49, 49, 48}, {44, 44, 45, 46, 
        48, 48, 48, 49, 49, 50, 52, 53, 54, 55, 57, 58, 58, 60, 60, 61, 60, 
        62, 63, 64, 65, 65, 66, 67, 68, 67, 60, 45, 25, 11, 6, 4, 3, 4, 3, 2, 
        1, 1, 1, 2, 3, 6, 9, 14, 20, 24, 27, 32, 40, 48, 51, 49, 50, 50, 50, 
        49, 47, 48, 48, 49, 48, 48, 49, 48, 48, 48, 48, 48, 49, 49, 49}, {46, 
        46, 47, 48, 49, 50, 51, 50, 51, 52, 54, 54, 55, 56, 58, 59, 60, 61, 
        62, 62, 61, 63, 64, 65, 66, 68, 69, 69, 61, 40, 16, 4, 1, 3, 7, 6, 4, 
        3, 3, 3, 3, 1, 2, 2, 2, 1, 2, 3, 8, 13, 15, 17, 22, 31, 44, 49, 52, 
        50, 51, 50, 48, 49, 49, 50, 48, 48, 48, 47, 47, 48, 48, 48, 48, 49, 
        49}, {47, 47, 48, 49, 49, 50, 52, 52, 52, 53, 54, 55, 56, 57, 59, 59, 
        61, 61, 62, 63, 63, 64, 65, 68, 70, 70, 67, 47, 20, 5, 1, 0, 5, 9, 7, 
        5, 6, 9, 9, 6, 2, 1, 1, 4, 0, 0, 0, 1, 2, 5, 11, 17, 24, 24, 29, 47, 
        66, 64, 54, 52, 49, 50, 50, 50, 49, 49, 49, 48, 48, 50, 51, 49, 49, 
        50, 49}, {50, 49, 50, 50, 51, 51, 52, 53, 53, 55, 56, 56, 56, 58, 59, 
        60, 61, 62, 63, 63, 64, 65, 67, 69, 72, 65, 40, 12, 4, 1, 1, 3, 11, 8,
         5, 7, 10, 8, 6, 4, 2, 3, 1, 3, 0, 0, 0, 0, 1, 3, 8, 12, 15, 18, 21, 
        28, 52, 89, 73, 58, 52, 52, 52, 51, 51, 49, 50, 49, 50, 53, 53, 51, 
        51, 50, 49}, {51, 51, 52, 51, 52, 53, 53, 53, 53, 54, 55, 56, 57, 58, 
        61, 64, 62, 63, 63, 66, 66, 67, 69, 70, 62, 33, 11, 4, 1, 2, 4, 8, 9, 
        7, 10, 10, 6, 5, 9, 6, 3, 5, 2, 2, 2, 0, 3, 4, 3, 5, 9, 14, 15, 9, 8, 
        12, 20, 59, 102, 84, 60, 54, 53, 53, 52, 52, 52, 52, 52, 54, 54, 53, 
        52, 51, 51}, {52, 52, 53, 52, 52, 53, 53, 54, 54, 55, 56, 58, 59, 60, 
        61, 63, 64, 65, 65, 67, 66, 68, 72, 65, 32, 11, 5, 2, 1, 3, 5, 9, 7, 
        10, 8, 5, 3, 5, 12, 13, 10, 11, 8, 4, 4, 2, 8, 12, 17, 23, 9, 5, 8, 5,
         2, 4, 8, 21, 56, 94, 79, 59, 55, 53, 54, 53, 53, 55, 55, 56, 56, 53, 
        53, 52, 52}, {54, 54, 54, 54, 53, 53, 54, 56, 57, 58, 60, 60, 61, 62, 
        63, 64, 65, 67, 68, 68, 68, 72, 73, 40, 13, 7, 2, 2, 3, 3, 6, 8, 12, 
        8, 4, 3, 3, 11, 34, 25, 13, 12, 11, 17, 11, 5, 13, 19, 40, 45, 3, 1, 
        1, 0, 0, 3, 8, 16, 32, 51, 67, 67, 61, 58, 56, 54, 55, 58, 58, 57, 57,
         55, 55, 55, 53}, {57, 56, 57, 56, 56, 56, 57, 59, 61, 60, 62, 63, 63,
         63, 64, 66, 68, 70, 70, 70, 71, 76, 56, 22, 11, 3, 4, 4, 4, 7, 9, 12,
         11, 7, 3, 1, 3, 25, 57, 20, 9, 9, 8, 23, 9, 3, 9, 14, 35, 73, 11, 1, 
        1, 0, 2, 11, 18, 18, 17, 14, 10, 16, 34, 49, 62, 58, 57, 59, 60, 58, 
        57, 56, 57, 58, 56}, {58, 58, 59, 59, 58, 59, 60, 60, 62, 63, 63, 64, 
        64, 65, 66, 68, 71, 71, 70, 72, 78, 75, 37, 22, 6, 8, 10, 4, 8, 14, 
        14, 15, 9, 6, 2, 1, 16, 52, 33, 4, 2, 3, 16, 18, 2, 0, 3, 4, 7, 36, 
        23, 0, 0, 2, 12, 20, 21, 18, 17, 14, 6, 3, 3, 9, 42, 72, 64, 60, 62, 
        60, 60, 58, 59, 59, 58}, {60, 61, 61, 60, 60, 61, 62, 62, 63, 64, 64, 
        66, 66, 66, 69, 71, 73, 72, 72, 75, 79, 54, 38, 15, 6, 15, 10, 9, 16, 
        18, 20, 10, 7, 1, 4, 6, 39, 55, 9, 1, 2, 2, 10, 7, 1, 0, 1, 3, 4, 9, 
        26, 8, 3, 12, 23, 20, 17, 20, 18, 15, 5, 3, 0, 1, 11, 55, 105, 74, 63,
         63, 63, 61, 61, 62, 60}, {62, 62, 62, 62, 62, 62, 63, 64, 65, 67, 68,
         68, 68, 69, 71, 71, 73, 74, 74, 80, 60, 51, 32, 14, 15, 18, 14, 18, 
        26, 31, 16, 4, 2, 2, 3, 6, 37, 27, 2, 1, 2, 2, 0, 1, 0, 1, 2, 4, 4, 4,
         8, 16, 14, 24, 22, 16, 10, 17, 16, 19, 13, 10, 1, 1, 7, 16, 83, 104, 
        71, 65, 64, 63, 64, 63, 63}, {64, 64, 64, 64, 64, 64, 66, 67, 68, 69, 
        70, 70, 71, 71, 72, 73, 75, 77, 84, 81, 61, 53, 29, 22, 24, 26, 21, 
        34, 39, 39, 9, 5, 4, 3, 5, 4, 10, 7, 2, 1, 1, 2, 0, 1, 2, 2, 5, 7, 7, 
        5, 3, 4, 9, 13, 16, 10, 6, 8, 10, 20, 20, 8, 1, 1, 9, 15, 34, 96, 85, 
        66, 65, 64, 66, 65, 65}, {67, 66, 67, 67, 66, 67, 68, 68, 69, 70, 71, 
        72, 73, 73, 75, 75, 78, 83, 110, 77, 59, 45, 28, 32, 45, 33, 43, 42, 
        50, 26, 6, 5, 5, 4, 2, 5, 7, 3, 1, 2, 1, 2, 0, 1, 3, 4, 6, 7, 8, 7, 3,
         2, 8, 8, 13, 6, 3, 3, 8, 14, 15, 11, 2, 2, 15, 32, 36, 59, 87, 81, 
        69, 66, 67, 66, 67}, {70, 69, 70, 70, 69, 70, 72, 71, 71, 72, 74, 76, 
        76, 77, 78, 79, 82, 104, 129, 71, 63, 43, 25, 63, 66, 36, 72, 51, 47, 
        14, 6, 4, 5, 4, 5, 8, 10, 8, 3, 2, 3, 3, 0, 1, 3, 3, 4, 5, 5, 7, 3, 2,
         5, 6, 8, 4, 3, 3, 8, 9, 15, 15, 4, 6, 19, 23, 32, 54, 80, 104, 83, 
        68, 67, 67, 67}, {72, 72, 72, 72, 71, 71, 73, 73, 72, 75, 75, 76, 77, 
        79, 81, 83, 97, 137, 103, 86, 78, 59, 37, 120, 64, 50, 65, 50, 31, 11,
         7, 5, 4, 6, 8, 9, 9, 9, 7, 2, 1, 1, 1, 1, 2, 2, 3, 2, 2, 3, 4, 4, 3, 
        2, 3, 4, 3, 5, 5, 4, 13, 15, 4, 6, 13, 15, 15, 34, 62, 79, 78, 67, 67,
         68, 68}, {74, 73, 72, 73, 72, 72, 72, 72, 72, 74, 76, 77, 79, 82, 84,
         89, 126, 162, 136, 121, 116, 56, 91, 158, 48, 70, 47, 45, 29, 16, 7, 
        5, 5, 8, 10, 11, 12, 12, 12, 7, 4, 2, 2, 1, 0, 1, 1, 1, 2, 3, 4, 8, 8,
         3, 1, 2, 2, 3, 2, 1, 5, 13, 6, 5, 12, 27, 27, 40, 74, 82, 72, 69, 69,
         71, 71}, {76, 74, 74, 74, 74, 73, 72, 74, 74, 75, 77, 80, 80, 83, 87,
         108, 167, 167, 169, 141, 111, 44, 152, 147, 48, 77, 20, 25, 21, 13, 
        8, 7, 6, 9, 12, 16, 22, 30, 32, 27, 23, 16, 10, 7, 4, 3, 3, 1, 3, 3, 
        3, 7, 11, 9, 2, 0, 1, 2, 1, 0, 2, 15, 12, 4, 11, 36, 64, 71, 114, 104,
         75, 74, 74, 73, 74}, {77, 74, 75, 75, 73, 72, 74, 75, 76, 77, 77, 80,
         82, 83, 97, 151, 194, 156, 175, 142, 88, 77, 197, 119, 59, 49, 10, 
        14, 15, 9, 8, 9, 7, 11, 18, 26, 38, 52, 60, 61, 56, 53, 48, 41, 23, 
        12, 8, 4, 3, 3, 2, 4, 8, 12, 7, 2, 2, 1, 1, 1, 2, 9, 10, 6, 25, 64, 
        122, 106, 140, 129, 89, 78, 78, 76, 77}, {77, 76, 76, 75, 73, 74, 75, 
        76, 77, 77, 78, 81, 84, 85, 127, 213, 185, 180, 146, 135, 69, 136, 
        187, 74, 34, 18, 12, 13, 13, 10, 7, 7, 9, 16, 26, 35, 49, 62, 70, 77, 
        77, 79, 78, 74, 61, 41, 24, 14, 9, 6, 4, 2, 6, 8, 8, 4, 3, 1, 1, 2, 2,
         3, 5, 17, 53, 92, 123, 101, 108, 112, 80, 77, 79, 78, 78}, {77, 77, 
        77, 76, 76, 79, 76, 77, 78, 79, 80, 83, 85, 92, 175, 236, 193, 195, 
        100, 80, 58, 175, 130, 44, 18, 13, 12, 11, 12, 8, 6, 6, 11, 23, 32, 
        41, 52, 63, 69, 78, 82, 85, 88, 90, 85, 71, 52, 37, 28, 20, 12, 5, 4, 
        6, 7, 7, 4, 3, 3, 3, 2, 2, 6, 31, 79, 113, 126, 105, 95, 89, 80, 79, 
        80, 78, 78}, {77, 76, 77, 77, 77, 79, 78, 78, 79, 80, 82, 84, 86, 124,
         222, 221, 168, 152, 66, 39, 92, 155, 61, 29, 10, 9, 9, 10, 10, 6, 5, 
        9, 20, 28, 36, 48, 58, 69, 75, 81, 84, 87, 91, 105, 95, 90, 77, 65, 
        56, 46, 35, 21, 13, 8, 6, 6, 5, 4, 4, 4, 4, 3, 10, 47, 91, 147, 169, 
        131, 110, 97, 82, 81, 79, 79, 80}, {77, 76, 78, 78, 78, 79, 80, 80, 
        81, 82, 82, 84, 90, 171, 242, 193, 138, 108, 43, 53, 126, 100, 30, 17,
         7, 8, 8, 11, 8, 5, 6, 10, 16, 26, 44, 59, 68, 76, 80, 88, 95, 98, 
        100, 109, 115, 113, 108, 105, 99, 88, 68, 49, 37, 26, 21, 16, 10, 7, 
        6, 7, 4, 5, 25, 104, 158, 198, 193, 144, 113, 102, 85, 82, 81, 80, 
        80}, {79, 79, 81, 80, 80, 81, 81, 82, 83, 84, 85, 87, 101, 195, 238, 
        167, 107, 61, 43, 84, 127, 47, 15, 14, 6, 6, 9, 11, 7, 5, 6, 8, 17, 
        34, 48, 60, 74, 85, 96, 105, 113, 119, 126, 133, 136, 136, 138, 135, 
        135, 134, 129, 126, 107, 79, 56, 51, 65, 49, 21, 13, 15, 34, 98, 173, 
        212, 223, 225, 172, 124, 100, 84, 82, 82, 82, 83}, {80, 80, 81, 81, 
        81, 83, 82, 83, 83, 86, 86, 89, 121, 216, 215, 117, 81, 43, 68, 118, 
        96, 16, 16, 15, 6, 6, 9, 10, 6, 6, 11, 15, 24, 40, 55, 64, 79, 96, 
        113, 123, 130, 137, 145, 148, 144, 139, 150, 153, 154, 160, 164, 173, 
        178, 174, 158, 144, 164, 162, 113, 68, 68, 132, 170, 193, 218, 226, 
        232, 185, 145, 96, 84, 83, 84, 83, 83}, {81, 80, 82, 82, 83, 84, 84, 
        85, 85, 87, 87, 95, 152, 228, 186, 87, 71, 50, 97, 132, 41, 17, 19, 9,
         6, 7, 10, 9, 8, 23, 40, 42, 47, 56, 62, 68, 80, 100, 115, 124, 131, 
        139, 145, 150, 149, 150, 155, 155, 157, 164, 171, 180, 185, 191, 193, 
        196, 197, 194, 185, 169, 161, 176, 178, 189, 211, 219, 233, 191, 147, 
        115, 85, 84, 85, 85, 85}, {83, 82, 84, 84, 86, 87, 87, 86, 86, 88, 88,
         104, 174, 227, 161, 82, 65, 90, 112, 64, 18, 22, 17, 7, 8, 9, 9, 8, 
        18, 53, 69, 67, 66, 67, 68, 70, 82, 99, 110, 121, 129, 136, 144, 151, 
        154, 158, 163, 164, 165, 168, 175, 184, 194, 200, 193, 194, 192, 187, 
        180, 178, 177, 178, 175, 180, 189, 202, 217, 187, 142, 122, 86, 85, 
        87, 87, 88}, {86, 85, 85, 86, 88, 87, 87, 87, 89, 89, 93, 114, 183, 
        221, 119, 68, 71, 91, 62, 21, 16, 16, 14, 9, 9, 9, 8, 12, 41, 67, 73, 
        70, 68, 68, 69, 72, 83, 99, 112, 124, 131, 142, 149, 158, 164, 166, 
        171, 174, 174, 177, 181, 184, 196, 203, 199, 195, 193, 184, 176, 173, 
        170, 171, 170, 173, 174, 182, 190, 173, 141, 121, 89, 86, 89, 90, 
        90}, {87, 86, 86, 87, 88, 88, 87, 88, 91, 91, 93, 111, 185, 177, 84, 
        57, 67, 56, 25, 14, 11, 12, 10, 8, 7, 8, 10, 30, 58, 70, 69, 67, 64, 
        65, 65, 71, 82, 90, 92, 93, 98, 122, 148, 163, 170, 174, 180, 180, 
        178, 179, 184, 187, 194, 203, 203, 201, 196, 186, 178, 173, 168, 168, 
        167, 168, 167, 171, 170, 159, 141, 122, 93, 91, 91, 90, 92}, {88, 87, 
        88, 87, 89, 89, 89, 91, 91, 95, 96, 126, 172, 124, 57, 53, 33, 14, 8, 
        9, 10, 10, 8, 8, 8, 7, 17, 48, 65, 67, 66, 65, 63, 58, 54, 55, 50, 43,
         41, 47, 50, 65, 94, 134, 161, 172, 182, 180, 178, 178, 180, 184, 192,
         198, 197, 199, 196, 191, 183, 176, 169, 169, 164, 166, 166, 167, 155,
         154, 144, 115, 95, 93, 93, 92, 91}, {90, 89, 90, 90, 90, 90, 92, 94, 
        92, 93, 102, 152, 156, 86, 63, 83, 40, 7, 5, 6, 8, 8, 8, 8, 6, 11, 35,
         58, 65, 64, 65, 62, 60, 60, 62, 62, 67, 76, 89, 103, 91, 65, 48, 56, 
        99, 143, 167, 173, 171, 173, 174, 177, 182, 189, 192, 191, 191, 191, 
        186, 182, 175, 173, 166, 163, 168, 163, 145, 157, 155, 123, 97, 94, 
        92, 93, 92}, {90, 90, 92, 92, 91, 93, 93, 95, 99, 102, 124, 145, 100, 
        54, 80, 96, 40, 7, 5, 5, 6, 6, 6, 7, 10, 26, 50, 59, 63, 63, 61, 61, 
        62, 67, 67, 66, 70, 78, 89, 104, 109, 98, 66, 36, 33, 60, 114, 149, 
        160, 164, 166, 168, 172, 180, 181, 182, 182, 187, 188, 186, 179, 175, 
        165, 165, 167, 130, 129, 132, 138, 123, 98, 94, 93, 95, 95}, {93, 90, 
        93, 93, 92, 93, 94, 96, 101, 110, 145, 115, 60, 67, 104, 77, 29, 6, 5,
         5, 5, 8, 10, 11, 22, 42, 55, 59, 61, 61, 59, 62, 65, 64, 61, 57, 52, 
        47, 46, 50, 57, 67, 66, 45, 23, 18, 37, 81, 128, 152, 154, 157, 163, 
        171, 169, 170, 173, 178, 183, 186, 184, 179, 169, 167, 157, 107, 111, 
        119, 121, 129, 99, 91, 96, 97, 96}, {95, 93, 94, 95, 94, 94, 95, 98, 
        101, 121, 143, 87, 63, 96, 98, 36, 12, 8, 6, 4, 5, 11, 13, 19, 36, 49,
         55, 57, 58, 59, 61, 64, 62, 55, 49, 38, 31, 30, 31, 29, 29, 32, 34, 
        36, 32, 23, 22, 36, 80, 125, 141, 148, 154, 162, 157, 157, 163, 171, 
        178, 184, 184, 187, 180, 173, 134, 78, 110, 113, 120, 123, 100, 97, 
        98, 99, 96}, {99, 99, 99, 99, 98, 98, 98, 100, 103, 138, 118, 51, 69, 
        74, 38, 14, 9, 10, 5, 5, 6, 11, 19, 33, 43, 51, 54, 56, 57, 58, 62, 
        65, 60, 48, 36, 23, 17, 16, 14, 16, 12, 18, 22, 21, 25, 33, 32, 36, 
        56, 96, 121, 133, 144, 151, 150, 148, 151, 156, 164, 168, 170, 183, 
        203, 203, 126, 88, 118, 124, 139, 128, 105, 102, 101, 99, 99}, {99, 
        99, 102, 101, 101, 100, 100, 103, 121, 161, 71, 25, 26, 25, 14, 9, 8, 
        12, 7, 4, 6, 17, 41, 46, 49, 52, 54, 55, 56, 58, 67, 83, 84, 72, 54, 
        39, 34, 37, 31, 25, 17, 30, 48, 20, 17, 27, 37, 46, 56, 81, 111, 127, 
        140, 135, 128, 116, 100, 91, 89, 85, 82, 88, 153, 220, 122, 75, 98, 
        134, 144, 123, 105, 100, 100, 100, 101}, {101, 100, 102, 103, 102, 
        103, 105, 115, 147, 135, 35, 12, 10, 11, 9, 9, 12, 17, 13, 4, 5, 16, 
        58, 56, 51, 52, 52, 53, 54, 59, 71, 88, 93, 89, 81, 71, 71, 79, 84, 
        74, 56, 85, 117, 57, 21, 23, 34, 48, 64, 98, 127, 146, 148, 120, 85, 
        48, 25, 20, 21, 29, 49, 77, 124, 202, 119, 71, 124, 177, 161, 147, 
        107, 101, 100, 101, 100}, {104, 104, 104, 106, 105, 107, 109, 121, 
        141, 69, 13, 7, 7, 9, 8, 11, 17, 25, 27, 8, 4, 12, 54, 65, 54, 51, 52,
         51, 54, 57, 67, 81, 96, 111, 125, 123, 98, 86, 105, 118, 121, 131, 
        141, 111, 65, 39, 43, 54, 70, 110, 144, 171, 155, 107, 43, 20, 18, 24,
         37, 68, 107, 139, 156, 202, 107, 83, 204, 200, 175, 155, 124, 105, 
        103, 103, 102}, {106, 108, 108, 109, 108, 108, 112, 124, 101, 29, 9, 
        7, 7, 9, 13, 14, 23, 23, 26, 17, 6, 8, 43, 69, 60, 52, 51, 50, 55, 58,
         65, 80, 96, 114, 132, 145, 147, 117, 87, 92, 107, 123, 131, 132, 135,
         112, 62, 58, 70, 112, 160, 193, 159, 76, 18, 22, 42, 61, 72, 65, 75, 
        111, 137, 184, 102, 43, 168, 214, 197, 146, 117, 109, 106, 105, 
        104}, {108, 109, 110, 111, 111, 111, 114, 116, 60, 19, 10, 8, 10, 12, 
        16, 17, 22, 19, 15, 16, 11, 7, 28, 69, 63, 57, 51, 50, 55, 60, 63, 77,
         93, 106, 120, 134, 153, 168, 155, 130, 114, 108, 109, 117, 119, 123, 
        79, 61, 71, 113, 169, 201, 156, 76, 19, 20, 24, 22, 46, 71, 59, 53, 
        92, 148, 55, 30, 124, 232, 225, 163, 117, 111, 111, 109, 106}, {110, 
        111, 112, 112, 112, 114, 119, 108, 33, 15, 12, 11, 15, 16, 15, 14, 14,
         13, 11, 9, 8, 6, 12, 43, 60, 58, 52, 52, 56, 61, 63, 72, 87, 102, 
        114, 122, 134, 154, 174, 182, 182, 181, 176, 168, 162, 148, 109, 81, 
        83, 118, 171, 202, 165, 127, 65, 50, 36, 24, 44, 54, 37, 41, 72, 113, 
        17, 23, 84, 212, 238, 202, 139, 115, 114, 112, 111}, {111, 113, 114, 
        115, 115, 117, 124, 106, 24, 12, 14, 13, 13, 13, 11, 9, 8, 9, 8, 7, 6,
         5, 10, 37, 53, 54, 51, 54, 60, 61, 62, 69, 86, 99, 107, 116, 124, 
        151, 179, 199, 200, 198, 198, 192, 175, 153, 124, 103, 98, 122, 174, 
        205, 171, 147, 104, 107, 113, 87, 93, 81, 29, 36, 109, 82, 9, 14, 47, 
        155, 237, 186, 136, 121, 113, 113, 113}, {114, 114, 117, 117, 117, 
        118, 124, 99, 21, 12, 15, 13, 11, 10, 7, 7, 7, 7, 7, 6, 6, 6, 14, 43, 
        51, 52, 52, 57, 62, 64, 63, 68, 79, 96, 109, 117, 129, 145, 172, 196, 
        206, 210, 207, 191, 167, 137, 118, 113, 113, 130, 181, 204, 180, 159, 
        103, 93, 131, 151, 143, 124, 101, 104, 155, 43, 11, 13, 39, 109, 230, 
        219, 140, 116, 115, 116, 115}, {115, 115, 118, 119, 116, 116, 131, 
        100, 24, 11, 13, 10, 8, 7, 7, 6, 6, 6, 6, 6, 6, 6, 19, 45, 51, 52, 55,
         60, 63, 64, 63, 65, 69, 86, 105, 123, 133, 141, 157, 172, 189, 203, 
        201, 183, 156, 122, 99, 103, 120, 142, 187, 199, 178, 182, 161, 114, 
        92, 114, 148, 162, 199, 218, 176, 25, 14, 12, 30, 64, 204, 244, 184, 
        118, 116, 115, 116}, {115, 117, 118, 120, 119, 123, 129, 91, 28, 11, 
        12, 9, 7, 7, 7, 6, 6, 6, 6, 6, 6, 7, 27, 45, 49, 52, 58, 63, 64, 63, 
        61, 62, 65, 76, 97, 120, 131, 135, 143, 150, 159, 165, 155, 132, 114, 
        86, 70, 84, 124, 157, 193, 198, 179, 182, 194, 189, 164, 132, 115, 
        128, 194, 247, 172, 16, 11, 12, 25, 69, 168, 234, 166, 125, 118, 117, 
        117}, {117, 117, 121, 121, 120, 122, 121, 68, 27, 12, 12, 9, 7, 6, 6, 
        6, 6, 6, 6, 6, 6, 9, 31, 45, 49, 53, 60, 66, 66, 64, 60, 56, 61, 69, 
        85, 101, 112, 121, 127, 129, 127, 111, 91, 76, 96, 91, 61, 81, 129, 
        165, 190, 204, 196, 182, 199, 214, 217, 210, 203, 197, 213, 247, 166, 
        15, 11, 11, 16, 91, 130, 229, 154, 125, 120, 120, 121}, {121, 122, 
        123, 122, 124, 125, 117, 59, 27, 13, 13, 11, 7, 7, 6, 6, 6, 6, 6, 6, 
        6, 10, 34, 46, 50, 55, 63, 69, 70, 67, 60, 55, 58, 62, 71, 82, 91, 
        100, 106, 96, 87, 91, 70, 63, 87, 91, 73, 90, 130, 165, 195, 212, 204,
         167, 191, 213, 227, 226, 222, 223, 237, 250, 155, 15, 11, 11, 13, 82,
         109, 216, 171, 129, 123, 122, 122}, {123, 124, 126, 126, 126, 125, 
        118, 52, 20, 13, 12, 11, 8, 7, 7, 6, 6, 6, 6, 6, 8, 17, 34, 45, 50, 
        55, 64, 72, 72, 68, 60, 56, 54, 55, 58, 65, 72, 75, 73, 73, 93, 78, 
        53, 55, 63, 66, 68, 94, 134, 159, 200, 217, 193, 122, 159, 190, 212, 
        217, 212, 208, 215, 243, 123, 18, 14, 11, 11, 55, 110, 208, 199, 137, 
        126, 124, 123}, {125, 125, 128, 129, 127, 126, 119, 45, 16, 14, 11, 
        11, 9, 7, 7, 7, 7, 6, 6, 7, 22, 39, 37, 46, 51, 58, 68, 73, 73, 69, 
        63, 57, 54, 49, 46, 46, 47, 48, 59, 84, 76, 54, 55, 59, 45, 38, 47, 
        63, 99, 132, 162, 185, 170, 80, 108, 149, 176, 192, 193, 192, 202, 
        234, 105, 29, 32, 31, 19, 39, 98, 196, 221, 148, 126, 124, 124}, {125,
         127, 128, 127, 128, 131, 117, 37, 12, 12, 10, 10, 11, 10, 8, 7, 6, 6,
         6, 8, 35, 51, 38, 46, 52, 57, 67, 71, 71, 69, 64, 60, 55, 49, 43, 38,
         42, 59, 78, 75, 57, 55, 56, 61, 56, 49, 44, 41, 49, 72, 99, 113, 117,
         52, 58, 108, 147, 170, 179, 180, 206, 217, 70, 21, 26, 46, 39, 38, 
        103, 191, 207, 138, 125, 124, 124}, {126, 127, 130, 130, 130, 130, 95,
         32, 11, 9, 8, 8, 11, 12, 8, 6, 6, 6, 6, 10, 41, 55, 37, 45, 52, 59, 
        67, 70, 72, 69, 64, 61, 65, 74, 74, 66, 60, 66, 69, 63, 63, 64, 60, 
        57, 54, 46, 42, 35, 32, 32, 44, 79, 103, 53, 32, 78, 123, 149, 159, 
        168, 207, 173, 42, 34, 30, 31, 33, 30, 80, 171, 191, 128, 125, 124, 
        123}, {127, 127, 130, 130, 132, 124, 80, 29, 14, 9, 8, 8, 10, 12, 9, 
        7, 6, 6, 6, 11, 42, 57, 37, 41, 51, 58, 64, 68, 71, 71, 67, 69, 84, 
        101, 108, 77, 32, 41, 51, 57, 66, 68, 60, 53, 50, 41, 33, 27, 24, 34, 
        89, 136, 131, 70, 31, 69, 111, 135, 142, 153, 194, 105, 34, 42, 85, 
        76, 42, 53, 86, 166, 163, 127, 126, 126, 124}, {129, 129, 131, 129, 
        131, 121, 84, 30, 17, 11, 11, 10, 10, 10, 8, 7, 6, 6, 6, 12, 42, 57, 
        40, 37, 46, 55, 61, 65, 70, 71, 69, 78, 95, 111, 118, 78, 20, 16, 29, 
        39, 36, 36, 36, 39, 40, 35, 39, 60, 93, 131, 159, 156, 139, 86, 41, 
        64, 97, 115, 120, 134, 155, 42, 35, 26, 65, 117, 51, 44, 85, 183, 137,
         125, 126, 126, 126}, {127, 129, 129, 129, 132, 119, 72, 28, 12, 9, 
        10, 10, 10, 8, 7, 7, 6, 6, 6, 17, 46, 60, 46, 34, 42, 51, 57, 61, 67, 
        71, 71, 80, 103, 118, 117, 80, 43, 17, 21, 53, 47, 55, 33, 23, 17, 27,
         79, 141, 168, 173, 168, 156, 133, 82, 42, 51, 75, 91, 97, 118, 69, 
        15, 21, 29, 41, 58, 46, 59, 152, 197, 134, 124, 125, 128, 127}, {129, 
        129, 130, 130, 132, 119, 63, 25, 12, 8, 9, 10, 9, 7, 7, 6, 6, 6, 6, 
        20, 49, 62, 53, 33, 38, 48, 54, 59, 63, 66, 69, 82, 105, 122, 119, 75,
         56, 40, 18, 23, 30, 66, 56, 69, 34, 24, 32, 46, 62, 93, 127, 136, 
        112, 67, 37, 39, 53, 69, 89, 78, 15, 9, 11, 15, 26, 46, 50, 93, 179, 
        152, 128, 125, 126, 128, 127}, {128, 127, 129, 130, 134, 124, 67, 27, 
        12, 8, 8, 10, 9, 7, 7, 7, 7, 6, 6, 20, 48, 61, 59, 39, 34, 44, 50, 54,
         56, 58, 66, 81, 103, 123, 122, 84, 63, 60, 41, 21, 18, 29, 49, 73, 
        59, 74, 54, 20, 14, 16, 33, 69, 64, 57, 44, 41, 48, 72, 87, 28, 7, 9, 
        8, 9, 10, 15, 30, 110, 174, 145, 129, 126, 126, 126, 125}, {128, 128, 
        129, 132, 134, 125, 77, 22, 10, 9, 9, 10, 10, 8, 7, 7, 6, 6, 6, 21, 
        47, 59, 61, 49, 33, 38, 44, 48, 50, 52, 61, 80, 105, 124, 126, 104, 
        81, 77, 67, 45, 36, 39, 51, 53, 63, 104, 97, 35, 16, 12, 19, 33, 51, 
        88, 91, 76, 79, 96, 59, 10, 7, 10, 12, 12, 14, 20, 39, 117, 160, 130, 
        126, 126, 126, 125, 123}, {128, 130, 133, 136, 136, 132, 89, 31, 11, 
        9, 10, 9, 9, 8, 7, 7, 7, 6, 7, 22, 46, 58, 62, 58, 40, 33, 39, 44, 47,
         49, 56, 74, 99, 115, 117, 114, 109, 107, 99, 74, 47, 42, 58, 88, 77, 
        79, 58, 45, 36, 51, 92, 118, 106, 125, 121, 103, 101, 94, 26, 7, 7, 9,
         11, 13, 17, 28, 61, 141, 147, 130, 126, 125, 125, 124, 124}, {130, 
        130, 133, 136, 138, 138, 101, 47, 15, 10, 10, 10, 9, 8, 7, 7, 7, 7, 7,
         25, 48, 55, 63, 63, 52, 36, 35, 41, 43, 45, 50, 66, 86, 101, 105, 
        112, 119, 124, 118, 103, 73, 47, 40, 53, 80, 112, 100, 68, 58, 79, 
        141, 152, 129, 129, 116, 100, 104, 56, 11, 7, 6, 8, 8, 10, 15, 26, 64,
         144, 135, 128, 126, 126, 127, 126, 126}, {129, 131, 134, 137, 138, 
        141, 113, 69, 28, 11, 10, 11, 10, 8, 8, 7, 7, 7, 8, 27, 48, 55, 60, 
        64, 61, 48, 35, 35, 38, 42, 47, 56, 77, 93, 93, 101, 117, 119, 116, 
        108, 101, 80, 57, 43, 40, 50, 52, 46, 69, 129, 164, 147, 120, 110, 
        100, 105, 80, 18, 8, 8, 6, 7, 8, 10, 12, 35, 111, 150, 131, 128, 128, 
        128, 128, 129, 129}, {132, 134, 135, 137, 139, 143, 131, 86, 34, 15, 
        11, 11, 11, 9, 8, 8, 7, 7, 12, 31, 48, 56, 60, 64, 66, 58, 44, 34, 34,
         39, 44, 51, 66, 82, 84, 92, 122, 127, 122, 116, 116, 121, 117, 103, 
        84, 78, 82, 94, 135, 170, 160, 130, 112, 101, 106, 92, 30, 9, 8, 7, 6,
         7, 8, 9, 16, 65, 146, 146, 131, 130, 130, 129, 129, 131, 131}, {134, 
        135, 136, 140, 140, 142, 143, 124, 59, 21, 11, 11, 11, 10, 9, 8, 8, 8,
         17, 35, 48, 56, 61, 66, 68, 65, 53, 41, 34, 33, 37, 45, 56, 70, 72, 
        75, 113, 138, 140, 139, 141, 155, 168, 161, 148, 141, 137, 145, 167, 
        173, 149, 131, 120, 110, 96, 39, 10, 8, 8, 7, 6, 8, 10, 16, 48, 121, 
        145, 136, 133, 133, 133, 130, 129, 132, 133}, {135, 136, 137, 139, 
        139, 141, 145, 145, 119, 53, 17, 11, 11, 10, 9, 8, 8, 11, 24, 38, 50, 
        57, 60, 65, 68, 68, 60, 50, 41, 32, 32, 38, 46, 54, 59, 63, 96, 137, 
        139, 143, 151, 171, 192, 199, 183, 170, 167, 173, 176, 159, 145, 134, 
        110, 82, 37, 12, 8, 8, 8, 9, 9, 11, 16, 48, 117, 145, 138, 135, 135, 
        134, 135, 132, 131, 133, 134}, {137, 138, 141, 141, 138, 142, 144, 
        146, 146, 121, 58, 18, 12, 11, 10, 10, 9, 17, 28, 40, 51, 57, 59, 63, 
        67, 68, 64, 56, 49, 37, 31, 34, 41, 45, 50, 56, 72, 115, 127, 139, 
        156, 172, 181, 186, 179, 177, 183, 186, 164, 143, 141, 106, 68, 28, 
        11, 10, 9, 10, 10, 10, 10, 15, 41, 113, 147, 141, 137, 135, 135, 136, 
        135, 134, 134, 134, 134}, {139, 140, 142, 140, 139, 141, 144, 146, 
        150, 150, 138, 93, 45, 24, 15, 9, 11, 25, 28, 41, 51, 56, 60, 63, 64, 
        66, 62, 58, 52, 46, 36, 30, 31, 36, 42, 47, 54, 75, 102, 115, 146, 
        165, 165, 169, 171, 172, 185, 168, 137, 125, 95, 49, 18, 11, 10, 9, 8,
         9, 9, 10, 13, 31, 87, 142, 144, 140, 138, 135, 136, 138, 138, 137, 
        135, 135, 136}, {139, 141, 142, 141, 139, 142, 144, 146, 150, 154, 
        157, 158, 149, 118, 41, 9, 15, 30, 30, 42, 53, 58, 61, 63, 62, 62, 61,
         59, 55, 51, 44, 36, 30, 28, 31, 34, 39, 46, 64, 88, 112, 128, 137, 
        151, 161, 165, 160, 121, 97, 65, 29, 11, 10, 10, 11, 11, 11, 11, 11, 
        14, 26, 78, 130, 143, 142, 140, 139, 137, 138, 139, 140, 140, 136, 
        136, 136}, {141, 142, 143, 142, 141, 143, 145, 146, 149, 153, 157, 
        161, 159, 99, 20, 9, 16, 30, 31, 43, 53, 61, 62, 63, 61, 62, 61, 59, 
        58, 54, 49, 43, 38, 32, 27, 27, 27, 31, 38, 52, 75, 95, 110, 121, 132,
         121, 90, 58, 35, 16, 9, 8, 8, 9, 10, 12, 15, 16, 24, 49, 91, 134, 
        142, 143, 143, 141, 140, 139, 139, 140, 142, 142, 140, 137, 137}, {
        143, 144, 145, 145, 144, 144, 147, 148, 151, 154, 158, 161, 118, 29, 
        10, 10, 13, 30, 37, 45, 54, 62, 63, 62, 61, 62, 62, 58, 56, 54, 52, 
        48, 44, 39, 34, 30, 25, 23, 25, 26, 35, 50, 65, 72, 62, 40, 22, 14, 9,
         8, 8, 7, 7, 7, 8, 11, 22, 47, 96, 132, 144, 144, 143, 143, 143, 140, 
        140, 138, 138, 144, 144, 143, 140, 139, 139}, {144, 144, 149, 148, 
        146, 146, 150, 152, 154, 158, 159, 124, 43, 11, 11, 10, 10, 23, 44, 
        48, 54, 60, 65, 64, 63, 62, 60, 59, 56, 54, 52, 51, 47, 44, 40, 35, 
        30, 26, 22, 19, 16, 15, 17, 18, 28, 16, 9, 8, 8, 8, 8, 10, 19, 27, 34,
         60, 97, 130, 148, 150, 146, 145, 144, 144, 143, 141, 142, 140, 139, 
        144, 144, 142, 140, 140, 139}, {145, 147, 151, 150, 149, 151, 155, 
        158, 156, 147, 102, 37, 12, 11, 10, 10, 9, 13, 37, 50, 55, 62, 64, 64,
         63, 61, 59, 58, 57, 56, 53, 50, 47, 43, 41, 37, 32, 29, 25, 21, 16, 
        13, 14, 32, 71, 58, 34, 26, 26, 41, 61, 89, 119, 131, 136, 148, 155, 
        154, 152, 150, 146, 146, 143, 143, 142, 141, 142, 141, 142, 144, 144, 
        143, 142, 141, 140}, {148, 149, 152, 152, 153, 156, 157, 149, 98, 48, 
        19, 12, 10, 10, 10, 9, 8, 9, 21, 45, 58, 65, 65, 64, 62, 61, 61, 59, 
        56, 55, 55, 51, 47, 44, 40, 38, 35, 30, 27, 22, 20, 25, 45, 78, 116, 
        143, 138, 127, 125, 146, 160, 165, 165, 163, 158, 158, 157, 153, 151, 
        149, 145, 145, 143, 144, 143, 141, 143, 143, 144, 145, 146, 148, 145, 
        142, 140}, {151, 153, 155, 159, 159, 162, 131, 61, 21, 12, 12, 11, 10,
         10, 10, 9, 8, 8, 10, 26, 54, 65, 68, 66, 62, 59, 58, 58, 55, 55, 55, 
        52, 48, 44, 41, 38, 34, 30, 28, 27, 37, 58, 84, 98, 125, 160, 161, 
        159, 163, 169, 170, 168, 164, 163, 158, 158, 157, 154, 152, 150, 147, 
        147, 144, 144, 143, 142, 142, 143, 143, 145, 145, 147, 145, 142, 
        141}}, {{0, 75}, {75, 0}}, {0, 255},
        ColorFunction->GrayLevel],
       BoxForm`ImageTag[
       "Byte", ColorSpace -> "Grayscale", ImageSize -> All, Interleaving -> 
        None, Magnification -> Automatic],
       Selectable->False],
      BaseStyle->"ImageGraphics",
      ImageSize->Magnification[1],
      ImageSizeRaw->{75, 75},
      PlotRange->{{0, 75}, {0, 75}}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.433862076484375*^9, 3.43386216321875*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Default range is {0,1}", "Subsection",
 CellChangeTimes->{{3.433861988265625*^9, 3.4338620026875*^9}}],

Cell[TextData[{
 ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
  BaseStyle->"SlidePreviousNextLink",
  Appearance->{Automatic, None},
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`ButtonNotebook[], "ScrollPagePrevious"]}],
  ButtonNote->FEPrivate`FrontEndResource[
   "FEStrings", "SlideshowPrevSlideText"]],
 "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
 ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
  BaseStyle->"SlidePreviousNextLink",
  Appearance->{Automatic, None},
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`ButtonNotebook[], "ScrollPageNext"]}],
  ButtonNote->FEPrivate`FrontEndResource[
   "FEStrings", "SlideshowNextSlideText"]]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Conclusion",
 FontColor->RGBColor[
  0.6502021820401312, 0.7862973983367666, 0.08026245517662318]]], "Section",
 CellChangeTimes->{
  3.3979193720200853`*^9, {3.4338567819375*^9, 3.433856784421875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ImageCompose", "[", 
    RowBox[{
     GraphicsBox[
      TagBox[
       RasterBox[{{{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {250, 251, 254}, {251, 251, 251}, {251, 
        251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {251, 
        251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 
        251, 254}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {251, 
        251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 
        251, 251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {250, 251, 254}, {251, 251, 251}, {245, 
        245, 245}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {250, 
        251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 
        251, 254}, {255, 255, 255}, {251, 251, 251}, {250, 251, 254}, {255, 
        255, 255}, {245, 245, 245}, {251, 251, 251}, {250, 251, 254}, {255, 
        255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {250, 251, 254}, {255, 255, 255}, {251, 251, 251}, {250, 
        251, 254}, {251, 251, 251}, {255, 255, 255}}, {{255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {251, 
        251, 251}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {251, 
        251, 251}, {250, 251, 254}, {245, 245, 245}, {251, 251, 251}, {251, 
        251, 251}, {251, 251, 251}, {255, 255, 255}, {250, 251, 254}, {255, 
        255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 
        255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}}, {{255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {239, 239, 239}, {213, 223, 234}, {213, 
        223, 234}, {183, 205, 220}, {183, 205, 220}, {160, 189, 205}, {126, 
        160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 
        160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {160, 
        189, 205}, {160, 189, 205}, {183, 205, 220}, {183, 205, 220}, {213, 
        223, 234}, {229, 234, 240}, {250, 251, 254}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {245, 
        245, 245}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {251, 
        251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 
        251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 
        251, 251}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {245, 
        245, 245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 
        251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 
        251, 251}, {250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 
        255, 255}, {251, 251, 251}, {255, 255, 255}, {250, 251, 254}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {250, 251, 254}, {240, 243, 247}, {213, 223, 234}, {183, 
        205, 220}, {126, 160, 175}, {86, 149, 186}, {104, 132, 148}, {45, 112,
         151}, {45, 112, 151}, {45, 112, 151}, {30, 74, 118}, {45, 112, 
        151}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30,
         74, 118}, {30, 74, 118}, {45, 112, 151}, {30, 74, 118}, {76, 95, 
        107}, {76, 95, 107}, {76, 95, 107}, {45, 112, 151}, {45, 112, 151}, {
        104, 132, 148}, {86, 149, 186}, {126, 160, 175}, {160, 189, 205}, {
        183, 205, 220}, {229, 234, 240}, {245, 245, 245}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {
        245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {
        251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
        251, 251, 251}, {255, 255, 255}, {251, 251, 251}, {250, 251, 254}, {
        251, 251, 251}, {255, 255, 255}, {245, 245, 245}, {251, 251, 251}, {
        251, 251, 251}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {
        250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        250, 251, 254}, {245, 247, 251}, {229, 234, 240}, {160, 189, 205}, {
        126, 160, 175}, {104, 132, 148}, {45, 112, 151}, {45, 112, 151}, {30, 
        74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {
        13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
        13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
        30, 74, 118}, {72, 63, 67}, {104, 78, 64}, {72, 63, 67}, {76, 95, 
        107}, {30, 74, 118}, {30, 74, 118}, {76, 95, 107}, {76, 95, 107}, {76,
         95, 107}, {45, 112, 151}, {104, 132, 148}, {86, 149, 186}, {160, 189,
         205}, {183, 205, 220}, {229, 234, 240}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {250, 251, 
        254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {250, 251, 254}, {240, 243, 247}, {213, 223, 
        234}, {160, 189, 205}, {126, 160, 175}, {45, 112, 151}, {45, 112, 
        151}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {13,
         50, 85}, {30, 74, 118}, {104, 78, 64}, {104, 78, 64}, {104, 78, 
        64}, {104, 78, 64}, {104, 78, 64}, {104, 78, 64}, {104, 78, 64}, {72, 
        63, 67}, {72, 63, 67}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
        45, 112, 151}, {104, 132, 148}, {126, 160, 175}, {183, 205, 220}, {
        240, 243, 247}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {250, 251, 254}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {
        229, 234, 240}, {160, 189, 205}, {126, 160, 175}, {45, 112, 151}, {30,
         74, 118}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
        13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {30, 74, 
        118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50,
         85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50,
         85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {30, 74,
         118}, {41, 59, 66}, {72, 63, 67}, {72, 63, 67}, {72, 63, 67}, {72, 
        63, 67}, {72, 63, 67}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 
        59, 66}, {72, 63, 67}, {41, 59, 66}, {41, 59, 66}, {30, 74, 118}, {76,
         95, 107}, {45, 112, 151}, {104, 132, 148}, {160, 189, 205}, {213, 
        223, 234}, {245, 247, 251}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {250, 251, 254}, {251, 251, 251}, {251, 
        251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 
        251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {229, 
        234, 240}, {160, 189, 205}, {104, 132, 148}, {45, 112, 151}, {30, 74, 
        118}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {76, 95, 107}, {41, 59, 66}, {76,
         95, 107}, {41, 59, 66}, {13, 50, 85}, {30, 74, 118}, {41, 59, 66}, {
        72, 63, 67}, {30, 74, 118}, {41, 59, 66}, {30, 74, 118}, {41, 59, 
        66}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {45, 
        112, 151}, {45, 112, 151}, {126, 160, 175}, {183, 205, 220}, {245, 
        245, 245}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {251, 
        251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {251, 251, 251}, {240, 243, 247}, {213, 223, 234}, {160, 
        189, 205}, {104, 132, 148}, {45, 112, 151}, {30, 74, 118}, {13, 50, 
        85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
        85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
        85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
        85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
        85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
        85}, {13, 50, 85}, {30, 74, 118}, {41, 59, 66}, {41, 59, 66}, {41, 59,
         66}, {41, 59, 66}, {41, 59, 66}, {30, 74, 118}, {41, 59, 66}, {41, 
        59, 66}, {30, 74, 118}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {13,
         50, 85}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
        13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {45, 112, 151}, {104, 132, 
        148}, {183, 205, 220}, {213, 223, 234}, {245, 247, 251}, {250, 251, 
        254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 
        245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {229, 234, 
        240}, {160, 189, 205}, {104, 132, 148}, {45, 112, 151}, {30, 74, 
        118}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {30, 74, 118}, {41, 59, 66}, {30, 74, 118}, {
        41, 59, 66}, {30, 74, 118}, {41, 59, 66}, {41, 59, 66}, {30, 74, 
        118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {30,
         74, 118}, {45, 112, 151}, {126, 160, 175}, {183, 205, 220}, {245, 
        247, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {251, 
        251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 
        251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 
        251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {240, 243, 247}, {160, 189, 205}, {104, 132, 148}, {45, 
        112, 151}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
        13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {30, 74, 
        118}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {13, 
        50, 85}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
         50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
         50, 85}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {30, 74, 118}, {
        41, 59, 66}, {41, 59, 66}, {30, 74, 118}, {13, 50, 85}, {13, 50, 
        85}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {30, 74,
         118}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {30, 74, 118}, {45, 112, 151}, {160, 189, 205}, {229, 234, 
        240}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
        254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {250, 251, 254}, {183, 205, 220}, {126, 160, 
        175}, {45, 112, 151}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13,
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
         50, 85}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {41, 59, 66}, {
        30, 74, 118}, {41, 59, 66}, {30, 74, 118}, {13, 50, 85}, {13, 50, 
        85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {30, 74, 
        118}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {41, 59,
         66}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {41, 59, 66}, {13, 50,
         85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {30, 74,
         118}, {104, 132, 148}, {183, 205, 220}, {240, 243, 247}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
        251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {250, 251, 254}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {240, 243, 247}, {160, 189, 205}, {45, 112, 
        151}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {41, 59, 66}, {30, 
        74, 118}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {30,
         74, 118}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {
        13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
        13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
        13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {
        13, 50, 85}, {30, 74, 118}, {45, 112, 151}, {126, 160, 175}, {213, 
        223, 234}, {245, 247, 251}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {245, 245, 245}, {251, 251, 251}, {251, 
        251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 
        251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {239, 239, 239}, {126, 160, 175}, {45, 112, 151}, {30, 74, 
        118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {30, 74, 118}, {41, 59, 66}, {41, 59, 66}, {41,
         59, 66}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {
        13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {
        13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {41, 59, 66}, {
        13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {
        17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {
        13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {104, 132, 
        148}, {160, 189, 205}, {240, 243, 247}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
        251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {213, 223, 
        234}, {86, 149, 186}, {76, 95, 107}, {30, 74, 118}, {13, 50, 85}, {13,
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41,
         59, 66}, {13, 50, 85}, {41, 59, 66}, {30, 74, 118}, {41, 59, 66}, {
        30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {30, 74, 
        118}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {41, 59,
         66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50,
         85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {41, 59,
         66}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50,
         85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {45, 
        112, 151}, {126, 160, 175}, {229, 234, 240}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {251, 
        251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {250, 
        251, 254}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {251, 
        251, 251}, {245, 245, 245}, {255, 255, 255}, {251, 251, 251}, {255, 
        255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 
        255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {240, 243, 247}, {160, 189, 205}, {104, 132, 148}, {30, 74,
         118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
         50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {
        30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
        85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
        85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
        85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
        85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
        85}, {41, 59, 66}, {30, 74, 118}, {41, 59, 66}, {13, 50, 85}, {13, 50,
         85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50,
         85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {41, 59,
         66}, {13, 50, 85}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {13, 50,
         85}, {41, 59, 66}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37,
         47}, {41, 59, 66}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50,
         85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {45, 
        112, 151}, {104, 132, 148}, {183, 205, 220}, {245, 245, 245}, {251, 
        251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {245, 
        245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {251, 
        251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 
        251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 
        251, 251}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {251, 
        251, 251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {245, 
        245, 245}, {245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {245, 
        245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 
        245, 245}, {245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {245, 
        245, 245}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {251, 
        251, 251}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {250, 
        251, 254}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {229, 234, 240}, {128, 
        182, 208}, {45, 112, 151}, {30, 74, 118}, {13, 50, 85}, {13, 50, 
        85}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 
        59, 66}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {30, 
        74, 118}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {41, 59, 66}, {13,
         50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {17,
         37, 47}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17,
         37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13,
         50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17,
         37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {30, 74, 118}, {
        104, 132, 148}, {160, 189, 205}, {239, 239, 239}, {250, 251, 254}, {
        251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {
        245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
        251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
        251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
        245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
        251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {
        251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
        251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {250, 251, 254}, {
        251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
        251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
        250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        227, 215, 231}, {126, 160, 175}, {45, 112, 151}, {30, 74, 118}, {13, 
        50, 85}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {
        13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
        13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
        85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
        85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
        85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 
        47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 
        85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
        85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {30, 74, 118}, {13, 50,
         85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50,
         85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 50,
         85}, {41, 59, 66}, {17, 37, 47}, {13, 50, 85}, {41, 59, 66}, {17, 37,
         47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37,
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {13, 50,
         85}, {17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50,
         85}, {17, 37, 47}, {17, 37, 47}, {30, 74, 118}, {45, 112, 151}, {160,
         189, 205}, {245, 247, 251}, {255, 255, 255}, {255, 255, 255}, {245, 
        245, 245}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {245, 
        245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {213, 223, 234}, {86, 149, 186}, {30, 74, 118}, {30, 74, 
        118}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {30, 
        74, 118}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {
        13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {13, 50, 
        85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
        85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
        85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
        85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
        85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 
        47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {41, 59, 
        66}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
        85}, {41, 59, 66}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 
        85}, {17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 
        85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {17, 37, 
        47}, {17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 
        47}, {13, 50, 85}, {45, 112, 151}, {160, 189, 205}, {250, 251, 254}, {
        255, 255, 255}, {245, 245, 245}, {251, 251, 251}, {250, 251, 254}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {
        251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {
        251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {183, 205, 220}, {104, 132, 148}, {30, 74, 118}, {30, 
        74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {
        13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {30, 74, 
        118}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 
        50, 85}, {41, 59, 66}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 
        37, 47}, {41, 59, 66}, {13, 50, 85}, {41, 59, 66}, {17, 37, 47}, {13, 
        50, 85}, {17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 
        50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {13, 
        50, 85}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {45, 112, 151}, {
        160, 189, 205}, {250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {
        250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {
        255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        240, 243, 247}, {183, 205, 220}, {104, 132, 148}, {30, 74, 118}, {30, 
        74, 118}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {
        13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
        30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
        85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
        85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
        85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
        85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 
        85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 
        47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 
        85}, {13, 50, 85}, {41, 59, 66}, {41, 59, 66}, {13, 50, 85}, {13, 50, 
        85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {17, 37, 47}, {13, 50, 
        85}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {13, 50, 
        85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {30, 74, 
        118}, {76, 95, 107}, {160, 189, 205}, {229, 234, 240}, {250, 251, 
        254}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 
        245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 
        245}, {128, 182, 208}, {45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {
        30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {13, 50, 
        85}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {13, 50,
         85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 
        50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 
        37, 47}, {17, 37, 47}, {13, 50, 85}, {41, 59, 66}, {41, 59, 66}, {13, 
        50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {17, 
        37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {13, 50, 85}, {30, 74, 118}, {126, 160, 175}, {213, 223, 
        234}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
        254}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 
        245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 
        245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {183, 205, 
        220}, {45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
        30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {13, 50, 
        85}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {30,
         74, 118}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {
        13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
        13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
        17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {
        13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {
        13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {41, 59, 66}, {
        17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {30, 74, 118}, {126, 160, 
        175}, {213, 223, 234}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {250, 251, 254}, {251, 251, 251}, {245, 245, 245}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 
        245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {227, 215, 231}, {104, 132, 
        148}, {92, 120, 119}, {76, 95, 107}, {30, 74, 118}, {45, 112, 151}, {
        30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
        118}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {30, 
        74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
        118}, {30, 74, 118}, {76, 95, 107}, {30, 74, 118}, {76, 95, 107}, {72,
         63, 67}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
         50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13,
         50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {17,
         37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {41,
         59, 66}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {41,
         59, 66}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {30,
         74, 118}, {126, 160, 175}, {229, 234, 240}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 
        251, 254}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 
        245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {229, 234, 240}, {86, 149, 186}, {76, 95, 
        107}, {143, 109, 76}, {143, 109, 76}, {30, 74, 118}, {30, 74, 118}, {
        30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {13, 50, 
        85}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {30, 
        74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {104, 78, 
        64}, {143, 109, 76}, {143, 109, 76}, {143, 109, 76}, {143, 109, 76}, {
        104, 78, 64}, {104, 78, 64}, {30, 74, 118}, {13, 50, 85}, {13, 50, 
        85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
        85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 
        47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 
        85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 
        47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 
        85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {13, 50, 85}, {45, 112, 151}, {126, 160, 175}, {245, 247, 251}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        251, 251, 251}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {229, 234, 240}, {126, 160, 175}, {45, 112, 151}, {45,
         112, 151}, {143, 109, 76}, {76, 95, 107}, {45, 112, 151}, {45, 112, 
        151}, {45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
        30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {72, 63, 
        67}, {76, 95, 107}, {104, 78, 64}, {143, 109, 76}, {143, 109, 76}, {
        143, 109, 76}, {76, 95, 107}, {104, 78, 64}, {143, 109, 76}, {76, 95, 
        107}, {45, 112, 151}, {104, 78, 64}, {104, 78, 64}, {30, 74, 118}, {
        13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {
        13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
        13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
        13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {
        17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {45, 112, 151}, {160, 189, 
        205}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {250, 251, 254}, {245, 245, 245}, {245, 245, 
        245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {245, 245, 245}, {255, 255, 255}, {255, 255, 
        255}, {245, 247, 251}, {126, 160, 175}, {45, 112, 151}, {45, 112, 
        151}, {45, 112, 151}, {143, 109, 76}, {143, 109, 76}, {92, 120, 
        119}, {76, 95, 107}, {76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {30,
         74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
        118}, {143, 109, 76}, {143, 109, 76}, {143, 109, 76}, {76, 95, 107}, {
        76, 95, 107}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {76, 95,
         107}, {76, 95, 107}, {45, 112, 151}, {45, 112, 151}, {104, 78, 64}, {
        72, 63, 67}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
        13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
        13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
        13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {
        17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {
        17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {
        92, 120, 119}, {183, 205, 220}, {250, 251, 254}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {250, 251, 254}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {245, 245, 245}, {
        251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {
        251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {
        250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
        250, 251, 254}, {160, 189, 205}, {86, 149, 186}, {45, 112, 151}, {45, 
        112, 151}, {143, 109, 76}, {143, 109, 76}, {143, 109, 76}, {143, 109, 
        76}, {92, 120, 119}, {45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {
        30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {143, 109, 
        76}, {92, 120, 119}, {45, 112, 151}, {92, 120, 119}, {45, 112, 151}, {
        45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {30, 74, 118}, {45, 
        112, 151}, {45, 112, 151}, {30, 74, 118}, {45, 112, 151}, {76, 95, 
        107}, {104, 78, 64}, {72, 63, 67}, {30, 74, 118}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {41, 59, 66}, {30, 74, 118}, {41, 59, 66}, {76, 95, 107}, {
        41, 59, 66}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {
        13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {30, 74, 118}, {104, 132, 148}, {213, 223, 234}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {251, 
        251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 
        251, 254}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {245, 
        245, 245}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {255, 
        255, 255}, {251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 
        255, 255}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {251, 
        251, 251}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {250, 
        251, 254}, {183, 205, 220}, {104, 132, 148}, {45, 112, 151}, {45, 112,
         151}, {45, 112, 151}, {92, 120, 119}, {143, 109, 76}, {143, 109, 
        76}, {143, 109, 76}, {76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {30,
         74, 118}, {30, 74, 118}, {30, 74, 118}, {76, 95, 107}, {143, 109, 
        76}, {76, 95, 107}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {
        45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 
        112, 151}, {45, 112, 151}, {30, 74, 118}, {45, 112, 151}, {45, 112, 
        151}, {45, 112, 151}, {76, 95, 107}, {104, 78, 64}, {76, 95, 107}, {
        13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
        13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {72, 63, 67}, {76, 95, 
        107}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59,
         66}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37,
         47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59,
         66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
         47}, {13, 50, 85}, {72, 63, 67}, {76, 95, 107}, {41, 59, 66}, {41, 
        59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {30, 74, 118}, {72,
         63, 67}, {72, 63, 67}, {30, 74, 118}, {76, 95, 107}, {30, 74, 118}, {
        76, 95, 107}, {30, 74, 118}, {76, 95, 107}, {30, 74, 118}, {72, 63, 
        67}, {72, 63, 67}, {17, 37, 47}, {41, 59, 66}, {76, 95, 107}, {30, 74,
         118}, {30, 74, 118}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {30, 
        74, 118}, {86, 149, 186}, {239, 239, 239}, {251, 247, 246}, {250, 251,
         254}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {245, 245, 245}, {251, 247, 246}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {245, 247, 
        251}, {251, 247, 246}, {245, 245, 245}, {245, 247, 251}, {245, 245, 
        245}, {245, 245, 245}, {245, 245, 245}, {229, 234, 240}, {245, 245, 
        245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
        245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
        245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {229, 234, 
        240}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
        245}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 
        251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
        251}, {229, 234, 240}, {240, 243, 247}, {86, 149, 186}, {45, 112, 
        151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {143, 109, 
        76}, {169, 141, 102}, {143, 109, 76}, {76, 95, 107}, {30, 74, 118}, {
        30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {143, 109, 
        76}, {143, 109, 76}, {143, 109, 76}, {45, 112, 151}, {45, 112, 151}, {
        45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 
        112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
        151}, {45, 112, 151}, {45, 112, 151}, {30, 74, 118}, {45, 112, 151}, {
        76, 95, 107}, {104, 78, 64}, {30, 74, 118}, {13, 50, 85}, {13, 50, 
        85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
        85}, {41, 59, 66}, {72, 63, 67}, {104, 78, 64}, {72, 63, 67}, {41, 59,
         66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37,
         47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
         47}, {92, 120, 119}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {76, 95, 107}, {86, 149, 186}, {128, 182, 
        208}, {128, 182, 208}, {104, 132, 148}, {30, 74, 118}, {45, 112, 
        151}, {30, 74, 118}, {76, 95, 107}, {126, 160, 175}, {126, 160, 
        175}, {86, 149, 186}, {86, 149, 186}, {128, 182, 208}, {150, 203, 
        225}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {128, 182, 
        208}, {182, 173, 147}, {104, 132, 148}, {30, 74, 118}, {45, 112, 
        151}, {104, 132, 148}, {126, 160, 175}, {128, 182, 208}, {104, 132, 
        148}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
         47}, {41, 59, 66}, {76, 95, 107}, {104, 78, 64}, {45, 112, 151}, {
        160, 189, 205}, {240, 243, 247}, {245, 245, 245}, {251, 251, 251}, {
        245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {
        245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {
        251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {
        245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {229, 234, 240}, {
        239, 239, 239}, {239, 239, 239}, {245, 245, 245}, {245, 245, 245}, {
        245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {
        251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {
        245, 245, 245}, {245, 245, 245}, {239, 239, 239}, {245, 245, 245}, {
        245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {
        251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
        251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {251, 251, 251}, {
        250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {
        250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {
        250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {229, 234, 240}, {
        160, 189, 205}, {45, 112, 151}, {45, 112, 151}, {86, 149, 186}, {45, 
        112, 151}, {92, 120, 119}, {143, 109, 76}, {143, 109, 76}, {76, 95, 
        107}, {76, 95, 107}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {
        30, 74, 118}, {143, 109, 76}, {143, 109, 76}, {92, 120, 119}, {45, 
        112, 151}, {45, 112, 151}, {86, 149, 186}, {86, 149, 186}, {45, 112, 
        151}, {86, 149, 186}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
        151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
        151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {76, 95, 107}, {
        104, 78, 64}, {72, 63, 67}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
        85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 
        66}, {104, 78, 64}, {72, 63, 67}, {72, 63, 67}, {72, 63, 67}, {41, 59,
         66}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {13, 50, 85}, {17, 37,
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {104, 78, 64}, {76, 
        95, 107}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {92,
         120, 119}, {126, 160, 175}, {128, 182, 208}, {126, 160, 175}, {86, 
        149, 186}, {92, 120, 119}, {30, 74, 118}, {45, 112, 151}, {126, 160, 
        175}, {126, 160, 175}, {169, 141, 102}, {86, 149, 186}, {86, 149, 
        186}, {128, 182, 208}, {128, 182, 208}, {150, 203, 225}, {128, 182, 
        208}, {86, 149, 186}, {128, 182, 208}, {86, 149, 186}, {92, 120, 
        119}, {92, 120, 119}, {45, 112, 151}, {45, 112, 151}, {30, 74, 118}, {
        76, 95, 107}, {128, 182, 208}, {128, 182, 208}, {86, 149, 186}, {41, 
        59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {92, 
        120, 119}, {76, 95, 107}, {76, 95, 107}, {45, 112, 151}, {227, 215, 
        231}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {250, 251, 
        254}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
        254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 
        254}, {251, 251, 251}, {251, 247, 246}, {245, 245, 245}, {239, 239, 
        239}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {250, 251, 
        254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 
        254}, {251, 251, 251}, {255, 255, 255}, {250, 251, 254}, {251, 251, 
        251}, {245, 245, 245}, {245, 245, 245}, {250, 251, 254}, {255, 255, 
        255}, {251, 251, 251}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
        255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
        255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
        255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 254}}, {{255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 247, 246}, {183, 205, 220}, {45, 112, 151}, {45, 112, 
        151}, {45, 112, 151}, {45, 112, 151}, {143, 109, 76}, {143, 109, 
        76}, {143, 109, 76}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {76,
         95, 107}, {92, 120, 119}, {143, 109, 76}, {143, 109, 76}, {143, 109, 
        76}, {92, 120, 119}, {45, 112, 151}, {86, 149, 186}, {45, 112, 151}, {
        45, 112, 151}, {45, 112, 151}, {86, 149, 186}, {45, 112, 151}, {45, 
        112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
        151}, {45, 112, 151}, {30, 74, 118}, {45, 112, 151}, {45, 112, 151}, {
        45, 112, 151}, {76, 95, 107}, {104, 78, 64}, {72, 63, 67}, {13, 50, 
        85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
        85}, {41, 59, 66}, {72, 63, 67}, {72, 63, 67}, {76, 95, 107}, {41, 59,
         66}, {72, 63, 67}, {72, 63, 67}, {72, 63, 67}, {41, 59, 66}, {41, 59,
         66}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37,
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
         47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
         47}, {104, 132, 148}, {128, 182, 208}, {150, 203, 225}, {104, 132, 
        148}, {30, 74, 118}, {86, 149, 186}, {126, 160, 175}, {104, 132, 
        148}, {76, 95, 107}, {86, 149, 186}, {128, 182, 208}, {128, 182, 
        208}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {150, 203, 
        225}, {128, 182, 208}, {128, 182, 208}, {86, 149, 186}, {128, 182, 
        208}, {104, 132, 148}, {92, 120, 119}, {92, 120, 119}, {45, 112, 
        151}, {30, 74, 118}, {30, 74, 118}, {45, 112, 151}, {128, 182, 208}, {
        128, 182, 208}, {128, 182, 208}, {86, 149, 186}, {41, 59, 66}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {17, 
        37, 47}, {41, 59, 66}, {128, 182, 208}, {250, 251, 254}, {251, 251, 
        251}, {250, 251, 254}, {251, 251, 251}, {250, 251, 254}, {251, 251, 
        251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 
        251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {250, 251, 254}, {245, 245, 245}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {213, 223, 234}, {104, 132, 
        148}, {45, 112, 151}, {86, 149, 186}, {45, 112, 151}, {45, 112, 
        151}, {143, 109, 76}, {169, 141, 102}, {143, 109, 76}, {143, 109, 
        76}, {92, 120, 119}, {92, 120, 119}, {143, 109, 76}, {143, 109, 76}, {
        143, 109, 76}, {143, 109, 76}, {45, 112, 151}, {45, 112, 151}, {45, 
        112, 151}, {45, 112, 151}, {86, 149, 186}, {86, 149, 186}, {45, 112, 
        151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
        151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
        151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {76, 95, 107}, {
        76, 95, 107}, {104, 78, 64}, {41, 59, 66}, {13, 50, 85}, {13, 50, 
        85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {72, 63, 
        67}, {76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 
        74, 118}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {17,
         37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
         37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {86, 149, 186}, {
        128, 182, 208}, {150, 203, 225}, {150, 203, 225}, {86, 149, 186}, {76,
         95, 107}, {45, 112, 151}, {104, 132, 148}, {126, 160, 175}, {128, 
        182, 208}, {104, 132, 148}, {126, 160, 175}, {128, 182, 208}, {150, 
        203, 225}, {150, 203, 225}, {150, 203, 225}, {128, 182, 208}, {128, 
        182, 208}, {86, 149, 186}, {86, 149, 186}, {128, 182, 208}, {126, 160,
         175}, {86, 149, 186}, {86, 149, 186}, {76, 95, 107}, {30, 74, 118}, {
        45, 112, 151}, {126, 160, 175}, {128, 182, 208}, {128, 182, 208}, {
        128, 182, 208}, {86, 149, 186}, {45, 112, 151}, {30, 74, 118}, {13, 
        50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {45, 112, 151}, {183, 205, 220}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
        255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {245, 245, 
        245}, {245, 245, 245}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {245, 245, 245}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 247, 246}, {86, 149, 186}, {45, 112, 151}, {86, 149, 
        186}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
        151}, {143, 109, 76}, {143, 109, 76}, {143, 109, 76}, {92, 120, 
        119}, {143, 109, 76}, {143, 109, 76}, {143, 109, 76}, {143, 109, 
        76}, {92, 120, 119}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {
        86, 149, 186}, {45, 112, 151}, {45, 112, 151}, {86, 149, 186}, {45, 
        112, 151}, {86, 149, 186}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
        151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {30, 74, 118}, {
        45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {76, 95, 107}, {104, 
        78, 64}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {41, 59, 66}, {104, 78, 64}, {72, 63, 67}, {30,
         74, 118}, {30, 74, 118}, {41, 59, 66}, {30, 74, 118}, {41, 59, 66}, {
        41, 59, 66}, {72, 63, 67}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {86, 149, 186}, {128, 182, 208}, {150, 203, 225}, {128, 
        182, 208}, {86, 149, 186}, {150, 203, 225}, {128, 182, 208}, {30, 74, 
        118}, {30, 74, 118}, {45, 112, 151}, {104, 132, 148}, {126, 160, 
        175}, {104, 132, 148}, {86, 149, 186}, {150, 203, 225}, {150, 203, 
        225}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {86, 149, 
        186}, {86, 149, 186}, {104, 132, 148}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {104, 132, 148}, {126, 160, 
        175}, {92, 120, 119}, {45, 112, 151}, {128, 182, 208}, {126, 160, 
        175}, {76, 95, 107}, {30, 74, 118}, {45, 112, 151}, {45, 112, 151}, {
        13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {30, 74, 118}, {30, 74, 
        118}, {30, 74, 118}, {104, 132, 148}, {229, 234, 240}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {250, 251, 
        254}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {245, 245, 
        245}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {250, 251, 254}, {245, 245, 245}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {183, 205, 220}, {45, 112, 151}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {45, 112, 151}, {92, 120, 
        119}, {143, 109, 76}, {169, 141, 102}, {143, 109, 76}, {143, 109, 
        76}, {143, 109, 76}, {143, 109, 76}, {169, 141, 102}, {92, 120, 
        119}, {45, 112, 151}, {45, 112, 151}, {86, 149, 186}, {45, 112, 
        151}, {86, 149, 186}, {45, 112, 151}, {86, 149, 186}, {45, 112, 
        151}, {86, 149, 186}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
        151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
        151}, {45, 112, 151}, {45, 112, 151}, {76, 95, 107}, {45, 112, 151}, {
        104, 78, 64}, {72, 63, 67}, {41, 59, 66}, {13, 50, 85}, {13, 50, 
        85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {104, 78,
         64}, {41, 59, 66}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {41, 
        59, 66}, {72, 63, 67}, {72, 63, 67}, {41, 59, 66}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {17, 
        37, 47}, {17, 37, 47}, {76, 95, 107}, {128, 182, 208}, {150, 203, 
        225}, {128, 182, 208}, {45, 112, 151}, {76, 95, 107}, {128, 182, 
        208}, {128, 182, 208}, {104, 132, 148}, {30, 74, 118}, {30, 74, 
        118}, {45, 112, 151}, {92, 120, 119}, {104, 132, 148}, {150, 203, 
        225}, {150, 203, 225}, {128, 182, 208}, {128, 182, 208}, {150, 203, 
        225}, {150, 203, 225}, {128, 182, 208}, {86, 149, 186}, {86, 149, 
        186}, {45, 112, 151}, {92, 120, 119}, {86, 149, 186}, {104, 132, 
        148}, {126, 160, 175}, {104, 132, 148}, {45, 112, 151}, {45, 112, 
        151}, {128, 182, 208}, {126, 160, 175}, {76, 95, 107}, {13, 50, 85}, {
        45, 112, 151}, {30, 74, 118}, {17, 37, 47}, {30, 74, 118}, {104, 132, 
        148}, {126, 160, 175}, {92, 120, 119}, {17, 37, 47}, {45, 112, 151}, {
        160, 189, 205}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {
        251, 251, 251}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {
        251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {245, 245, 245}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {
        250, 251, 254}, {240, 243, 247}, {126, 160, 175}, {45, 112, 151}, {86,
         149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {45, 112, 
        151}, {92, 120, 119}, {169, 141, 102}, {143, 109, 76}, {143, 109, 
        76}, {143, 109, 76}, {169, 141, 102}, {143, 109, 76}, {143, 109, 
        76}, {92, 120, 119}, {45, 112, 151}, {45, 112, 151}, {86, 149, 186}, {
        45, 112, 151}, {86, 149, 186}, {45, 112, 151}, {86, 149, 186}, {45, 
        112, 151}, {86, 149, 186}, {45, 112, 151}, {86, 149, 186}, {86, 149, 
        186}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
        151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {92, 120, 
        119}, {76, 95, 107}, {72, 63, 67}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {72, 63, 67}, {72,
         63, 67}, {76, 95, 107}, {30, 74, 118}, {41, 59, 66}, {72, 63, 67}, {
        72, 63, 67}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {
        13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {86, 149, 186}, {150, 203, 225}, {128, 182,
         208}, {30, 74, 118}, {30, 74, 118}, {45, 112, 151}, {128, 182, 
        208}, {128, 182, 208}, {104, 132, 148}, {30, 74, 118}, {30, 74, 
        118}, {30, 74, 118}, {30, 74, 118}, {86, 149, 186}, {128, 182, 208}, {
        128, 182, 208}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {128, 
        182, 208}, {128, 182, 208}, {86, 149, 186}, {30, 74, 118}, {30, 74, 
        118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30,
         74, 118}, {30, 74, 118}, {86, 149, 186}, {128, 182, 208}, {104, 132, 
        148}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {45, 112, 151}, {30,
         74, 118}, {92, 120, 119}, {126, 160, 175}, {126, 160, 175}, {45, 112,
         151}, {17, 37, 47}, {41, 59, 66}, {45, 112, 151}, {213, 223, 234}, {
        255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {250, 251, 254}, {
        251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
        245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 245}, {
        245, 245, 245}, {245, 245, 245}, {251, 247, 246}, {183, 205, 220}, {
        45, 112, 151}, {86, 149, 186}, {128, 182, 208}, {86, 149, 186}, {86, 
        149, 186}, {86, 149, 186}, {86, 149, 186}, {45, 112, 151}, {86, 149, 
        186}, {45, 112, 151}, {45, 112, 151}, {169, 141, 102}, {92, 120, 
        119}, {143, 109, 76}, {169, 141, 102}, {45, 112, 151}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {45, 112, 
        151}, {86, 149, 186}, {45, 112, 151}, {86, 149, 186}, {45, 112, 
        151}, {86, 149, 186}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
        151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
        151}, {92, 120, 119}, {45, 112, 151}, {76, 95, 107}, {76, 95, 107}, {
        104, 78, 64}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
        85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {104, 78, 64}, {41, 59,
         66}, {41, 59, 66}, {104, 78, 64}, {41, 59, 66}, {41, 59, 66}, {41, 
        59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 
        59, 66}, {128, 182, 208}, {128, 182, 208}, {86, 149, 186}, {30, 74, 
        118}, {30, 74, 118}, {104, 132, 148}, {128, 182, 208}, {86, 149, 
        186}, {45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
        30, 74, 118}, {45, 112, 151}, {104, 132, 148}, {86, 149, 186}, {45, 
        112, 151}, {45, 112, 151}, {45, 112, 151}, {30, 74, 118}, {45, 112, 
        151}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30,
         74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
        118}, {30, 74, 118}, {86, 149, 186}, {126, 160, 175}, {92, 120, 
        119}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30,
         74, 118}, {104, 132, 148}, {182, 173, 147}, {76, 95, 107}, {13, 50, 
        85}, {17, 37, 47}, {30, 74, 118}, {160, 189, 205}, {245, 247, 251}, {
        250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {
        251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {245, 245, 245}, {240, 243, 247}, {
        251, 247, 246}, {229, 234, 240}, {126, 160, 175}, {45, 112, 151}, {86,
         149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {45, 112, 151}, {86, 149, 
        186}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
        151}, {45, 112, 151}, {86, 149, 186}, {45, 112, 151}, {86, 149, 
        186}, {45, 112, 151}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {45, 112, 
        151}, {86, 149, 186}, {86, 149, 186}, {92, 120, 119}, {86, 149, 
        186}, {92, 120, 119}, {45, 112, 151}, {92, 120, 119}, {45, 112, 
        151}, {92, 120, 119}, {45, 112, 151}, {76, 95, 107}, {104, 78, 64}, {
        41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
        41, 59, 66}, {104, 78, 64}, {41, 59, 66}, {76, 95, 107}, {72, 63, 
        67}, {72, 63, 67}, {41, 59, 66}, {41, 59, 66}, {13, 50, 85}, {13, 50, 
        85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {45, 112, 151}, {128, 
        182, 208}, {128, 182, 208}, {126, 160, 175}, {104, 132, 148}, {30, 74,
         118}, {30, 74, 118}, {45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {
        30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {45, 112, 
        151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {86, 149, 
        186}, {45, 112, 151}, {45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {
        30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {30, 74, 
        118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30,
         74, 118}, {45, 112, 151}, {45, 112, 151}, {30, 74, 118}, {30, 74, 
        118}, {45, 112, 151}, {30, 74, 118}, {13, 50, 85}, {45, 112, 151}, {
        182, 173, 147}, {45, 112, 151}, {17, 37, 47}, {17, 37, 47}, {41, 59, 
        66}, {45, 112, 151}, {213, 223, 234}, {251, 251, 251}, {251, 251, 
        251}, {250, 251, 254}, {245, 245, 245}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 245}, {251, 251, 
        251}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {250, 251, 254}, {245, 245, 245}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {229, 234, 
        240}, {45, 112, 151}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {128, 182, 208}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {45, 112, 151}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {45, 112, 151}, {86, 149, 186}, {45, 112, 
        151}, {86, 149, 186}, {45, 112, 151}, {86, 149, 186}, {92, 120, 
        119}, {45, 112, 151}, {92, 120, 119}, {45, 112, 151}, {92, 120, 
        119}, {45, 112, 151}, {92, 120, 119}, {45, 112, 151}, {45, 112, 
        151}, {76, 95, 107}, {76, 95, 107}, {104, 78, 64}, {72, 63, 67}, {13, 
        50, 85}, {13, 50, 85}, {41, 59, 66}, {72, 63, 67}, {72, 63, 67}, {72, 
        63, 67}, {30, 74, 118}, {41, 59, 66}, {72, 63, 67}, {104, 78, 64}, {
        41, 59, 66}, {13, 50, 85}, {41, 59, 66}, {17, 37, 47}, {13, 50, 85}, {
        17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {104, 132, 148}, {128, 182, 208}, {86, 149,
         186}, {104, 132, 148}, {76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {
        13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
        118}, {30, 74, 118}, {30, 74, 118}, {45, 112, 151}, {45, 112, 151}, {
        86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 
        149, 186}, {45, 112, 151}, {45, 112, 151}, {30, 74, 118}, {30, 74, 
        118}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {30, 
        74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
        118}, {30, 74, 118}, {45, 112, 151}, {126, 160, 175}, {92, 120, 
        119}, {13, 50, 85}, {13, 50, 85}, {45, 112, 151}, {182, 173, 147}, {
        92, 120, 119}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {30, 74, 
        118}, {128, 182, 208}, {251, 247, 246}, {251, 247, 246}, {250, 251, 
        254}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {245, 245, 245}, {251, 251, 251}, {245, 245, 
        245}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {245, 245, 245}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}}, {{255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {250, 251, 
        254}, {255, 255, 255}, {250, 251, 254}, {175, 219, 236}, {45, 112, 
        151}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {45, 112, 151}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {45, 112, 151}, {86, 149, 186}, {45, 112, 
        151}, {86, 149, 186}, {45, 112, 151}, {92, 120, 119}, {45, 112, 
        151}, {45, 112, 151}, {92, 120, 119}, {45, 112, 151}, {45, 112, 
        151}, {45, 112, 151}, {76, 95, 107}, {104, 78, 64}, {72, 63, 67}, {72,
         63, 67}, {72, 63, 67}, {104, 78, 64}, {104, 78, 64}, {76, 95, 107}, {
        30, 74, 118}, {30, 74, 118}, {41, 59, 66}, {72, 63, 67}, {72, 63, 
        67}, {41, 59, 66}, {41, 59, 66}, {13, 50, 85}, {17, 37, 47}, {13, 50, 
        85}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {13, 50, 85}, {86, 149, 186}, {128, 182, 208}, {30, 74, 118}, {
        13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
        118}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {30, 
        74, 118}, {30, 74, 118}, {45, 112, 151}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
        151}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30,
         74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
        118}, {30, 74, 118}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {
        41, 59, 66}, {30, 74, 118}, {45, 112, 151}, {126, 160, 175}, {104, 
        132, 148}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {
        45, 112, 151}, {213, 223, 234}, {240, 243, 247}, {251, 251, 251}, {
        245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {
        255, 255, 255}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {
        245, 245, 245}, {245, 245, 245}, {250, 251, 254}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {
        251, 251, 251}, {245, 245, 245}, {250, 251, 254}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {240, 243, 247}, {126, 160, 175}, {45, 112, 151}, {86,
         149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {45, 112, 151}, {86, 149, 186}, {45, 112, 
        151}, {86, 149, 186}, {92, 120, 119}, {86, 149, 186}, {45, 112, 
        151}, {92, 120, 119}, {45, 112, 151}, {104, 132, 148}, {45, 112, 
        151}, {92, 120, 119}, {45, 112, 151}, {76, 95, 107}, {92, 120, 119}, {
        76, 95, 107}, {76, 95, 107}, {104, 78, 64}, {104, 78, 64}, {76, 95, 
        107}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {76, 95, 107}, {30,
         74, 118}, {30, 74, 118}, {41, 59, 66}, {41, 59, 66}, {72, 63, 67}, {
        72, 63, 67}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {
        41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {72, 63, 67}, {
        128, 182, 208}, {76, 95, 107}, {30, 74, 118}, {104, 132, 148}, {104, 
        132, 148}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {92, 120, 
        119}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30,
         74, 118}, {30, 74, 118}, {45, 112, 151}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {45, 112, 
        151}, {45, 112, 151}, {45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {
        45, 112, 151}, {45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
        118}, {30, 74, 118}, {30, 74, 118}, {86, 149, 186}, {41, 59, 66}, {17,
         37, 47}, {13, 50, 85}, {45, 112, 151}, {104, 132, 148}, {41, 59, 
        66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {45, 112, 151}, {126, 
        160, 175}, {240, 243, 247}, {245, 245, 245}, {251, 247, 246}, {251, 
        251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {245, 
        245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 
        245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {245, 
        245, 245}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {183, 
        205, 220}, {92, 120, 119}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {45, 112, 151}, {86, 149, 186}, {45, 112, 151}, {86, 149, 
        186}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
        151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
        151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
        151}, {76, 95, 107}, {45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {
        30, 74, 118}, {76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {76, 95, 
        107}, {30, 74, 118}, {30, 74, 118}, {41, 59, 66}, {41, 59, 66}, {72, 
        63, 67}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {104, 132, 148}, {
        128, 182, 208}, {126, 160, 175}, {128, 182, 208}, {86, 149, 186}, {
        169, 141, 102}, {45, 112, 151}, {86, 149, 186}, {86, 149, 186}, {86, 
        149, 186}, {86, 149, 186}, {30, 74, 118}, {45, 112, 151}, {45, 112, 
        151}, {30, 74, 118}, {30, 74, 118}, {45, 112, 151}, {86, 149, 186}, {
        128, 182, 208}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 
        149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {45, 112, 
        151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
        151}, {30, 74, 118}, {45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {
        30, 74, 118}, {13, 50, 85}, {17, 37, 47}, {30, 74, 118}, {30, 74, 
        118}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {13, 50,
         85}, {104, 132, 148}, {227, 215, 231}, {245, 245, 245}, {229, 234, 
        240}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
        245}, {245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {245, 245, 
        245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {239, 239, 
        239}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
        255}, {251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {255, 255, 
        255}, {250, 251, 254}, {255, 255, 255}, {251, 251, 251}, {251, 251, 
        251}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {250, 251, 
        254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 
        254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 
        254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 247, 
        251}, {126, 160, 175}, {76, 95, 107}, {104, 78, 64}, {169, 141, 
        102}, {86, 149, 186}, {86, 149, 186}, {128, 182, 208}, {128, 182, 
        208}, {128, 182, 208}, {86, 149, 186}, {128, 182, 208}, {86, 149, 
        186}, {128, 182, 208}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {45, 112, 151}, {86, 149, 186}, {86, 149, 186}, {45, 112, 
        151}, {86, 149, 186}, {45, 112, 151}, {86, 149, 186}, {45, 112, 
        151}, {86, 149, 186}, {45, 112, 151}, {92, 120, 119}, {45, 112, 
        151}, {92, 120, 119}, {45, 112, 151}, {76, 95, 107}, {45, 112, 151}, {
        30, 74, 118}, {45, 112, 151}, {30, 74, 118}, {45, 112, 151}, {76, 95, 
        107}, {45, 112, 151}, {76, 95, 107}, {30, 74, 118}, {76, 95, 107}, {
        30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {41, 59, 66}, {72, 63, 
        67}, {72, 63, 67}, {41, 59, 66}, {72, 63, 67}, {17, 37, 47}, {41, 59, 
        66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {76, 95, 
        107}, {150, 203, 225}, {150, 203, 225}, {128, 182, 208}, {86, 149, 
        186}, {169, 141, 102}, {104, 132, 148}, {128, 182, 208}, {128, 182, 
        208}, {86, 149, 186}, {86, 149, 186}, {30, 74, 118}, {45, 112, 151}, {
        126, 160, 175}, {45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {45, 
        112, 151}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {45, 112, 151}, {45, 112, 
        151}, {45, 112, 151}, {30, 74, 118}, {45, 112, 151}, {104, 132, 
        148}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {13, 50, 85}, {45, 112, 151}, {160, 189, 205}, {229, 234,
         240}, {239, 239, 239}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
        245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
        245}, {229, 234, 240}, {239, 239, 239}, {239, 239, 239}, {229, 234, 
        240}, {239, 239, 239}, {239, 239, 239}, {245, 245, 245}, {245, 245, 
        245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
        245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
        245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
        245}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {250, 251, 
        254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
        254}, {227, 215, 231}, {45, 112, 151}, {13, 50, 85}, {17, 37, 47}, {
        41, 59, 66}, {104, 78, 64}, {143, 109, 76}, {104, 78, 64}, {76, 95, 
        107}, {104, 78, 64}, {104, 78, 64}, {104, 78, 64}, {104, 78, 64}, {
        104, 78, 64}, {104, 78, 64}, {104, 78, 64}, {143, 109, 76}, {92, 120, 
        119}, {104, 78, 64}, {92, 120, 119}, {92, 120, 119}, {92, 120, 119}, {
        76, 95, 107}, {104, 78, 64}, {104, 78, 64}, {143, 109, 76}, {104, 78, 
        64}, {104, 78, 64}, {143, 109, 76}, {92, 120, 119}, {143, 109, 76}, {
        104, 78, 64}, {92, 120, 119}, {143, 109, 76}, {76, 95, 107}, {143, 
        109, 76}, {76, 95, 107}, {104, 78, 64}, {76, 95, 107}, {104, 78, 
        64}, {76, 95, 107}, {104, 78, 64}, {104, 78, 64}, {76, 95, 107}, {72, 
        63, 67}, {76, 95, 107}, {72, 63, 67}, {76, 95, 107}, {76, 95, 107}, {
        41, 59, 66}, {76, 95, 107}, {76, 95, 107}, {41, 59, 66}, {76, 95, 
        107}, {41, 59, 66}, {72, 63, 67}, {72, 63, 67}, {41, 59, 66}, {108, 
        51, 50}, {17, 37, 47}, {72, 63, 67}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {45, 112, 151}, {86, 149, 186}, {128, 182, 
        208}, {128, 182, 208}, {126, 160, 175}, {128, 182, 208}, {128, 182, 
        208}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {86, 149, 
        186}, {126, 160, 175}, {104, 132, 148}, {45, 112, 151}, {45, 112, 
        151}, {30, 74, 118}, {45, 112, 151}, {45, 112, 151}, {86, 149, 186}, {
        86, 149, 186}, {86, 149, 186}, {128, 182, 208}, {86, 149, 186}, {86, 
        149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {45, 112, 
        151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
        151}, {30, 74, 118}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {
        45, 112, 151}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {30, 74, 118}, {104, 
        132, 148}, {229, 234, 240}, {245, 245, 245}, {251, 251, 251}, {251, 
        251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 
        251, 251}, {251, 251, 251}, {245, 245, 245}, {239, 239, 239}, {245, 
        245, 245}, {239, 239, 239}, {239, 239, 239}, {245, 245, 245}, {245, 
        245, 245}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {245, 
        245, 245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 
        251, 251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {245, 
        245, 245}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {251, 
        251, 251}, {250, 251, 254}, {251, 251, 251}, {255, 255, 255}, {251, 
        251, 251}, {250, 251, 254}, {251, 251, 251}, {255, 255, 255}, {250, 
        251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {245, 247, 251}, {128, 182, 208}, {30, 74, 118}, {17, 37, 
        47}, {41, 59, 66}, {72, 63, 67}, {72, 63, 67}, {104, 78, 64}, {104, 
        78, 64}, {104, 78, 64}, {143, 109, 76}, {104, 78, 64}, {143, 109, 
        76}, {143, 109, 76}, {143, 109, 76}, {169, 141, 102}, {143, 109, 
        76}, {143, 109, 76}, {104, 78, 64}, {143, 109, 76}, {143, 109, 76}, {
        108, 51, 50}, {108, 51, 50}, {108, 51, 50}, {108, 51, 50}, {104, 78, 
        64}, {104, 78, 64}, {108, 51, 50}, {104, 78, 64}, {108, 51, 50}, {108,
         51, 50}, {104, 78, 64}, {104, 78, 64}, {143, 109, 76}, {108, 51, 
        50}, {143, 109, 76}, {104, 78, 64}, {104, 78, 64}, {143, 109, 76}, {
        108, 51, 50}, {104, 78, 64}, {108, 51, 50}, {108, 51, 50}, {104, 78, 
        64}, {108, 51, 50}, {104, 78, 64}, {104, 78, 64}, {104, 78, 64}, {104,
         78, 64}, {72, 63, 67}, {104, 78, 64}, {104, 78, 64}, {72, 63, 67}, {
        72, 63, 67}, {72, 63, 67}, {72, 63, 67}, {72, 63, 67}, {72, 63, 67}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {
        104, 132, 148}, {169, 141, 102}, {126, 160, 175}, {126, 160, 175}, {
        126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {
        182, 173, 147}, {126, 160, 175}, {182, 173, 147}, {169, 141, 102}, {
        104, 132, 148}, {86, 149, 186}, {128, 182, 208}, {45, 112, 151}, {45, 
        112, 151}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {45, 112, 151}, {86, 149, 186}, {86, 149, 186}, {45, 112, 
        151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
        151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
        151}, {45, 112, 151}, {86, 149, 186}, {45, 112, 151}, {30, 74, 118}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {76, 95, 107}, {183, 205, 220}, {239, 239, 239}, {245, 
        247, 251}, {251, 247, 246}, {245, 245, 245}, {245, 247, 251}, {251, 
        247, 246}, {245, 245, 245}, {245, 247, 251}, {251, 247, 246}, {229, 
        234, 240}, {245, 245, 245}, {245, 245, 245}, {239, 239, 239}, {240, 
        243, 247}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 
        251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 
        251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {245, 
        245, 245}, {251, 251, 251}, {255, 255, 255}, {250, 251, 254}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {229, 234, 240}, {104, 132, 148}, {76, 95,
         107}, {104, 78, 64}, {169, 141, 102}, {182, 173, 147}, {182, 173, 
        147}, {182, 173, 147}, {169, 141, 102}, {169, 141, 102}, {169, 141, 
        102}, {182, 173, 147}, {160, 189, 205}, {160, 189, 205}, {182, 173, 
        147}, {183, 205, 220}, {182, 173, 147}, {183, 205, 220}, {182, 173, 
        147}, {126, 160, 175}, {182, 173, 147}, {169, 141, 102}, {169, 141, 
        102}, {169, 141, 102}, {169, 141, 102}, {169, 141, 102}, {104, 132, 
        148}, {169, 141, 102}, {92, 120, 119}, {143, 109, 76}, {143, 109, 
        76}, {143, 109, 76}, {143, 109, 76}, {143, 109, 76}, {92, 120, 119}, {
        143, 109, 76}, {92, 120, 119}, {104, 78, 64}, {143, 109, 76}, {143, 
        109, 76}, {104, 78, 64}, {104, 78, 64}, {104, 78, 64}, {143, 109, 
        76}, {104, 78, 64}, {104, 78, 64}, {104, 78, 64}, {104, 78, 64}, {104,
         78, 64}, {104, 78, 64}, {104, 78, 64}, {104, 78, 64}, {72, 63, 67}, {
        108, 51, 50}, {72, 63, 67}, {72, 63, 67}, {72, 63, 67}, {72, 63, 
        67}, {72, 63, 67}, {108, 51, 50}, {17, 37, 47}, {108, 51, 50}, {72, 
        63, 67}, {41, 59, 66}, {72, 63, 67}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {72, 63, 67}, {128,
         182, 208}, {128, 182, 208}, {128, 182, 208}, {150, 203, 225}, {128, 
        182, 208}, {150, 203, 225}, {128, 182, 208}, {150, 203, 225}, {150, 
        203, 225}, {150, 203, 225}, {150, 203, 225}, {128, 182, 208}, {128, 
        182, 208}, {128, 182, 208}, {104, 132, 148}, {104, 132, 148}, {86, 
        149, 186}, {45, 112, 151}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
        151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
        151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
        151}, {45, 112, 151}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {30, 74, 118}, {126, 160, 175}, {
        240, 243, 247}, {251, 251, 251}, {255, 255, 255}, {251, 251, 251}, {
        250, 251, 254}, {251, 251, 251}, {255, 255, 255}, {251, 251, 251}, {
        250, 251, 254}, {245, 245, 245}, {245, 245, 245}, {240, 243, 247}, {
        245, 245, 245}, {245, 245, 245}, {255, 255, 255}, {251, 251, 251}, {
        250, 251, 254}, {251, 251, 251}, {255, 255, 255}, {251, 251, 251}, {
        250, 251, 254}, {251, 251, 251}, {255, 255, 255}, {251, 251, 251}, {
        250, 251, 254}, {245, 245, 245}, {250, 251, 254}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {183, 205, 220}, {
        76, 95, 107}, {169, 141, 102}, {169, 141, 102}, {182, 173, 147}, {126,
         160, 175}, {128, 182, 208}, {128, 182, 208}, {126, 160, 175}, {128, 
        182, 208}, {126, 160, 175}, {128, 182, 208}, {128, 182, 208}, {126, 
        160, 175}, {128, 182, 208}, {160, 189, 205}, {128, 182, 208}, {126, 
        160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 
        160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {86, 
        149, 186}, {104, 132, 148}, {126, 160, 175}, {104, 132, 148}, {104, 
        132, 148}, {104, 132, 148}, {104, 132, 148}, {104, 132, 148}, {104, 
        132, 148}, {92, 120, 119}, {92, 120, 119}, {104, 132, 148}, {92, 120, 
        119}, {92, 120, 119}, {92, 120, 119}, {45, 112, 151}, {92, 120, 
        119}, {92, 120, 119}, {76, 95, 107}, {76, 95, 107}, {92, 120, 119}, {
        92, 120, 119}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {41, 59, 
        66}, {76, 95, 107}, {76, 95, 107}, {72, 63, 67}, {76, 95, 107}, {72, 
        63, 67}, {41, 59, 66}, {72, 63, 67}, {41, 59, 66}, {41, 59, 66}, {41, 
        59, 66}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {76, 
        95, 107}, {126, 160, 175}, {128, 182, 208}, {128, 182, 208}, {128, 
        182, 208}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {128, 
        182, 208}, {150, 203, 225}, {128, 182, 208}, {128, 182, 208}, {86, 
        149, 186}, {126, 160, 175}, {76, 95, 107}, {45, 112, 151}, {30, 74, 
        118}, {45, 112, 151}, {45, 112, 151}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {45, 112, 
        151}, {86, 149, 186}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
        151}, {45, 112, 151}, {30, 74, 118}, {45, 112, 151}, {45, 112, 151}, {
        45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 
        66}, {104, 132, 148}, {213, 223, 234}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 245}, {251, 251, 
        251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {251, 247, 
        246}, {128, 182, 208}, {104, 132, 148}, {126, 160, 175}, {128, 182, 
        208}, {128, 182, 208}, {160, 189, 205}, {126, 160, 175}, {126, 160, 
        175}, {86, 149, 186}, {128, 182, 208}, {128, 182, 208}, {160, 189, 
        205}, {128, 182, 208}, {126, 160, 175}, {128, 182, 208}, {126, 160, 
        175}, {126, 160, 175}, {126, 160, 175}, {128, 182, 208}, {126, 160, 
        175}, {126, 160, 175}, {126, 160, 175}, {104, 132, 148}, {126, 160, 
        175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {104, 132, 
        148}, {126, 160, 175}, {104, 132, 148}, {104, 132, 148}, {126, 160, 
        175}, {104, 132, 148}, {104, 132, 148}, {92, 120, 119}, {92, 120, 
        119}, {92, 120, 119}, {92, 120, 119}, {92, 120, 119}, {76, 95, 107}, {
        92, 120, 119}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {76, 95, 
        107}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {76,
         95, 107}, {30, 74, 118}, {76, 95, 107}, {76, 95, 107}, {41, 59, 
        66}, {76, 95, 107}, {41, 59, 66}, {76, 95, 107}, {72, 63, 67}, {41, 
        59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 
        59, 66}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {86, 149, 186}, {128, 182, 208}, {86, 149, 
        186}, {86, 149, 186}, {128, 182, 208}, {128, 182, 208}, {150, 203, 
        225}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {45, 112, 151}, {30, 74, 118}, {
        30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {45, 112, 151}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {45, 112, 151}, {30, 74, 118}, {45, 112, 151}, {
        30, 74, 118}, {30, 74, 118}, {45, 112, 151}, {45, 112, 151}, {45, 112,
         151}, {45, 112, 151}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {45, 112, 151}, {183, 205, 220}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 245}, {251, 251, 
        251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 245}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {250, 251, 
        254}, {104, 132, 148}, {86, 149, 186}, {128, 182, 208}, {160, 189, 
        205}, {160, 189, 205}, {128, 182, 208}, {128, 182, 208}, {128, 182, 
        208}, {126, 160, 175}, {86, 149, 186}, {128, 182, 208}, {160, 189, 
        205}, {160, 189, 205}, {160, 189, 205}, {128, 182, 208}, {160, 189, 
        205}, {160, 189, 205}, {126, 160, 175}, {126, 160, 175}, {160, 189, 
        205}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
        175}, {104, 132, 148}, {126, 160, 175}, {104, 132, 148}, {126, 160, 
        175}, {104, 132, 148}, {104, 132, 148}, {104, 132, 148}, {104, 132, 
        148}, {104, 132, 148}, {104, 132, 148}, {92, 120, 119}, {45, 112, 
        151}, {92, 120, 119}, {92, 120, 119}, {92, 120, 119}, {92, 120, 
        119}, {92, 120, 119}, {92, 120, 119}, {76, 95, 107}, {76, 95, 107}, {
        92, 120, 119}, {76, 95, 107}, {76, 95, 107}, {30, 74, 118}, {76, 95, 
        107}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {41,
         59, 66}, {76, 95, 107}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {
        41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {
        17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {92, 120, 119}, {128, 182, 208}, {45, 112, 
        151}, {45, 112, 151}, {86, 149, 186}, {150, 203, 225}, {128, 182, 
        208}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {30, 74, 118}, {
        30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
        151}, {45, 112, 151}, {86, 149, 186}, {45, 112, 151}, {45, 112, 
        151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
        151}, {45, 112, 151}, {30, 74, 118}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 
        59, 66}, {17, 37, 47}, {76, 95, 107}, {126, 160, 175}, {250, 251, 
        254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
        251}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}}, {{251, 251, 251}, {250, 251, 
        254}, {227, 215, 231}, {45, 112, 151}, {126, 160, 175}, {128, 182, 
        208}, {128, 182, 208}, {128, 182, 208}, {126, 160, 175}, {126, 160, 
        175}, {128, 182, 208}, {160, 189, 205}, {128, 182, 208}, {126, 160, 
        175}, {126, 160, 175}, {160, 189, 205}, {160, 189, 205}, {126, 160, 
        175}, {160, 189, 205}, {160, 189, 205}, {160, 189, 205}, {126, 160, 
        175}, {126, 160, 175}, {126, 160, 175}, {86, 149, 186}, {126, 160, 
        175}, {126, 160, 175}, {126, 160, 175}, {104, 132, 148}, {126, 160, 
        175}, {104, 132, 148}, {104, 132, 148}, {104, 132, 148}, {104, 132, 
        148}, {104, 132, 148}, {104, 132, 148}, {92, 120, 119}, {104, 132, 
        148}, {104, 132, 148}, {92, 120, 119}, {104, 132, 148}, {76, 95, 
        107}, {92, 120, 119}, {92, 120, 119}, {92, 120, 119}, {76, 95, 107}, {
        76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {92, 120, 119}, {76, 95, 
        107}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {76,
         95, 107}, {41, 59, 66}, {76, 95, 107}, {30, 74, 118}, {76, 95, 
        107}, {41, 59, 66}, {30, 74, 118}, {41, 59, 66}, {41, 59, 66}, {41, 
        59, 66}, {41, 59, 66}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {76, 95, 107}, {
        150, 203, 225}, {86, 149, 186}, {30, 74, 118}, {13, 50, 85}, {45, 112,
         151}, {86, 149, 186}, {45, 112, 151}, {30, 74, 118}, {45, 112, 
        151}, {45, 112, 151}, {30, 74, 118}, {104, 132, 148}, {126, 160, 
        175}, {104, 132, 148}, {30, 74, 118}, {30, 74, 118}, {45, 112, 151}, {
        86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 
        149, 186}, {86, 149, 186}, {86, 149, 186}, {45, 112, 151}, {45, 112, 
        151}, {30, 74, 118}, {45, 112, 151}, {30, 74, 118}, {45, 112, 151}, {
        45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {30, 
        74, 118}, {30, 74, 118}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
        151}, {30, 74, 118}, {13, 50, 85}, {17, 37, 47}, {41, 59, 66}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {30, 74, 118}, {104, 132, 148}, {240, 243, 
        247}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
        251}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}}, {{245, 245, 245}, {245, 245, 
        245}, {160, 189, 205}, {45, 112, 151}, {126, 160, 175}, {128, 182, 
        208}, {126, 160, 175}, {160, 189, 205}, {128, 182, 208}, {160, 189, 
        205}, {160, 189, 205}, {160, 189, 205}, {128, 182, 208}, {126, 160, 
        175}, {126, 160, 175}, {128, 182, 208}, {160, 189, 205}, {160, 189, 
        205}, {160, 189, 205}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
        175}, {126, 160, 175}, {104, 132, 148}, {126, 160, 175}, {126, 160, 
        175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {104, 132, 
        148}, {126, 160, 175}, {104, 132, 148}, {126, 160, 175}, {104, 132, 
        148}, {104, 132, 148}, {104, 132, 148}, {104, 132, 148}, {104, 132, 
        148}, {104, 132, 148}, {92, 120, 119}, {104, 132, 148}, {92, 120, 
        119}, {92, 120, 119}, {92, 120, 119}, {92, 120, 119}, {92, 120, 
        119}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {92,
         120, 119}, {76, 95, 107}, {76, 95, 107}, {41, 59, 66}, {76, 95, 
        107}, {76, 95, 107}, {76, 95, 107}, {41, 59, 66}, {76, 95, 107}, {41, 
        59, 66}, {41, 59, 66}, {72, 63, 67}, {41, 59, 66}, {30, 74, 118}, {13,
         50, 85}, {17, 37, 47}, {13, 50, 85}, {41, 59, 66}, {17, 37, 47}, {41,
         59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {104, 132, 148}, {
        30, 74, 118}, {13, 50, 85}, {45, 112, 151}, {76, 95, 107}, {30, 74, 
        118}, {13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {45, 
        112, 151}, {30, 74, 118}, {30, 74, 118}, {45, 112, 151}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {45, 112, 151}, {45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {
        30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
        118}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {30, 74, 118}, {
        45, 112, 151}, {30, 74, 118}, {45, 112, 151}, {45, 112, 151}, {30, 74,
         118}, {30, 74, 118}, {86, 149, 186}, {126, 160, 175}, {41, 59, 66}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {
        41, 59, 66}, {41, 59, 66}, {45, 112, 151}, {227, 215, 231}, {255, 255,
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {250, 251, 
        254}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 245}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}}, {{245, 245, 245}, {251, 247, 246}, {126, 160, 
        175}, {45, 112, 151}, {86, 149, 186}, {160, 189, 205}, {160, 189, 
        205}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {128, 182, 
        208}, {160, 189, 205}, {128, 182, 208}, {128, 182, 208}, {160, 189, 
        205}, {128, 182, 208}, {126, 160, 175}, {126, 160, 175}, {160, 189, 
        205}, {128, 182, 208}, {126, 160, 175}, {128, 182, 208}, {126, 160, 
        175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {104, 132, 
        148}, {126, 160, 175}, {126, 160, 175}, {104, 132, 148}, {126, 160, 
        175}, {104, 132, 148}, {104, 132, 148}, {104, 132, 148}, {104, 132, 
        148}, {104, 132, 148}, {104, 132, 148}, {104, 132, 148}, {104, 132, 
        148}, {92, 120, 119}, {92, 120, 119}, {92, 120, 119}, {92, 120, 
        119}, {76, 95, 107}, {92, 120, 119}, {76, 95, 107}, {92, 120, 119}, {
        92, 120, 119}, {76, 95, 107}, {76, 95, 107}, {30, 74, 118}, {76, 95, 
        107}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {76,
         95, 107}, {30, 74, 118}, {41, 59, 66}, {76, 95, 107}, {72, 63, 67}, {
        72, 63, 67}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {
        41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {86, 149, 186}, {128, 182, 
        208}, {128, 182, 208}, {150, 203, 225}, {86, 149, 186}, {126, 160, 
        175}, {128, 182, 208}, {128, 182, 208}, {86, 149, 186}, {45, 112, 
        151}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {30, 
        74, 118}, {30, 74, 118}, {30, 74, 118}, {45, 112, 151}, {86, 149, 
        186}, {86, 149, 186}, {45, 112, 151}, {45, 112, 151}, {30, 74, 118}, {
        30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
        118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30,
         74, 118}, {30, 74, 118}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
        151}, {45, 112, 151}, {104, 132, 148}, {45, 112, 151}, {126, 160, 
        175}, {182, 173, 147}, {169, 141, 102}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {
        17, 37, 47}, {76, 95, 107}, {183, 205, 220}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {245, 
        245, 245}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {245, 245, 245}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}}, {{251, 251, 251}, {240, 243, 247}, {104, 132, 148}, {86, 
        149, 186}, {160, 189, 205}, {128, 182, 208}, {126, 160, 175}, {128, 
        182, 208}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {126, 
        160, 175}, {160, 189, 205}, {160, 189, 205}, {128, 182, 208}, {126, 
        160, 175}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {126, 
        160, 175}, {126, 160, 175}, {126, 160, 175}, {160, 189, 205}, {126, 
        160, 175}, {126, 160, 175}, {126, 160, 175}, {104, 132, 148}, {126, 
        160, 175}, {104, 132, 148}, {104, 132, 148}, {104, 132, 148}, {104, 
        132, 148}, {126, 160, 175}, {92, 120, 119}, {126, 160, 175}, {104, 
        132, 148}, {92, 120, 119}, {104, 132, 148}, {92, 120, 119}, {104, 132,
         148}, {104, 132, 148}, {92, 120, 119}, {92, 120, 119}, {92, 120, 
        119}, {92, 120, 119}, {92, 120, 119}, {92, 120, 119}, {76, 95, 107}, {
        76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {76, 95, 
        107}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {41,
         59, 66}, {72, 63, 67}, {72, 63, 67}, {41, 59, 66}, {41, 59, 66}, {41,
         59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {41,
         59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
         37, 47}, {17, 37, 47}, {76, 95, 107}, {128, 182, 208}, {128, 182, 
        208}, {128, 182, 208}, {128, 182, 208}, {150, 203, 225}, {86, 149, 
        186}, {86, 149, 186}, {128, 182, 208}, {128, 182, 208}, {30, 74, 
        118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30,
         74, 118}, {45, 112, 151}, {30, 74, 118}, {45, 112, 151}, {30, 74, 
        118}, {45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
        30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
        118}, {45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {45, 112, 151}, {
        30, 74, 118}, {30, 74, 118}, {86, 149, 186}, {104, 132, 148}, {126, 
        160, 175}, {45, 112, 151}, {30, 74, 118}, {104, 132, 148}, {182, 173, 
        147}, {126, 160, 175}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {76, 
        95, 107}, {126, 160, 175}, {250, 251, 254}, {250, 251, 254}, {250, 
        251, 254}, {251, 251, 251}, {255, 255, 255}, {251, 251, 251}, {251, 
        251, 251}, {251, 251, 251}, {250, 251, 254}, {245, 245, 245}, {245, 
        245, 245}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 
        251, 254}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
        255, 255}, {227, 215, 231}, {45, 112, 151}, {160, 189, 205}, {160, 
        189, 205}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {126, 
        160, 175}, {126, 160, 175}, {128, 182, 208}, {160, 189, 205}, {128, 
        182, 208}, {160, 189, 205}, {128, 182, 208}, {128, 182, 208}, {160, 
        189, 205}, {126, 160, 175}, {160, 189, 205}, {126, 160, 175}, {126, 
        160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 
        160, 175}, {126, 160, 175}, {104, 132, 148}, {104, 132, 148}, {104, 
        132, 148}, {86, 149, 186}, {104, 132, 148}, {126, 160, 175}, {104, 
        132, 148}, {104, 132, 148}, {92, 120, 119}, {104, 132, 148}, {104, 
        132, 148}, {104, 132, 148}, {104, 132, 148}, {104, 132, 148}, {92, 
        120, 119}, {92, 120, 119}, {92, 120, 119}, {76, 95, 107}, {45, 112, 
        151}, {92, 120, 119}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {
        76, 95, 107}, {45, 112, 151}, {76, 95, 107}, {30, 74, 118}, {30, 74, 
        118}, {30, 74, 118}, {30, 74, 118}, {76, 95, 107}, {72, 63, 67}, {72, 
        63, 67}, {41, 59, 66}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {72, 63, 67}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {41, 59, 66}, {86, 149, 186}, {128, 182, 208}, {128, 182, 
        208}, {128, 182, 208}, {126, 160, 175}, {143, 109, 76}, {104, 132, 
        148}, {128, 182, 208}, {150, 203, 225}, {45, 112, 151}, {13, 50, 
        85}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 
        74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
        118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30,
         74, 118}, {30, 74, 118}, {45, 112, 151}, {45, 112, 151}, {30, 74, 
        118}, {45, 112, 151}, {45, 112, 151}, {126, 160, 175}, {86, 149, 
        186}, {30, 74, 118}, {45, 112, 151}, {126, 160, 175}, {182, 173, 
        147}, {45, 112, 151}, {30, 74, 118}, {104, 132, 148}, {182, 173, 
        147}, {92, 120, 119}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {30, 
        74, 118}, {86, 149, 186}, {245, 245, 245}, {251, 251, 251}, {251, 251,
         251}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {251, 251, 
        251}, {245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {239, 239, 
        239}, {245, 245, 245}, {255, 255, 255}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {250, 251, 
        254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
        254}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
        255}, {213, 223, 234}, {45, 112, 151}, {160, 189, 205}, {160, 189, 
        205}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {128, 182, 
        208}, {128, 182, 208}, {128, 182, 208}, {160, 189, 205}, {128, 182, 
        208}, {160, 189, 205}, {160, 189, 205}, {128, 182, 208}, {160, 189, 
        205}, {128, 182, 208}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
        175}, {160, 189, 205}, {126, 160, 175}, {126, 160, 175}, {104, 132, 
        148}, {126, 160, 175}, {86, 149, 186}, {86, 149, 186}, {104, 132, 
        148}, {104, 132, 148}, {86, 149, 186}, {104, 132, 148}, {104, 132, 
        148}, {86, 149, 186}, {104, 132, 148}, {104, 132, 148}, {104, 132, 
        148}, {104, 132, 148}, {104, 132, 148}, {92, 120, 119}, {92, 120, 
        119}, {104, 132, 148}, {92, 120, 119}, {45, 112, 151}, {76, 95, 
        107}, {76, 95, 107}, {45, 112, 151}, {92, 120, 119}, {45, 112, 151}, {
        30, 74, 118}, {76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
        118}, {41, 59, 66}, {76, 95, 107}, {76, 95, 107}, {72, 63, 67}, {72, 
        63, 67}, {41, 59, 66}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {17, 
        37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {76, 95, 107}, {128, 182, 208}, {86, 149, 
        186}, {86, 149, 186}, {92, 120, 119}, {92, 120, 119}, {126, 160, 
        175}, {150, 203, 225}, {128, 182, 208}, {86, 149, 186}, {13, 50, 
        85}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 
        74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
        118}, {13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {45, 
        112, 151}, {45, 112, 151}, {45, 112, 151}, {126, 160, 175}, {86, 149, 
        186}, {104, 132, 148}, {45, 112, 151}, {128, 182, 208}, {126, 160, 
        175}, {30, 74, 118}, {45, 112, 151}, {126, 160, 175}, {104, 132, 
        148}, {92, 120, 119}, {104, 132, 148}, {126, 160, 175}, {182, 173, 
        147}, {104, 132, 148}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 
        59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {72, 
        63, 67}, {104, 132, 148}, {227, 215, 231}, {250, 251, 254}, {251, 251,
         251}, {245, 245, 245}, {245, 247, 251}, {251, 247, 246}, {245, 245, 
        245}, {245, 245, 245}, {245, 245, 245}, {229, 234, 240}, {239, 239, 
        239}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {251, 251, 
        251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {251, 251, 
        251}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
        254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{251, 247, 
        246}, {128, 182, 208}, {104, 132, 148}, {128, 182, 208}, {128, 182, 
        208}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {128, 182, 
        208}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {128, 182, 
        208}, {160, 189, 205}, {160, 189, 205}, {160, 189, 205}, {160, 189, 
        205}, {128, 182, 208}, {126, 160, 175}, {128, 182, 208}, {182, 173, 
        147}, {126, 160, 175}, {128, 182, 208}, {126, 160, 175}, {86, 149, 
        186}, {126, 160, 175}, {126, 160, 175}, {86, 149, 186}, {104, 132, 
        148}, {104, 132, 148}, {104, 132, 148}, {86, 149, 186}, {104, 132, 
        148}, {104, 132, 148}, {104, 132, 148}, {104, 132, 148}, {92, 120, 
        119}, {92, 120, 119}, {92, 120, 119}, {92, 120, 119}, {92, 120, 
        119}, {45, 112, 151}, {92, 120, 119}, {92, 120, 119}, {76, 95, 107}, {
        76, 95, 107}, {92, 120, 119}, {76, 95, 107}, {45, 112, 151}, {30, 74, 
        118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {76, 95, 107}, {30,
         74, 118}, {30, 74, 118}, {41, 59, 66}, {104, 78, 64}, {72, 63, 67}, {
        13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {45, 112, 151}, {128, 182, 208}, {128, 182,
         208}, {126, 160, 175}, {86, 149, 186}, {128, 182, 208}, {128, 182, 
        208}, {150, 203, 225}, {45, 112, 151}, {13, 50, 85}, {30, 74, 118}, {
        30, 74, 118}, {30, 74, 118}, {45, 112, 151}, {45, 112, 151}, {30, 74, 
        118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {30, 
        74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {104, 132, 
        148}, {126, 160, 175}, {104, 132, 148}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {126, 160, 175}, {126, 160, 175}, {45, 112, 
        151}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {45, 112, 151}, {
        126, 160, 175}, {182, 173, 147}, {160, 189, 205}, {169, 141, 102}, {
        41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {
        17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {45, 112, 
        151}, {183, 205, 220}, {245, 245, 245}, {229, 234, 240}, {245, 245, 
        245}, {245, 245, 245}, {239, 239, 239}, {245, 245, 245}, {229, 234, 
        240}, {239, 239, 239}, {239, 239, 239}, {239, 239, 239}, {229, 234, 
        240}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
        245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
        245}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {239, 239, 
        239}, {245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {251, 251, 
        251}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
        255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}}, {{245, 247, 251}, {104, 132, 
        148}, {126, 160, 175}, {160, 189, 205}, {126, 160, 175}, {86, 149, 
        186}, {128, 182, 208}, {86, 149, 186}, {128, 182, 208}, {86, 149, 
        186}, {128, 182, 208}, {86, 149, 186}, {128, 182, 208}, {160, 189, 
        205}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {160, 189, 
        205}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
        175}, {126, 160, 175}, {160, 189, 205}, {126, 160, 175}, {126, 160, 
        175}, {126, 160, 175}, {126, 160, 175}, {104, 132, 148}, {126, 160, 
        175}, {86, 149, 186}, {104, 132, 148}, {104, 132, 148}, {104, 132, 
        148}, {104, 132, 148}, {104, 132, 148}, {45, 112, 151}, {104, 132, 
        148}, {45, 112, 151}, {92, 120, 119}, {45, 112, 151}, {76, 95, 107}, {
        92, 120, 119}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {76, 
        95, 107}, {45, 112, 151}, {76, 95, 107}, {76, 95, 107}, {45, 112, 
        151}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {45, 112, 151}, {
        30, 74, 118}, {76, 95, 107}, {76, 95, 107}, {72, 63, 67}, {41, 59, 
        66}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 
        85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {17, 37, 47}, {86, 149, 186}, {128, 182, 208}, {
        128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {
        128, 182, 208}, {45, 112, 151}, {30, 74, 118}, {86, 149, 186}, {45, 
        112, 151}, {30, 74, 118}, {86, 149, 186}, {86, 149, 186}, {45, 112, 
        151}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {30, 
        74, 118}, {13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
        104, 132, 148}, {76, 95, 107}, {104, 132, 148}, {128, 182, 208}, {126,
         160, 175}, {45, 112, 151}, {76, 95, 107}, {169, 141, 102}, {104, 132,
         148}, {30, 74, 118}, {45, 112, 151}, {45, 112, 151}, {30, 74, 118}, {
        92, 120, 119}, {126, 160, 175}, {104, 132, 148}, {41, 59, 66}, {17, 
        37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 
        59, 66}, {41, 59, 66}, {41, 59, 66}, {76, 95, 107}, {160, 189, 205}, {
        240, 243, 247}, {251, 247, 246}, {251, 247, 246}, {245, 245, 245}, {
        240, 243, 247}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {
        229, 234, 240}, {239, 239, 239}, {239, 239, 239}, {245, 245, 245}, {
        245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {
        251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {
        245, 245, 245}, {245, 245, 245}, {239, 239, 239}, {251, 251, 251}, {
        245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
        251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
        250, 251, 254}, {251, 251, 251}, {255, 255, 255}, {251, 251, 251}, {
        250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}}, {{245, 247, 251}, {104, 132, 148}, {128, 182, 208}, {
        128, 182, 208}, {128, 182, 208}, {86, 149, 186}, {86, 149, 186}, {128,
         182, 208}, {86, 149, 186}, {128, 182, 208}, {86, 149, 186}, {128, 
        182, 208}, {160, 189, 205}, {128, 182, 208}, {160, 189, 205}, {128, 
        182, 208}, {126, 160, 175}, {160, 189, 205}, {160, 189, 205}, {126, 
        160, 175}, {86, 149, 186}, {126, 160, 175}, {126, 160, 175}, {126, 
        160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 
        160, 175}, {126, 160, 175}, {86, 149, 186}, {104, 132, 148}, {86, 149,
         186}, {104, 132, 148}, {45, 112, 151}, {104, 132, 148}, {104, 132, 
        148}, {104, 132, 148}, {45, 112, 151}, {76, 95, 107}, {45, 112, 
        151}, {45, 112, 151}, {92, 120, 119}, {45, 112, 151}, {76, 95, 107}, {
        76, 95, 107}, {92, 120, 119}, {76, 95, 107}, {76, 95, 107}, {45, 112, 
        151}, {30, 74, 118}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {76,
         95, 107}, {41, 59, 66}, {30, 74, 118}, {30, 74, 118}, {41, 59, 66}, {
        72, 63, 67}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {30, 74, 
        118}, {86, 149, 186}, {128, 182, 208}, {128, 182, 208}, {128, 182, 
        208}, {128, 182, 208}, {128, 182, 208}, {30, 74, 118}, {104, 132, 
        148}, {150, 203, 225}, {45, 112, 151}, {13, 50, 85}, {45, 112, 151}, {
        45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {30, 74, 118}, {30, 74,
         118}, {13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30,
         74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {104, 132, 
        148}, {126, 160, 175}, {104, 132, 148}, {92, 120, 119}, {104, 132, 
        148}, {86, 149, 186}, {128, 182, 208}, {45, 112, 151}, {30, 74, 
        118}, {45, 112, 151}, {13, 50, 85}, {17, 37, 47}, {30, 74, 118}, {30, 
        74, 118}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17,
         37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {30,
         74, 118}, {126, 160, 175}, {251, 251, 251}, {251, 251, 251}, {251, 
        251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {245, 
        245, 245}, {251, 251, 251}, {239, 239, 239}, {245, 245, 245}, {251, 
        247, 246}, {255, 255, 255}, {251, 251, 251}, {250, 251, 254}, {251, 
        251, 251}, {251, 251, 251}, {255, 255, 255}, {251, 251, 251}, {250, 
        251, 254}, {251, 251, 251}, {255, 255, 255}, {251, 251, 251}, {245, 
        245, 245}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {250, 
        251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 
        251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}}, {{240, 243, 247}, {104, 
        132, 148}, {128, 182, 208}, {128, 182, 208}, {86, 149, 186}, {128, 
        182, 208}, {128, 182, 208}, {126, 160, 175}, {86, 149, 186}, {86, 149,
         186}, {128, 182, 208}, {128, 182, 208}, {86, 149, 186}, {128, 182, 
        208}, {160, 189, 205}, {160, 189, 205}, {160, 189, 205}, {160, 189, 
        205}, {128, 182, 208}, {128, 182, 208}, {126, 160, 175}, {126, 160, 
        175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {86, 149, 
        186}, {126, 160, 175}, {104, 132, 148}, {104, 132, 148}, {104, 132, 
        148}, {104, 132, 148}, {86, 149, 186}, {104, 132, 148}, {104, 132, 
        148}, {104, 132, 148}, {92, 120, 119}, {104, 132, 148}, {92, 120, 
        119}, {104, 132, 148}, {45, 112, 151}, {92, 120, 119}, {45, 112, 
        151}, {92, 120, 119}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
        151}, {45, 112, 151}, {76, 95, 107}, {76, 95, 107}, {45, 112, 151}, {
        30, 74, 118}, {76, 95, 107}, {76, 95, 107}, {104, 78, 64}, {104, 78, 
        64}, {41, 59, 66}, {30, 74, 118}, {76, 95, 107}, {72, 63, 67}, {41, 
        59, 66}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {13, 
        50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {128,
         182, 208}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {128, 
        182, 208}, {86, 149, 186}, {128, 182, 208}, {128, 182, 208}, {92, 120,
         119}, {13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30,
         74, 118}, {45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
        118}, {30, 74, 118}, {30, 74, 118}, {104, 132, 148}, {45, 112, 151}, {
        30, 74, 118}, {30, 74, 118}, {86, 149, 186}, {128, 182, 208}, {104, 
        132, 148}, {126, 160, 175}, {128, 182, 208}, {150, 203, 225}, {86, 
        149, 186}, {30, 74, 118}, {45, 112, 151}, {30, 74, 118}, {13, 50, 
        85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {41, 59, 
        66}, {41, 59, 66}, {41, 59, 66}, {76, 95, 107}, {126, 160, 175}, {251,
         247, 246}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 
        251, 254}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {245, 
        245, 245}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {250, 
        251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 
        251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 
        251, 254}, {251, 251, 251}, {245, 245, 245}, {255, 255, 255}, {251, 
        251, 251}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}}, {{227, 215, 231}, {45, 112, 151}, {128, 182, 208}, {150, 
        203, 225}, {128, 182, 208}, {128, 182, 208}, {182, 173, 147}, {182, 
        173, 147}, {182, 173, 147}, {182, 173, 147}, {86, 149, 186}, {86, 149,
         186}, {126, 160, 175}, {128, 182, 208}, {160, 189, 205}, {160, 189, 
        205}, {160, 189, 205}, {126, 160, 175}, {126, 160, 175}, {160, 189, 
        205}, {128, 182, 208}, {126, 160, 175}, {128, 182, 208}, {126, 160, 
        175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
        175}, {104, 132, 148}, {126, 160, 175}, {126, 160, 175}, {104, 132, 
        148}, {86, 149, 186}, {104, 132, 148}, {92, 120, 119}, {104, 132, 
        148}, {104, 132, 148}, {45, 112, 151}, {104, 132, 148}, {45, 112, 
        151}, {45, 112, 151}, {45, 112, 151}, {76, 95, 107}, {76, 95, 107}, {
        76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {45, 112, 151}, {76, 95, 
        107}, {30, 74, 118}, {76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {76,
         95, 107}, {76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {72, 63, 
        67}, {72, 63, 67}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
        85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {30, 74, 118}, {86, 149, 186}, {128, 182, 208}, {
        128, 182, 208}, {128, 182, 208}, {150, 203, 225}, {150, 203, 225}, {
        128, 182, 208}, {45, 112, 151}, {30, 74, 118}, {45, 112, 151}, {45, 
        112, 151}, {104, 132, 148}, {30, 74, 118}, {30, 74, 118}, {45, 112, 
        151}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {86, 
        149, 186}, {128, 182, 208}, {45, 112, 151}, {45, 112, 151}, {128, 182,
         208}, {128, 182, 208}, {86, 149, 186}, {128, 182, 208}, {150, 203, 
        225}, {86, 149, 186}, {76, 95, 107}, {30, 74, 118}, {13, 50, 85}, {17,
         37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17,
         37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17,
         37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {30, 74, 118}, {
        86, 149, 186}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {
        251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {250, 251, 254}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {245, 245, 245}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}}, {{213, 223, 234}, {45, 112, 151}, {
        128, 182, 208}, {150, 203, 225}, {182, 173, 147}, {169, 141, 102}, {
        126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {169, 141, 102}, {
        169, 141, 102}, {104, 132, 148}, {128, 182, 208}, {128, 182, 208}, {
        126, 160, 175}, {128, 182, 208}, {160, 189, 205}, {126, 160, 175}, {
        126, 160, 175}, {160, 189, 205}, {126, 160, 175}, {128, 182, 208}, {
        126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {104, 132, 148}, {
        126, 160, 175}, {104, 132, 148}, {86, 149, 186}, {126, 160, 175}, {
        104, 132, 148}, {104, 132, 148}, {126, 160, 175}, {104, 132, 148}, {
        104, 132, 148}, {104, 132, 148}, {104, 132, 148}, {104, 132, 148}, {
        104, 132, 148}, {92, 120, 119}, {76, 95, 107}, {143, 109, 76}, {76, 
        95, 107}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {30, 74, 
        118}, {45, 112, 151}, {30, 74, 118}, {45, 112, 151}, {30, 74, 118}, {
        45, 112, 151}, {30, 74, 118}, {45, 112, 151}, {30, 74, 118}, {41, 59, 
        66}, {30, 74, 118}, {72, 63, 67}, {72, 63, 67}, {17, 37, 47}, {13, 50,
         85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37,
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59,
         66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
         47}, {86, 149, 186}, {86, 149, 186}, {128, 182, 208}, {128, 182, 
        208}, {128, 182, 208}, {128, 182, 208}, {86, 149, 186}, {86, 149, 
        186}, {128, 182, 208}, {169, 141, 102}, {126, 160, 175}, {104, 132, 
        148}, {13, 50, 85}, {45, 112, 151}, {45, 112, 151}, {30, 74, 118}, {
        45, 112, 151}, {30, 74, 118}, {45, 112, 151}, {128, 182, 208}, {128, 
        182, 208}, {126, 160, 175}, {128, 182, 208}, {86, 149, 186}, {86, 149,
         186}, {150, 203, 225}, {86, 149, 186}, {41, 59, 66}, {13, 50, 85}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {92, 120, 119}, {92, 120, 
        119}, {92, 120, 119}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 
        59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 
        59, 66}, {41, 59, 66}, {72, 63, 67}, {104, 132, 148}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {245, 245, 
        245}, {245, 245, 245}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {250, 251, 254}, {245, 245, 245}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}}, {{183, 205, 220}, {104, 132, 148}, {160, 189, 205}, {160, 189, 
        205}, {182, 173, 147}, {169, 141, 102}, {86, 149, 186}, {45, 112, 
        151}, {45, 112, 151}, {169, 141, 102}, {169, 141, 102}, {169, 141, 
        102}, {182, 173, 147}, {128, 182, 208}, {86, 149, 186}, {128, 182, 
        208}, {126, 160, 175}, {160, 189, 205}, {160, 189, 205}, {126, 160, 
        175}, {126, 160, 175}, {160, 189, 205}, {128, 182, 208}, {126, 160, 
        175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {104, 132, 
        148}, {104, 132, 148}, {126, 160, 175}, {104, 132, 148}, {104, 132, 
        148}, {86, 149, 186}, {104, 132, 148}, {104, 132, 148}, {104, 132, 
        148}, {92, 120, 119}, {104, 132, 148}, {92, 120, 119}, {104, 132, 
        148}, {76, 95, 107}, {104, 78, 64}, {76, 95, 107}, {45, 112, 151}, {
        76, 95, 107}, {45, 112, 151}, {30, 74, 118}, {76, 95, 107}, {45, 112, 
        151}, {30, 74, 118}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {76,
         95, 107}, {30, 74, 118}, {30, 74, 118}, {76, 95, 107}, {72, 63, 
        67}, {108, 51, 50}, {41, 59, 66}, {17, 37, 47}, {13, 50, 85}, {13, 50,
         85}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {17, 37,
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {45, 
        112, 151}, {45, 112, 151}, {86, 149, 186}, {45, 112, 151}, {45, 112, 
        151}, {86, 149, 186}, {45, 112, 151}, {45, 112, 151}, {76, 95, 107}, {
        76, 95, 107}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {30, 74, 
        118}, {13, 50, 85}, {72, 63, 67}, {13, 50, 85}, {13, 50, 85}, {92, 
        120, 119}, {45, 112, 151}, {45, 112, 151}, {86, 149, 186}, {45, 112, 
        151}, {86, 149, 186}, {45, 112, 151}, {41, 59, 66}, {17, 37, 47}, {17,
         37, 47}, {17, 37, 47}, {17, 37, 47}, {76, 95, 107}, {92, 120, 119}, {
        92, 120, 119}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {41, 59, 
        66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 
        66}, {41, 59, 66}, {41, 59, 66}, {72, 63, 67}, {86, 149, 186}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {245, 
        245, 245}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}}, {{183, 205, 220}, {104, 132, 148}, {150, 203, 225}, {175, 
        219, 236}, {182, 173, 147}, {169, 141, 102}, {104, 132, 148}, {30, 74,
         118}, {30, 74, 118}, {45, 112, 151}, {104, 132, 148}, {169, 141, 
        102}, {169, 141, 102}, {169, 141, 102}, {126, 160, 175}, {128, 182, 
        208}, {128, 182, 208}, {128, 182, 208}, {126, 160, 175}, {128, 182, 
        208}, {160, 189, 205}, {160, 189, 205}, {126, 160, 175}, {86, 149, 
        186}, {126, 160, 175}, {126, 160, 175}, {86, 149, 186}, {86, 149, 
        186}, {104, 132, 148}, {86, 149, 186}, {104, 132, 148}, {86, 149, 
        186}, {104, 132, 148}, {104, 132, 148}, {86, 149, 186}, {104, 132, 
        148}, {104, 132, 148}, {104, 132, 148}, {104, 132, 148}, {45, 112, 
        151}, {76, 95, 107}, {76, 95, 107}, {92, 120, 119}, {45, 112, 151}, {
        76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {45, 112, 151}, {76, 95, 
        107}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {45, 112, 151}, {
        76, 95, 107}, {30, 74, 118}, {76, 95, 107}, {30, 74, 118}, {76, 95, 
        107}, {72, 63, 67}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {17, 37,
         47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {17, 37,
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59,
         66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59,
         66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {104, 
        132, 148}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {251, 
        251, 251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}}, {{160, 189, 205}, {86, 149, 186}, {213, 
        223, 234}, {160, 189, 205}, {182, 173, 147}, {169, 141, 102}, {45, 
        112, 151}, {45, 112, 151}, {76, 95, 107}, {30, 74, 118}, {30, 74, 
        118}, {45, 112, 151}, {143, 109, 76}, {169, 141, 102}, {169, 141, 
        102}, {126, 160, 175}, {128, 182, 208}, {86, 149, 186}, {128, 182, 
        208}, {160, 189, 205}, {126, 160, 175}, {126, 160, 175}, {160, 189, 
        205}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
        175}, {86, 149, 186}, {104, 132, 148}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {45, 112, 151}, {104, 132, 148}, {104, 132, 
        148}, {104, 132, 148}, {86, 149, 186}, {104, 132, 148}, {45, 112, 
        151}, {92, 120, 119}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
        151}, {45, 112, 151}, {143, 109, 76}, {104, 78, 64}, {143, 109, 76}, {
        76, 95, 107}, {92, 120, 119}, {76, 95, 107}, {45, 112, 151}, {30, 74, 
        118}, {30, 74, 118}, {76, 95, 107}, {30, 74, 118}, {76, 95, 107}, {30,
         74, 118}, {76, 95, 107}, {72, 63, 67}, {72, 63, 67}, {41, 59, 66}, {
        13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
        13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {
        41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {
        30, 74, 118}, {104, 132, 148}, {255, 255, 255}, {255, 255, 255}, {255,
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 
        251, 251}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {251, 
        251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 
        251, 251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}}, {{183, 205, 220}, {104, 
        132, 148}, {175, 219, 236}, {150, 203, 225}, {182, 173, 147}, {143, 
        109, 76}, {76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
        118}, {76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {104, 132, 148}, {
        169, 141, 102}, {169, 141, 102}, {169, 141, 102}, {126, 160, 175}, {
        128, 182, 208}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {
        126, 160, 175}, {126, 160, 175}, {128, 182, 208}, {86, 149, 186}, {
        104, 132, 148}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {104, 
        132, 148}, {86, 149, 186}, {45, 112, 151}, {86, 149, 186}, {86, 149, 
        186}, {45, 112, 151}, {104, 132, 148}, {92, 120, 119}, {143, 109, 
        76}, {104, 132, 148}, {45, 112, 151}, {45, 112, 151}, {76, 95, 107}, {
        92, 120, 119}, {143, 109, 76}, {92, 120, 119}, {76, 95, 107}, {104, 
        78, 64}, {104, 78, 64}, {76, 95, 107}, {72, 63, 67}, {76, 95, 107}, {
        30, 74, 118}, {76, 95, 107}, {30, 74, 118}, {76, 95, 107}, {76, 95, 
        107}, {76, 95, 107}, {76, 95, 107}, {72, 63, 67}, {104, 78, 64}, {41, 
        59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {13, 
        50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 
        59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 
        59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 
        59, 66}, {104, 132, 148}, {245, 247, 251}, {255, 255, 255}, {255, 255,
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 
        245}, {251, 251, 251}, {239, 239, 239}, {245, 245, 245}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 
        245}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}}, {{160, 189, 205}, {86, 149, 
        186}, {150, 203, 225}, {160, 189, 205}, {227, 215, 231}, {143, 109, 
        76}, {104, 132, 148}, {45, 112, 151}, {45, 112, 151}, {30, 74, 118}, {
        30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {76, 95, 
        107}, {76, 95, 107}, {143, 109, 76}, {169, 141, 102}, {126, 160, 
        175}, {160, 189, 205}, {160, 189, 205}, {126, 160, 175}, {126, 160, 
        175}, {126, 160, 175}, {128, 182, 208}, {126, 160, 175}, {126, 160, 
        175}, {86, 149, 186}, {86, 149, 186}, {45, 112, 151}, {104, 132, 
        148}, {104, 132, 148}, {104, 132, 148}, {92, 120, 119}, {104, 132, 
        148}, {92, 120, 119}, {92, 120, 119}, {143, 109, 76}, {143, 109, 
        76}, {92, 120, 119}, {45, 112, 151}, {76, 95, 107}, {92, 120, 119}, {
        92, 120, 119}, {104, 78, 64}, {41, 59, 66}, {30, 74, 118}, {41, 59, 
        66}, {41, 59, 66}, {104, 78, 64}, {104, 78, 64}, {76, 95, 107}, {76, 
        95, 107}, {72, 63, 67}, {76, 95, 107}, {45, 112, 151}, {30, 74, 
        118}, {76, 95, 107}, {30, 74, 118}, {76, 95, 107}, {104, 78, 64}, {
        104, 78, 64}, {72, 63, 67}, {72, 63, 67}, {72, 63, 67}, {72, 63, 
        67}, {41, 59, 66}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {17, 37, 
        47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 
        47}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 
        47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {41, 59, 
        66}, {41, 59, 66}, {45, 112, 151}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {239, 239, 239}, {
        251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {
        245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {250, 251, 254}, {251, 251, 251}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{160, 189, 205}, {
        126, 160, 175}, {183, 205, 220}, {150, 203, 225}, {150, 203, 225}, {
        183, 205, 220}, {169, 141, 102}, {104, 132, 148}, {30, 74, 118}, {30, 
        74, 118}, {76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
        118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {76, 95, 107}, {
        143, 109, 76}, {169, 141, 102}, {169, 141, 102}, {169, 141, 102}, {
        169, 141, 102}, {169, 141, 102}, {126, 160, 175}, {126, 160, 175}, {
        104, 132, 148}, {104, 132, 148}, {126, 160, 175}, {169, 141, 102}, {
        143, 109, 76}, {143, 109, 76}, {143, 109, 76}, {92, 120, 119}, {104, 
        78, 64}, {104, 78, 64}, {72, 63, 67}, {76, 95, 107}, {104, 78, 64}, {
        104, 78, 64}, {143, 109, 76}, {72, 63, 67}, {104, 78, 64}, {104, 78, 
        64}, {76, 95, 107}, {30, 74, 118}, {41, 59, 66}, {13, 50, 85}, {13, 
        50, 85}, {41, 59, 66}, {41, 59, 66}, {104, 78, 64}, {104, 78, 64}, {
        104, 78, 64}, {104, 78, 64}, {72, 63, 67}, {76, 95, 107}, {76, 95, 
        107}, {30, 74, 118}, {76, 95, 107}, {30, 74, 118}, {76, 95, 107}, {41,
         59, 66}, {41, 59, 66}, {72, 63, 67}, {72, 63, 67}, {41, 59, 66}, {17,
         37, 47}, {17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {17,
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17,
         37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17,
         37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {41,
         59, 66}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {
        104, 132, 148}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {
        250, 251, 254}, {250, 251, 254}, {251, 251, 251}, {245, 245, 245}, {
        251, 251, 251}, {229, 234, 240}, {239, 239, 239}, {251, 251, 251}, {
        251, 251, 251}, {255, 255, 255}, {251, 251, 251}, {250, 251, 254}, {
        251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {
        255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {
        251, 251, 251}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {
        250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}}, {{160, 189, 205}, {86, 149, 186}, {
        213, 223, 234}, {175, 219, 236}, {175, 219, 236}, {183, 205, 220}, {
        182, 173, 147}, {182, 173, 147}, {108, 51, 50}, {72, 63, 67}, {45, 
        112, 151}, {30, 74, 118}, {76, 95, 107}, {30, 74, 118}, {72, 63, 
        67}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {76, 
        95, 107}, {76, 95, 107}, {76, 95, 107}, {104, 78, 64}, {143, 109, 
        76}, {143, 109, 76}, {143, 109, 76}, {169, 141, 102}, {143, 109, 
        76}, {143, 109, 76}, {143, 109, 76}, {104, 78, 64}, {30, 74, 118}, {
        30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {41, 59, 66}, {30, 74, 
        118}, {30, 74, 118}, {30, 74, 118}, {72, 63, 67}, {72, 63, 67}, {72, 
        63, 67}, {76, 95, 107}, {13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {
        30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
        85}, {41, 59, 66}, {41, 59, 66}, {104, 78, 64}, {104, 78, 64}, {104, 
        78, 64}, {104, 78, 64}, {76, 95, 107}, {76, 95, 107}, {30, 74, 118}, {
        30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {72, 63, 67}, {72, 63, 
        67}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 
        85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 
        66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 
        47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 
        66}, {41, 59, 66}, {13, 50, 85}, {104, 132, 148}, {250, 251, 254}, {
        255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {
        251, 251, 251}, {251, 247, 246}, {245, 245, 245}, {239, 239, 239}, {
        239, 239, 239}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {
        251, 251, 251}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        250, 251, 254}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {
        250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {
        251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{
        183, 205, 220}, {104, 132, 148}, {150, 203, 225}, {175, 219, 236}, {
        175, 219, 236}, {213, 223, 234}, {175, 219, 236}, {182, 173, 147}, {
        169, 141, 102}, {143, 109, 76}, {143, 109, 76}, {76, 95, 107}, {45, 
        112, 151}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
        118}, {30, 74, 118}, {30, 74, 118}, {45, 112, 151}, {45, 112, 151}, {
        30, 74, 118}, {30, 74, 118}, {76, 95, 107}, {76, 95, 107}, {143, 109, 
        76}, {143, 109, 76}, {76, 95, 107}, {72, 63, 67}, {30, 74, 118}, {30, 
        74, 118}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {
        30, 74, 118}, {30, 74, 118}, {41, 59, 66}, {30, 74, 118}, {13, 50, 
        85}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {41, 
        59, 66}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {
        13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {
        41, 59, 66}, {41, 59, 66}, {72, 63, 67}, {104, 78, 64}, {41, 59, 
        66}, {76, 95, 107}, {76, 95, 107}, {30, 74, 118}, {76, 95, 107}, {104,
         78, 64}, {72, 63, 67}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {13,
         50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17,
         37, 47}, {17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13,
         50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17,
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17,
         37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17,
         37, 47}, {41, 59, 66}, {17, 37, 47}, {72, 63, 67}, {41, 59, 66}, {17,
         37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17,
         37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {104, 132, 148}, {
        240, 243, 247}, {245, 247, 251}, {245, 245, 245}, {245, 245, 245}, {
        245, 245, 245}, {245, 245, 245}, {229, 234, 240}, {239, 239, 239}, {
        239, 239, 239}, {229, 234, 240}, {239, 239, 239}, {245, 245, 245}, {
        245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {
        251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {
        251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {
        251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {251, 251, 251}, {
        250, 251, 254}, {251, 251, 251}, {255, 255, 255}, {251, 251, 251}, {
        250, 251, 254}, {251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {
        251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}}, {{183, 205, 220}, {45, 112, 151}, {150, 203, 225}, {
        175, 219, 236}, {175, 219, 236}, {175, 219, 236}, {175, 219, 236}, {
        183, 205, 220}, {227, 215, 231}, {126, 160, 175}, {182, 173, 147}, {
        169, 141, 102}, {169, 141, 102}, {76, 95, 107}, {30, 74, 118}, {30, 
        74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
        118}, {76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30,
         74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {13, 50, 
        85}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {41, 59, 66}, {30, 
        74, 118}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {
        13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {13, 50, 
        85}, {30, 74, 118}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50,
         85}, {41, 59, 66}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 50,
         85}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {41, 59, 66}, {72, 
        63, 67}, {104, 78, 64}, {104, 78, 64}, {72, 63, 67}, {76, 95, 107}, {
        104, 78, 64}, {76, 95, 107}, {41, 59, 66}, {13, 50, 85}, {13, 50, 
        85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 
        85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 
        47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 
        47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 
        47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 
        47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {13, 50, 
        85}, {104, 132, 148}, {239, 239, 239}, {229, 234, 240}, {239, 239, 
        239}, {239, 239, 239}, {229, 234, 240}, {239, 239, 239}, {227, 215, 
        231}, {239, 239, 239}, {227, 215, 231}, {227, 215, 231}, {229, 234, 
        240}, {239, 239, 239}, {239, 239, 239}, {229, 234, 240}, {239, 239, 
        239}, {245, 245, 245}, {229, 234, 240}, {245, 245, 245}, {245, 245, 
        245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {229, 234, 
        240}, {245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {251, 251, 
        251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {250, 251, 
        254}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}}, {{183, 205, 220}, {104, 132, 
        148}, {150, 203, 225}, {175, 219, 236}, {213, 223, 234}, {175, 219, 
        236}, {175, 219, 236}, {175, 219, 236}, {128, 182, 208}, {128, 182, 
        208}, {126, 160, 175}, {183, 205, 220}, {169, 141, 102}, {169, 141, 
        102}, {143, 109, 76}, {76, 95, 107}, {45, 112, 151}, {45, 112, 151}, {
        30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {76, 95, 
        107}, {76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {30, 
        74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
        118}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {30, 74, 118}, {41,
         59, 66}, {30, 74, 118}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {
        13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
        13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {
        13, 50, 85}, {30, 74, 118}, {41, 59, 66}, {104, 78, 64}, {104, 78, 
        64}, {104, 78, 64}, {41, 59, 66}, {30, 74, 118}, {30, 74, 118}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 
        50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {17, 
        37, 47}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 
        37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 
        59, 66}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 
        37, 47}, {72, 63, 67}, {104, 132, 148}, {240, 243, 247}, {240, 243, 
        247}, {251, 247, 246}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
        245}, {240, 243, 247}, {245, 245, 245}, {239, 239, 239}, {229, 234, 
        240}, {245, 245, 245}, {245, 245, 245}, {240, 243, 247}, {251, 247, 
        246}, {245, 245, 245}, {251, 247, 246}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {245, 245, 
        245}, {239, 239, 239}, {251, 251, 251}, {251, 251, 251}, {250, 251, 
        254}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
        254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {251, 251, 
        251}, {250, 251, 254}, {245, 245, 245}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
        254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{229, 234, 
        240}, {45, 112, 151}, {150, 203, 225}, {175, 219, 236}, {213, 223, 
        234}, {175, 219, 236}, {175, 219, 236}, {150, 203, 225}, {150, 203, 
        225}, {150, 203, 225}, {160, 189, 205}, {128, 182, 208}, {160, 189, 
        205}, {160, 189, 205}, {182, 173, 147}, {182, 173, 147}, {104, 78, 
        64}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {30, 74, 118}, {30, 
        74, 118}, {45, 112, 151}, {76, 95, 107}, {30, 74, 118}, {30, 74, 
        118}, {30, 74, 118}, {30, 74, 118}, {72, 63, 67}, {76, 95, 107}, {76, 
        95, 107}, {72, 63, 67}, {41, 59, 66}, {72, 63, 67}, {30, 74, 118}, {
        30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {72, 63, 
        67}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {30, 
        74, 118}, {41, 59, 66}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {41,
         59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13,
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41,
         59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {30, 74, 118}, {
        41, 59, 66}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {
        13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {
        17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {
        13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {
        17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {
        13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {
        41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {
        41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {86, 149, 186}, {250, 251, 
        254}, {255, 255, 255}, {251, 251, 251}, {250, 251, 254}, {251, 251, 
        251}, {251, 251, 251}, {239, 239, 239}, {245, 245, 245}, {239, 239, 
        239}, {239, 239, 239}, {251, 247, 246}, {245, 245, 245}, {251, 251, 
        251}, {250, 251, 254}, {251, 251, 251}, {255, 255, 255}, {250, 251, 
        254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {239, 239, 239}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 245}, {245, 245, 
        245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}}, {{227, 215, 231}, {45, 112, 151}, {183, 205, 220}, {175, 219, 
        236}, {175, 219, 236}, {213, 223, 234}, {150, 203, 225}, {150, 203, 
        225}, {128, 182, 208}, {175, 219, 236}, {128, 182, 208}, {128, 182, 
        208}, {160, 189, 205}, {183, 205, 220}, {160, 189, 205}, {182, 173, 
        147}, {169, 141, 102}, {143, 109, 76}, {45, 112, 151}, {45, 112, 
        151}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30,
         74, 118}, {30, 74, 118}, {143, 109, 76}, {108, 51, 50}, {104, 78, 
        64}, {143, 109, 76}, {143, 109, 76}, {143, 109, 76}, {143, 109, 76}, {
        143, 109, 76}, {104, 78, 64}, {108, 51, 50}, {76, 95, 107}, {72, 63, 
        67}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {72, 63, 67}, {13, 
        50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {30, 74, 118}, {41,
         59, 66}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13,
         50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17,
         37, 47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
         50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13,
         50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {13,
         50, 85}, {17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {41,
         59, 66}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13,
         50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17,
         37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
         37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17,
         37, 47}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {41,
         59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {72, 63, 67}, {17,
         37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17,
         37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17,
         37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17,
         37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {72, 63, 67}, {86,
         149, 186}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 247, 246}, {251, 
        251, 251}, {245, 245, 245}, {239, 239, 239}, {251, 251, 251}, {250, 
        251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {245, 245, 245}, {239, 239, 239}, {251, 
        251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 
        245, 245}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}}, {{227, 215, 231}, {104, 132, 148}, {128, 
        182, 208}, {213, 223, 234}, {175, 219, 236}, {175, 219, 236}, {175, 
        219, 236}, {150, 203, 225}, {150, 203, 225}, {175, 219, 236}, {160, 
        189, 205}, {183, 205, 220}, {160, 189, 205}, {160, 189, 205}, {128, 
        182, 208}, {128, 182, 208}, {160, 189, 205}, {182, 173, 147}, {169, 
        141, 102}, {30, 74, 118}, {76, 95, 107}, {30, 74, 118}, {30, 74, 
        118}, {30, 74, 118}, {76, 95, 107}, {143, 109, 76}, {169, 141, 102}, {
        169, 141, 102}, {104, 132, 148}, {169, 141, 102}, {104, 132, 148}, {
        169, 141, 102}, {169, 141, 102}, {104, 132, 148}, {143, 109, 76}, {
        104, 78, 64}, {104, 78, 64}, {143, 109, 76}, {104, 78, 64}, {72, 63, 
        67}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {30, 74,
         118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {17, 
        37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 
        37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {13, 
        50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 
        37, 47}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 
        50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {13, 
        50, 85}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 
        37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 
        59, 66}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 
        37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 
        59, 66}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {17, 
        37, 47}, {41, 59, 66}, {30, 74, 118}, {126, 160, 175}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {245, 245, 
        245}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {245, 245, 245}, {239, 239, 239}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {245, 245, 
        245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}}, {{227, 215, 231}, {104, 132, 148}, {86, 149, 186}, {175, 219, 
        236}, {175, 219, 236}, {175, 219, 236}, {150, 203, 225}, {160, 189, 
        205}, {160, 189, 205}, {183, 205, 220}, {150, 203, 225}, {150, 203, 
        225}, {128, 182, 208}, {128, 182, 208}, {150, 203, 225}, {128, 182, 
        208}, {128, 182, 208}, {126, 160, 175}, {182, 173, 147}, {169, 141, 
        102}, {76, 95, 107}, {76, 95, 107}, {45, 112, 151}, {104, 132, 148}, {
        143, 109, 76}, {169, 141, 102}, {126, 160, 175}, {126, 160, 175}, {
        126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {
        86, 149, 186}, {104, 132, 148}, {104, 132, 148}, {86, 149, 186}, {104,
         132, 148}, {104, 132, 148}, {143, 109, 76}, {143, 109, 76}, {30, 74, 
        118}, {30, 74, 118}, {30, 74, 118}, {41, 59, 66}, {30, 74, 118}, {30, 
        74, 118}, {72, 63, 67}, {13, 50, 85}, {72, 63, 67}, {13, 50, 85}, {41,
         59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
         50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13,
         50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17,
         37, 47}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13,
         50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13,
         50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {13,
         50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13,
         50, 85}, {17, 37, 47}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {17,
         37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {17,
         37, 47}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17,
         37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17,
         37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17,
         37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17,
         37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17,
         37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17,
         37, 47}, {76, 95, 107}, {126, 160, 175}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {229, 234, 
        240}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
        251}, {239, 239, 239}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{227, 215, 
        231}, {86, 149, 186}, {86, 149, 186}, {175, 219, 236}, {150, 203, 
        225}, {160, 189, 205}, {150, 203, 225}, {175, 219, 236}, {128, 182, 
        208}, {183, 205, 220}, {160, 189, 205}, {128, 182, 208}, {150, 203, 
        225}, {160, 189, 205}, {160, 189, 205}, {150, 203, 225}, {160, 189, 
        205}, {160, 189, 205}, {182, 173, 147}, {182, 173, 147}, {169, 141, 
        102}, {143, 109, 76}, {143, 109, 76}, {169, 141, 102}, {126, 160, 
        175}, {126, 160, 175}, {86, 149, 186}, {86, 149, 186}, {126, 160, 
        175}, {126, 160, 175}, {126, 160, 175}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {45, 112, 151}, {86, 149, 186}, {104, 132, 
        148}, {45, 112, 151}, {86, 149, 186}, {169, 141, 102}, {143, 109, 
        76}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {41, 59, 66}, {30, 
        74, 118}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {
        30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
        85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
        85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
        85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
        85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
        85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {41, 59, 
        66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
        85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 
        47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {41, 59, 
        66}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 
        47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 
        66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 
        66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {41, 59, 
        66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {41, 59, 
        66}, {17, 37, 47}, {76, 95, 107}, {160, 189, 205}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {239, 239, 239}, {
        239, 239, 239}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        245, 245, 245}, {239, 239, 239}, {251, 251, 251}, {250, 251, 254}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{
        239, 239, 239}, {126, 160, 175}, {86, 149, 186}, {150, 203, 225}, {
        128, 182, 208}, {128, 182, 208}, {175, 219, 236}, {150, 203, 225}, {
        150, 203, 225}, {175, 219, 236}, {128, 182, 208}, {128, 182, 208}, {
        160, 189, 205}, {175, 219, 236}, {150, 203, 225}, {150, 203, 225}, {
        150, 203, 225}, {160, 189, 205}, {160, 189, 205}, {160, 189, 205}, {
        182, 173, 147}, {182, 173, 147}, {182, 173, 147}, {182, 173, 147}, {
        126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {
        126, 160, 175}, {128, 182, 208}, {126, 160, 175}, {86, 149, 186}, {86,
         149, 186}, {104, 132, 148}, {86, 149, 186}, {45, 112, 151}, {45, 112,
         151}, {104, 132, 148}, {45, 112, 151}, {104, 132, 148}, {104, 132, 
        148}, {104, 78, 64}, {72, 63, 67}, {30, 74, 118}, {30, 74, 118}, {30, 
        74, 118}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {13,
         50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {13,
         50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
         50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {13,
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13,
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13,
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {41,
         59, 66}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {13,
         50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {13,
         50, 85}, {41, 59, 66}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17,
         37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {17,
         37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17,
         37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17,
         37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41,
         59, 66}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17,
         37, 47}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {41,
         59, 66}, {45, 112, 151}, {183, 205, 220}, {250, 251, 254}, {255, 255,
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {251, 251, 251}, {239, 239, 239}, {239, 239, 
        239}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 
        245}, {239, 239, 239}, {251, 251, 251}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{240, 243, 
        247}, {227, 215, 231}, {45, 112, 151}, {150, 203, 225}, {128, 182, 
        208}, {150, 203, 225}, {150, 203, 225}, {128, 182, 208}, {183, 205, 
        220}, {175, 219, 236}, {175, 219, 236}, {150, 203, 225}, {150, 203, 
        225}, {160, 189, 205}, {175, 219, 236}, {183, 205, 220}, {150, 203, 
        225}, {160, 189, 205}, {128, 182, 208}, {128, 182, 208}, {160, 189, 
        205}, {183, 205, 220}, {160, 189, 205}, {128, 182, 208}, {128, 182, 
        208}, {128, 182, 208}, {126, 160, 175}, {126, 160, 175}, {128, 182, 
        208}, {126, 160, 175}, {126, 160, 175}, {86, 149, 186}, {86, 149, 
        186}, {45, 112, 151}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {104, 132, 148}, {104, 132, 148}, {104, 132, 
        148}, {92, 120, 119}, {143, 109, 76}, {104, 78, 64}, {76, 95, 107}, {
        30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {41, 59, 66}, {13, 50, 
        85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 
        47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
        85}, {41, 59, 66}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
        85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 
        85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 
        85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
        85}, {13, 50, 85}, {41, 59, 66}, {30, 74, 118}, {13, 50, 85}, {13, 50,
         85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50,
         85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37,
         47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59,
         66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37,
         47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59,
         66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37,
         47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {41, 59,
         66}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {17, 37,
         47}, {41, 59, 66}, {45, 112, 151}, {213, 223, 234}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {229, 234, 
        240}, {239, 239, 239}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {245, 245, 245}, {239, 239, 239}, {251, 251, 251}, {250, 251, 
        254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {245, 245, 
        245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}}, {{251, 247, 246}, {229, 234, 240}, {45, 112, 151}, {128, 182, 
        208}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {150, 203, 
        225}, {175, 219, 236}, {150, 203, 225}, {183, 205, 220}, {175, 219, 
        236}, {150, 203, 225}, {150, 203, 225}, {183, 205, 220}, {160, 189, 
        205}, {128, 182, 208}, {160, 189, 205}, {128, 182, 208}, {128, 182, 
        208}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {126, 160, 
        175}, {128, 182, 208}, {126, 160, 175}, {128, 182, 208}, {128, 182, 
        208}, {160, 189, 205}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {45, 112, 151}, {45, 112, 151}, {86, 149, 
        186}, {126, 160, 175}, {104, 132, 148}, {104, 132, 148}, {104, 132, 
        148}, {104, 132, 148}, {104, 132, 148}, {92, 120, 119}, {92, 120, 
        119}, {143, 109, 76}, {76, 95, 107}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 
        50, 85}, {72, 63, 67}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 
        50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 
        59, 66}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {
        13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {
        17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
        13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {
        41, 59, 66}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {41, 59, 
        66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
        85}, {17, 37, 47}, {13, 50, 85}, {41, 59, 66}, {41, 59, 66}, {41, 59, 
        66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 
        66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
        47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 
        66}, {17, 37, 47}, {41, 59, 66}, {72, 63, 67}, {86, 149, 186}, {251, 
        247, 246}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {245, 
        245, 245}, {239, 239, 239}, {239, 239, 239}, {245, 245, 245}, {250, 
        251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {245, 245, 245}, {239, 239, 239}, {251, 
        251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {245, 
        245, 245}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}}, {{250, 251, 254}, {251, 247, 246}, {45, 
        112, 151}, {128, 182, 208}, {175, 219, 236}, {150, 203, 225}, {150, 
        203, 225}, {175, 219, 236}, {150, 203, 225}, {175, 219, 236}, {150, 
        203, 225}, {150, 203, 225}, {183, 205, 220}, {150, 203, 225}, {150, 
        203, 225}, {126, 160, 175}, {128, 182, 208}, {160, 189, 205}, {160, 
        189, 205}, {160, 189, 205}, {160, 189, 205}, {160, 189, 205}, {128, 
        182, 208}, {126, 160, 175}, {128, 182, 208}, {126, 160, 175}, {128, 
        182, 208}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {104, 
        132, 148}, {92, 120, 119}, {104, 132, 148}, {86, 149, 186}, {45, 112, 
        151}, {86, 149, 186}, {86, 149, 186}, {104, 132, 148}, {126, 160, 
        175}, {86, 149, 186}, {104, 132, 148}, {104, 132, 148}, {45, 112, 
        151}, {45, 112, 151}, {143, 109, 76}, {104, 78, 64}, {30, 74, 118}, {
        30, 74, 118}, {41, 59, 66}, {30, 74, 118}, {13, 50, 85}, {13, 50, 
        85}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {13, 50,
         85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37,
         47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59,
         66}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50,
         85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {41, 59,
         66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50,
         85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {30, 74, 118}, {41, 
        59, 66}, {30, 74, 118}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {13,
         50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {17,
         37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
         37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17,
         37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17,
         37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17,
         37, 47}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {76, 95, 107}, {
        126, 160, 175}, {250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {
        255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {
        251, 251, 251}, {245, 245, 245}, {239, 239, 239}, {229, 234, 240}, {
        245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {250, 251, 254}, {
        255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {
        255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {245, 245, 245}, {
        239, 239, 239}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {
        245, 247, 251}, {126, 160, 175}, {86, 149, 186}, {150, 203, 225}, {
        175, 219, 236}, {175, 219, 236}, {150, 203, 225}, {175, 219, 236}, {
        175, 219, 236}, {128, 182, 208}, {160, 189, 205}, {160, 189, 205}, {
        183, 205, 220}, {150, 203, 225}, {128, 182, 208}, {128, 182, 208}, {
        150, 203, 225}, {150, 203, 225}, {160, 189, 205}, {128, 182, 208}, {
        128, 182, 208}, {160, 189, 205}, {128, 182, 208}, {128, 182, 208}, {
        128, 182, 208}, {126, 160, 175}, {86, 149, 186}, {86, 149, 186}, {160,
         189, 205}, {169, 141, 102}, {169, 141, 102}, {169, 141, 102}, {169, 
        141, 102}, {45, 112, 151}, {86, 149, 186}, {104, 132, 148}, {126, 160,
         175}, {126, 160, 175}, {126, 160, 175}, {104, 132, 148}, {126, 160, 
        175}, {45, 112, 151}, {45, 112, 151}, {76, 95, 107}, {143, 109, 76}, {
        143, 109, 76}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {41, 59, 
        66}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {41, 59, 66}, {13, 50,
         85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50,
         85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37,
         47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59,
         66}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {17, 37, 47}, {13, 
        50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {17, 
        37, 47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 
        59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {41, 
        59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 
        59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {76, 
        95, 107}, {160, 189, 205}, {250, 251, 254}, {251, 251, 251}, {251, 
        251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {245, 
        245, 245}, {245, 245, 245}, {245, 245, 245}, {227, 215, 231}, {239, 
        239, 239}, {239, 239, 239}, {240, 243, 247}, {251, 247, 246}, {245, 
        245, 245}, {245, 247, 251}, {251, 247, 246}, {245, 245, 245}, {245, 
        247, 251}, {251, 247, 246}, {245, 245, 245}, {245, 245, 245}, {245, 
        245, 245}, {229, 234, 240}, {239, 239, 239}, {245, 245, 245}, {245, 
        245, 245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 
        251, 251}, {251, 251, 251}, {251, 251, 251}, {250, 251, 254}, {251, 
        251, 251}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {250, 
        251, 254}, {255, 255, 255}, {251, 251, 251}, {250, 251, 254}, {251, 
        251, 251}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {250, 
        251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
        255, 255}, {245, 247, 251}, {160, 189, 205}, {104, 132, 148}, {128, 
        182, 208}, {175, 219, 236}, {175, 219, 236}, {175, 219, 236}, {175, 
        219, 236}, {150, 203, 225}, {150, 203, 225}, {175, 219, 236}, {150, 
        203, 225}, {150, 203, 225}, {160, 189, 205}, {128, 182, 208}, {128, 
        182, 208}, {128, 182, 208}, {160, 189, 205}, {150, 203, 225}, {128, 
        182, 208}, {126, 160, 175}, {126, 160, 175}, {128, 182, 208}, {126, 
        160, 175}, {128, 182, 208}, {126, 160, 175}, {128, 182, 208}, {126, 
        160, 175}, {169, 141, 102}, {169, 141, 102}, {169, 141, 102}, {169, 
        141, 102}, {169, 141, 102}, {104, 132, 148}, {86, 149, 186}, {86, 149,
         186}, {126, 160, 175}, {126, 160, 175}, {104, 132, 148}, {104, 132, 
        148}, {104, 132, 148}, {104, 132, 148}, {104, 132, 148}, {45, 112, 
        151}, {143, 109, 76}, {143, 109, 76}, {30, 74, 118}, {13, 50, 85}, {
        13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {72, 63, 67}, {13, 50, 
        85}, {17, 37, 47}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {30, 74,
         118}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 
        50, 85}, {41, 59, 66}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {41, 
        59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {41, 59, 66}, {13, 
        50, 85}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {13, 
        50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {17, 37, 47}, {13, 
        50, 85}, {13, 50, 85}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 
        37, 47}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 
        59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 
        59, 66}, {41, 59, 66}, {45, 112, 151}, {213, 223, 234}, {251, 251, 
        251}, {251, 251, 251}, {251, 251, 251}, {245, 247, 251}, {245, 245, 
        245}, {251, 247, 246}, {245, 245, 245}, {245, 245, 245}, {229, 234, 
        240}, {239, 239, 239}, {227, 215, 231}, {229, 234, 240}, {245, 245, 
        245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
        245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
        245}, {245, 245, 245}, {239, 239, 239}, {239, 239, 239}, {229, 234, 
        240}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {251, 251, 
        251}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {245, 245, 
        245}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {239, 239, 
        239}, {229, 234, 240}, {251, 251, 251}, {245, 245, 245}, {251, 251, 
        251}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 
        254}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {213, 223, 
        234}, {45, 112, 151}, {128, 182, 208}, {175, 219, 236}, {175, 219, 
        236}, {175, 219, 236}, {175, 219, 236}, {150, 203, 225}, {150, 203, 
        225}, {150, 203, 225}, {128, 182, 208}, {150, 203, 225}, {150, 203, 
        225}, {150, 203, 225}, {128, 182, 208}, {128, 182, 208}, {150, 203, 
        225}, {160, 189, 205}, {160, 189, 205}, {128, 182, 208}, {128, 182, 
        208}, {126, 160, 175}, {128, 182, 208}, {128, 182, 208}, {126, 160, 
        175}, {86, 149, 186}, {182, 173, 147}, {143, 109, 76}, {92, 120, 
        119}, {92, 120, 119}, {169, 141, 102}, {143, 109, 76}, {169, 141, 
        102}, {126, 160, 175}, {104, 132, 148}, {86, 149, 186}, {104, 132, 
        148}, {86, 149, 186}, {104, 132, 148}, {104, 132, 148}, {86, 149, 
        186}, {86, 149, 186}, {92, 120, 119}, {104, 132, 148}, {143, 109, 
        76}, {76, 95, 107}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {72, 63,
         67}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {41, 
        59, 66}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {72, 63, 67}, {13,
         50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {41,
         59, 66}, {13, 50, 85}, {41, 59, 66}, {30, 74, 118}, {41, 59, 66}, {
        13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
        13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {
        17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {
        17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {
        13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {
        17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {
        17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {72, 63, 67}, {
        41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {72, 63, 67}, {86, 149, 
        186}, {227, 215, 231}, {239, 239, 239}, {239, 239, 239}, {240, 243, 
        247}, {245, 245, 245}, {245, 245, 245}, {229, 234, 240}, {239, 239, 
        239}, {239, 239, 239}, {239, 239, 239}, {227, 215, 231}, {227, 215, 
        231}, {239, 239, 239}, {239, 239, 239}, {229, 234, 240}, {239, 239, 
        239}, {245, 245, 245}, {245, 245, 245}, {229, 234, 240}, {239, 239, 
        239}, {239, 239, 239}, {229, 234, 240}, {239, 239, 239}, {227, 215, 
        231}, {227, 215, 231}, {239, 239, 239}, {239, 239, 239}, {229, 234, 
        240}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
        245}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
        245}, {245, 245, 245}, {229, 234, 240}, {239, 239, 239}, {245, 245, 
        245}, {245, 245, 245}, {251, 247, 246}, {251, 251, 251}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
        255}, {250, 251, 254}, {229, 234, 240}, {104, 132, 148}, {128, 182, 
        208}, {175, 219, 236}, {175, 219, 236}, {150, 203, 225}, {150, 203, 
        225}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {150, 203, 
        225}, {150, 203, 225}, {183, 205, 220}, {160, 189, 205}, {128, 182, 
        208}, {128, 182, 208}, {150, 203, 225}, {160, 189, 205}, {128, 182, 
        208}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {126, 160, 
        175}, {128, 182, 208}, {128, 182, 208}, {126, 160, 175}, {169, 141, 
        102}, {143, 109, 76}, {92, 120, 119}, {92, 120, 119}, {92, 120, 
        119}, {104, 132, 148}, {169, 141, 102}, {104, 132, 148}, {86, 149, 
        186}, {104, 132, 148}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
        175}, {126, 160, 175}, {126, 160, 175}, {86, 149, 186}, {104, 132, 
        148}, {92, 120, 119}, {143, 109, 76}, {143, 109, 76}, {30, 74, 118}, {
        30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {17, 37, 47}, {13, 50, 
        85}, {30, 74, 118}, {41, 59, 66}, {30, 74, 118}, {30, 74, 118}, {30, 
        74, 118}, {13, 50, 85}, {30, 74, 118}, {41, 59, 66}, {30, 74, 118}, {
        13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {41, 59, 
        66}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 50,
         85}, {41, 59, 66}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {30, 74,
         118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 
        50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {41, 59, 66}, {17, 
        37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 
        37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 
        37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 
        37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {41, 
        59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 
        59, 66}, {41, 59, 66}, {30, 74, 118}, {126, 160, 175}, {239, 239, 
        239}, {240, 243, 247}, {245, 245, 245}, {245, 245, 245}, {251, 247, 
        246}, {245, 245, 245}, {251, 247, 246}, {239, 239, 239}, {239, 239, 
        239}, {229, 234, 240}, {239, 239, 239}, {227, 215, 231}, {229, 234, 
        240}, {239, 239, 239}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
        245}, {245, 245, 245}, {251, 247, 246}, {245, 245, 245}, {239, 239, 
        239}, {245, 245, 245}, {245, 245, 245}, {239, 239, 239}, {239, 239, 
        239}, {229, 234, 240}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
        245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {251, 251, 251}, {250, 251, 254}, {251, 247, 
        246}, {245, 245, 245}, {245, 245, 245}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
        255}, {245, 247, 251}, {128, 182, 208}, {86, 149, 186}, {183, 205, 
        220}, {175, 219, 236}, {175, 219, 236}, {150, 203, 225}, {150, 203, 
        225}, {160, 189, 205}, {160, 189, 205}, {150, 203, 225}, {150, 203, 
        225}, {150, 203, 225}, {128, 182, 208}, {128, 182, 208}, {128, 182, 
        208}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {160, 189, 
        205}, {160, 189, 205}, {128, 182, 208}, {126, 160, 175}, {126, 160, 
        175}, {128, 182, 208}, {182, 173, 147}, {169, 141, 102}, {143, 109, 
        76}, {92, 120, 119}, {76, 95, 107}, {169, 141, 102}, {92, 120, 119}, {
        143, 109, 76}, {92, 120, 119}, {86, 149, 186}, {104, 132, 148}, {126, 
        160, 175}, {126, 160, 175}, {104, 132, 148}, {104, 132, 148}, {104, 
        132, 148}, {104, 132, 148}, {92, 120, 119}, {45, 112, 151}, {104, 132,
         148}, {143, 109, 76}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
        72, 63, 67}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
        72, 63, 67}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {
        13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {
        13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {
        30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
        118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50,
         85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50,
         85}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {13, 50,
         85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37,
         47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37,
         47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37,
         47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59,
         66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {41, 59,
         66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59,
         66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {76, 95, 107}, {183, 
        205, 220}, {251, 247, 246}, {250, 251, 254}, {251, 251, 251}, {251, 
        251, 251}, {250, 251, 254}, {251, 251, 251}, {255, 255, 255}, {255, 
        255, 255}, {251, 247, 246}, {245, 245, 245}, {239, 239, 239}, {227, 
        215, 231}, {245, 245, 245}, {251, 247, 246}, {250, 251, 254}, {255, 
        255, 255}, {251, 251, 251}, {255, 255, 255}, {251, 251, 251}, {251, 
        251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {245, 
        245, 245}, {229, 234, 240}, {245, 245, 245}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {251, 
        251, 251}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
        255, 255}, {255, 255, 255}, {245, 247, 251}, {227, 215, 231}, {45, 
        112, 151}, {128, 182, 208}, {213, 223, 234}, {175, 219, 236}, {150, 
        203, 225}, {128, 182, 208}, {150, 203, 225}, {150, 203, 225}, {150, 
        203, 225}, {175, 219, 236}, {150, 203, 225}, {150, 203, 225}, {150, 
        203, 225}, {160, 189, 205}, {160, 189, 205}, {150, 203, 225}, {128, 
        182, 208}, {126, 160, 175}, {128, 182, 208}, {128, 182, 208}, {128, 
        182, 208}, {128, 182, 208}, {169, 141, 102}, {143, 109, 76}, {143, 
        109, 76}, {92, 120, 119}, {92, 120, 119}, {92, 120, 119}, {169, 141, 
        102}, {169, 141, 102}, {169, 141, 102}, {126, 160, 175}, {126, 160, 
        175}, {104, 132, 148}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
        175}, {126, 160, 175}, {104, 132, 148}, {126, 160, 175}, {104, 132, 
        148}, {86, 149, 186}, {45, 112, 151}, {143, 109, 76}, {143, 109, 
        76}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {41, 
        59, 66}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {13,
         50, 85}, {13, 50, 85}, {41, 59, 66}, {30, 74, 118}, {13, 50, 85}, {
        41, 59, 66}, {13, 50, 85}, {30, 74, 118}, {72, 63, 67}, {13, 50, 
        85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 
        66}, {13, 50, 85}, {30, 74, 118}, {41, 59, 66}, {13, 50, 85}, {41, 59,
         66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50,
         85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50,
         85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {41, 59,
         66}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59,
         66}, {17, 37, 47}, {72, 63, 67}, {17, 37, 47}, {17, 37, 47}, {17, 37,
         47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59,
         66}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37,
         47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59,
         66}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {41, 59,
         66}, {30, 74, 118}, {45, 112, 151}, {229, 234, 240}, {250, 251, 
        254}, {255, 255, 255}, {251, 251, 251}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {250, 251, 254}, {251, 251, 
        251}, {239, 239, 239}, {227, 215, 231}, {229, 234, 240}, {251, 251, 
        251}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
        255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
        255}, {251, 251, 251}, {255, 255, 255}, {245, 245, 245}, {239, 239, 
        239}, {245, 245, 245}, {251, 251, 251}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
        251}, {245, 245, 245}, {245, 245, 245}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {229, 234, 240}, {104, 132, 148}, {128, 182, 
        208}, {150, 203, 225}, {150, 203, 225}, {128, 182, 208}, {150, 203, 
        225}, {175, 219, 236}, {160, 189, 205}, {150, 203, 225}, {175, 219, 
        236}, {175, 219, 236}, {128, 182, 208}, {126, 160, 175}, {128, 182, 
        208}, {128, 182, 208}, {128, 182, 208}, {150, 203, 225}, {128, 182, 
        208}, {150, 203, 225}, {128, 182, 208}, {160, 189, 205}, {182, 173, 
        147}, {143, 109, 76}, {143, 109, 76}, {143, 109, 76}, {76, 95, 107}, {
        92, 120, 119}, {92, 120, 119}, {169, 141, 102}, {169, 141, 102}, {86, 
        149, 186}, {86, 149, 186}, {126, 160, 175}, {126, 160, 175}, {126, 
        160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 
        160, 175}, {126, 160, 175}, {104, 132, 148}, {86, 149, 186}, {45, 112,
         151}, {92, 120, 119}, {143, 109, 76}, {76, 95, 107}, {30, 74, 118}, {
        30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {30, 74, 
        118}, {41, 59, 66}, {30, 74, 118}, {41, 59, 66}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {41, 59, 66}, {30, 74, 118}, {13, 50, 85}, {41,
         59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41,
         59, 66}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {30, 74, 118}, {
        13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {30, 74, 
        118}, {41, 59, 66}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {13, 50,
         85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50,
         85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50,
         85}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37,
         47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {41, 59,
         66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {41, 59,
         66}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {17, 37,
         47}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {41, 59,
         66}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {76, 95, 107}, {126, 
        160, 175}, {251, 247, 246}, {250, 251, 254}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 247, 246}, {239, 
        239, 239}, {239, 239, 239}, {251, 251, 251}, {251, 251, 251}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {245, 245, 245}, {239, 239, 239}, {245, 245, 245}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {245, 
        245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {240, 
        243, 247}, {126, 160, 175}, {86, 149, 186}, {150, 203, 225}, {128, 
        182, 208}, {128, 182, 208}, {160, 189, 205}, {175, 219, 236}, {150, 
        203, 225}, {150, 203, 225}, {150, 203, 225}, {128, 182, 208}, {128, 
        182, 208}, {128, 182, 208}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {182, 173, 147}, {182, 173, 147}, {182, 173, 147}, {182, 173, 
        147}, {169, 141, 102}, {169, 141, 102}, {143, 109, 76}, {169, 141, 
        102}, {92, 120, 119}, {92, 120, 119}, {143, 109, 76}, {143, 109, 
        76}, {143, 109, 76}, {92, 120, 119}, {86, 149, 186}, {126, 160, 
        175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
        175}, {126, 160, 175}, {104, 132, 148}, {104, 132, 148}, {126, 160, 
        175}, {104, 132, 148}, {86, 149, 186}, {45, 112, 151}, {76, 95, 
        107}, {143, 109, 76}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
        30, 74, 118}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 
        85}, {13, 50, 85}, {13, 50, 85}, {72, 63, 67}, {30, 74, 118}, {41, 59,
         66}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {41, 
        59, 66}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {13,
         50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {
        13, 50, 85}, {17, 37, 47}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {
        41, 59, 66}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {
        13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {
        17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {
        41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {
        17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {
        41, 59, 66}, {41, 59, 66}, {72, 63, 67}, {41, 59, 66}, {41, 59, 66}, {
        17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {
        41, 59, 66}, {41, 59, 66}, {76, 95, 107}, {183, 205, 220}, {245, 247, 
        251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {245, 245, 245}, {229, 234, 240}, {245, 245, 
        245}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 
        245}, {239, 239, 239}, {245, 245, 245}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {183, 205, 
        220}, {45, 112, 151}, {182, 173, 147}, {182, 173, 147}, {128, 182, 
        208}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {175, 219, 
        236}, {150, 203, 225}, {128, 182, 208}, {128, 182, 208}, {86, 149, 
        186}, {128, 182, 208}, {182, 173, 147}, {182, 173, 147}, {182, 173, 
        147}, {169, 141, 102}, {169, 141, 102}, {169, 141, 102}, {143, 109, 
        76}, {143, 109, 76}, {143, 109, 76}, {92, 120, 119}, {92, 120, 119}, {
        92, 120, 119}, {169, 141, 102}, {169, 141, 102}, {169, 141, 102}, {
        126, 160, 175}, {86, 149, 186}, {160, 189, 205}, {126, 160, 175}, {
        126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {
        126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {
        104, 132, 148}, {45, 112, 151}, {92, 120, 119}, {143, 109, 76}, {92, 
        120, 119}, {76, 95, 107}, {13, 50, 85}, {72, 63, 67}, {30, 74, 118}, {
        13, 50, 85}, {13, 50, 85}, {72, 63, 67}, {13, 50, 85}, {30, 74, 
        118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {30, 74,
         118}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {30, 
        74, 118}, {41, 59, 66}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {30,
         74, 118}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {
        41, 59, 66}, {30, 74, 118}, {13, 50, 85}, {41, 59, 66}, {13, 50, 
        85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 
        85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 
        47}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {41, 59, 66}, {17, 37, 
        47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 
        66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 
        66}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {41, 59, 
        66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 
        66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 
        66}, {86, 149, 186}, {227, 215, 231}, {245, 247, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {245, 245, 245}, {239, 239, 239}, {239, 239, 239}, {255, 255, 
        255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 245}, {239, 239, 
        239}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
        251}, {245, 245, 245}, {245, 245, 245}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {250, 251, 254}, {245, 245, 245}, {86, 149, 
        186}, {104, 132, 148}, {182, 173, 147}, {182, 173, 147}, {128, 182, 
        208}, {175, 219, 236}, {150, 203, 225}, {128, 182, 208}, {150, 203, 
        225}, {150, 203, 225}, {128, 182, 208}, {128, 182, 208}, {160, 189, 
        205}, {182, 173, 147}, {126, 160, 175}, {126, 160, 175}, {92, 120, 
        119}, {169, 141, 102}, {143, 109, 76}, {92, 120, 119}, {92, 120, 
        119}, {92, 120, 119}, {92, 120, 119}, {92, 120, 119}, {169, 141, 
        102}, {169, 141, 102}, {126, 160, 175}, {86, 149, 186}, {126, 160, 
        175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
        175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
        175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {104, 132, 
        148}, {104, 132, 148}, {104, 132, 148}, {143, 109, 76}, {143, 109, 
        76}, {76, 95, 107}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {30, 74,
         118}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {41, 59, 66}, {13, 
        50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {41, 59, 66}, {13,
         50, 85}, {72, 63, 67}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {13,
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {
        13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {30, 74, 
        118}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50,
         85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50,
         85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50,
         85}, {13, 50, 85}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {17, 37,
         47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59,
         66}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59,
         66}, {41, 59, 66}, {41, 59, 66}, {72, 63, 67}, {41, 59, 66}, {41, 59,
         66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {72, 63,
         67}, {41, 59, 66}, {41, 59, 66}, {72, 63, 67}, {76, 95, 107}, {160, 
        189, 205}, {240, 243, 247}, {250, 251, 254}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 
        245, 245}, {229, 234, 240}, {245, 245, 245}, {255, 255, 255}, {250, 
        251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {245, 245, 245}, {239, 239, 239}, {245, 
        245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {245, 
        245, 245}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {250, 251, 254}, {183, 205, 220}, {45, 
        112, 151}, {76, 95, 107}, {143, 109, 76}, {183, 205, 220}, {175, 219, 
        236}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {128, 182, 
        208}, {128, 182, 208}, {128, 182, 208}, {126, 160, 175}, {169, 141, 
        102}, {86, 149, 186}, {126, 160, 175}, {169, 141, 102}, {92, 120, 
        119}, {92, 120, 119}, {92, 120, 119}, {169, 141, 102}, {169, 141, 
        102}, {92, 120, 119}, {92, 120, 119}, {169, 141, 102}, {169, 141, 
        102}, {128, 182, 208}, {128, 182, 208}, {86, 149, 186}, {128, 182, 
        208}, {126, 160, 175}, {86, 149, 186}, {128, 182, 208}, {126, 160, 
        175}, {86, 149, 186}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
        175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {86, 149, 
        186}, {45, 112, 151}, {104, 132, 148}, {143, 109, 76}, {76, 95, 
        107}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {41, 
        59, 66}, {30, 74, 118}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {41,
         59, 66}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {
        30, 74, 118}, {30, 74, 118}, {41, 59, 66}, {72, 63, 67}, {108, 51, 
        50}, {108, 51, 50}, {108, 51, 50}, {17, 37, 47}, {17, 37, 47}, {41, 
        59, 66}, {13, 50, 85}, {30, 74, 118}, {41, 59, 66}, {13, 50, 85}, {41,
         59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
         50, 85}, {13, 50, 85}, {13, 50, 85}, {72, 63, 67}, {13, 50, 85}, {13,
         50, 85}, {41, 59, 66}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {13,
         50, 85}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41,
         59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {41,
         59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17,
         37, 47}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41,
         59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {72,
         63, 67}, {72, 63, 67}, {76, 95, 107}, {45, 112, 151}, {227, 215, 
        231}, {240, 243, 247}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 
        245}, {239, 239, 239}, {239, 239, 239}, {255, 255, 255}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {245, 245, 245}, {239, 239, 239}, {245, 245, 
        245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 
        245}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {250, 251, 254}, {239, 239, 239}, {104, 132, 
        148}, {76, 95, 107}, {143, 109, 76}, {182, 173, 147}, {150, 203, 
        225}, {150, 203, 225}, {175, 219, 236}, {175, 219, 236}, {150, 203, 
        225}, {128, 182, 208}, {86, 149, 186}, {160, 189, 205}, {182, 173, 
        147}, {143, 109, 76}, {169, 141, 102}, {182, 173, 147}, {169, 141, 
        102}, {92, 120, 119}, {92, 120, 119}, {126, 160, 175}, {92, 120, 
        119}, {92, 120, 119}, {92, 120, 119}, {169, 141, 102}, {86, 149, 
        186}, {126, 160, 175}, {128, 182, 208}, {128, 182, 208}, {128, 182, 
        208}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
        175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {104, 132, 
        148}, {126, 160, 175}, {126, 160, 175}, {104, 132, 148}, {92, 120, 
        119}, {86, 149, 186}, {104, 132, 148}, {143, 109, 76}, {76, 95, 
        107}, {30, 74, 118}, {13, 50, 85}, {72, 63, 67}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {30, 74, 118}, {30,
         74, 118}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {30, 74, 118}, {
        13, 50, 85}, {30, 74, 118}, {72, 63, 67}, {108, 51, 50}, {108, 51, 
        50}, {41, 59, 66}, {108, 51, 50}, {108, 51, 50}, {72, 63, 67}, {13, 
        50, 85}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {
        41, 59, 66}, {13, 50, 85}, {30, 74, 118}, {41, 59, 66}, {41, 59, 
        66}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {30, 74, 118}, {41, 59,
         66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37,
         47}, {13, 50, 85}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {41, 59,
         66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37,
         47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37,
         47}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59,
         66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {72, 63,
         67}, {41, 59, 66}, {76, 95, 107}, {45, 112, 151}, {128, 182, 208}, {
        240, 243, 247}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        251, 247, 246}, {229, 234, 240}, {245, 245, 245}, {251, 251, 251}, {
        251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {245, 245, 245}, {239, 239, 239}, {
        245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {
        245, 245, 245}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {
        183, 205, 220}, {45, 112, 151}, {169, 141, 102}, {183, 205, 220}, {
        150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {
        175, 219, 236}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {
        150, 203, 225}, {182, 173, 147}, {169, 141, 102}, {169, 141, 102}, {
        169, 141, 102}, {169, 141, 102}, {182, 173, 147}, {126, 160, 175}, {
        92, 120, 119}, {128, 182, 208}, {182, 173, 147}, {126, 160, 175}, {
        126, 160, 175}, {128, 182, 208}, {86, 149, 186}, {126, 160, 175}, {
        126, 160, 175}, {126, 160, 175}, {128, 182, 208}, {182, 173, 147}, {
        126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {
        126, 160, 175}, {104, 132, 148}, {126, 160, 175}, {126, 160, 175}, {
        86, 149, 186}, {86, 149, 186}, {104, 132, 148}, {92, 120, 119}, {143, 
        109, 76}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {
        72, 63, 67}, {30, 74, 118}, {72, 63, 67}, {13, 50, 85}, {13, 50, 
        85}, {41, 59, 66}, {13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {13, 
        50, 85}, {13, 50, 85}, {72, 63, 67}, {108, 51, 50}, {76, 95, 107}, {
        30, 74, 118}, {30, 74, 118}, {45, 112, 151}, {30, 74, 118}, {108, 51, 
        50}, {13, 50, 85}, {30, 74, 118}, {41, 59, 66}, {30, 74, 118}, {41, 
        59, 66}, {30, 74, 118}, {30, 74, 118}, {41, 59, 66}, {13, 50, 85}, {
        13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {30, 74, 118}, {13, 50, 
        85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {17, 37, 
        47}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {41, 59, 66}, {17, 37, 
        47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 
        66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 
        66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 
        66}, {72, 63, 67}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 
        66}, {76, 95, 107}, {41, 59, 66}, {76, 95, 107}, {45, 112, 151}, {227,
         215, 231}, {251, 247, 246}, {245, 245, 245}, {251, 251, 251}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 
        251, 254}, {245, 245, 245}, {239, 239, 239}, {245, 245, 245}, {251, 
        251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 245}, {239, 
        239, 239}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 
        251, 251}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 
        251, 254}, {227, 215, 231}, {104, 132, 148}, {169, 141, 102}, {183, 
        205, 220}, {128, 182, 208}, {128, 182, 208}, {150, 203, 225}, {150, 
        203, 225}, {150, 203, 225}, {128, 182, 208}, {175, 219, 236}, {175, 
        219, 236}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {182, 
        173, 147}, {182, 173, 147}, {169, 141, 102}, {169, 141, 102}, {182, 
        173, 147}, {126, 160, 175}, {126, 160, 175}, {169, 141, 102}, {86, 
        149, 186}, {86, 149, 186}, {128, 182, 208}, {126, 160, 175}, {128, 
        182, 208}, {126, 160, 175}, {128, 182, 208}, {160, 189, 205}, {128, 
        182, 208}, {126, 160, 175}, {126, 160, 175}, {160, 189, 205}, {126, 
        160, 175}, {160, 189, 205}, {126, 160, 175}, {126, 160, 175}, {126, 
        160, 175}, {126, 160, 175}, {86, 149, 186}, {86, 149, 186}, {169, 141,
         102}, {108, 51, 50}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {30, 
        74, 118}, {13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {
        13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {30, 74, 
        118}, {41, 59, 66}, {30, 74, 118}, {30, 74, 118}, {108, 51, 50}, {108,
         51, 50}, {45, 112, 151}, {30, 74, 118}, {45, 112, 151}, {30, 74, 
        118}, {108, 51, 50}, {72, 63, 67}, {13, 50, 85}, {41, 59, 66}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 
        50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {41, 
        59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 
        37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 
        37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {41, 
        59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {72, 63, 67}, {41, 
        59, 66}, {41, 59, 66}, {72, 63, 67}, {30, 74, 118}, {160, 189, 205}, {
        251, 247, 246}, {239, 239, 239}, {245, 245, 245}, {245, 245, 245}, {
        251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {
        251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
        251, 251, 251}, {245, 245, 245}, {229, 234, 240}, {239, 239, 239}, {
        251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {
        251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {
        255, 255, 255}, {250, 251, 254}, {251, 251, 251}, {251, 247, 246}, {
        229, 234, 240}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {
        250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
        251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
        245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {
        251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
        250, 251, 254}, {251, 251, 251}, {255, 255, 255}, {250, 251, 254}, {
        255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {
        255, 255, 255}, {250, 251, 254}, {255, 255, 255}}, {{255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {240, 243, 247}, {86, 149, 186}, {104, 132, 148}, {
        182, 173, 147}, {128, 182, 208}, {150, 203, 225}, {175, 219, 236}, {
        175, 219, 236}, {175, 219, 236}, {183, 205, 220}, {150, 203, 225}, {
        150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {175, 219, 236}, {
        150, 203, 225}, {150, 203, 225}, {160, 189, 205}, {182, 173, 147}, {
        182, 173, 147}, {182, 173, 147}, {182, 173, 147}, {182, 173, 147}, {
        86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {128, 182, 208}, {128, 
        182, 208}, {160, 189, 205}, {126, 160, 175}, {160, 189, 205}, {126, 
        160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {182, 
        173, 147}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 
        160, 175}, {126, 160, 175}, {126, 160, 175}, {104, 132, 148}, {143, 
        109, 76}, {104, 78, 64}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {
        41, 59, 66}, {30, 74, 118}, {13, 50, 85}, {72, 63, 67}, {13, 50, 
        85}, {13, 50, 85}, {72, 63, 67}, {30, 74, 118}, {13, 50, 85}, {13, 50,
         85}, {41, 59, 66}, {13, 50, 85}, {30, 74, 118}, {108, 51, 50}, {72, 
        63, 67}, {45, 112, 151}, {30, 74, 118}, {45, 112, 151}, {45, 112, 
        151}, {72, 63, 67}, {108, 51, 50}, {17, 37, 47}, {13, 50, 85}, {13, 
        50, 85}, {30, 74, 118}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {17,
         37, 47}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {13,
         50, 85}, {41, 59, 66}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {13,
         50, 85}, {17, 37, 47}, {13, 50, 85}, {41, 59, 66}, {41, 59, 66}, {17,
         37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17,
         37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {17,
         37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {41,
         59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {72, 63, 67}, {41,
         59, 66}, {41, 59, 66}, {76, 95, 107}, {45, 112, 151}, {227, 215, 
        231}, {240, 243, 247}, {245, 245, 245}, {239, 239, 239}, {245, 245, 
        245}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {245, 245, 245}, {245, 245, 245}, {239, 239, 239}, {239, 239, 
        239}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {255, 255, 
        255}, {251, 251, 251}, {255, 255, 255}, {251, 251, 251}, {245, 245, 
        245}, {239, 239, 239}, {251, 247, 246}, {255, 255, 255}, {255, 255, 
        255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {250, 251, 254}, {245, 245, 245}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {250, 251, 254}, {251, 247, 246}, {183, 205, 220}, {92, 120, 
        119}, {182, 173, 147}, {150, 203, 225}, {150, 203, 225}, {150, 203, 
        225}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {150, 203, 
        225}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {128, 182, 
        208}, {150, 203, 225}, {150, 203, 225}, {128, 182, 208}, {128, 182, 
        208}, {182, 173, 147}, {182, 173, 147}, {182, 173, 147}, {128, 182, 
        208}, {86, 149, 186}, {86, 149, 186}, {128, 182, 208}, {128, 182, 
        208}, {128, 182, 208}, {160, 189, 205}, {128, 182, 208}, {128, 182, 
        208}, {126, 160, 175}, {126, 160, 175}, {128, 182, 208}, {126, 160, 
        175}, {126, 160, 175}, {160, 189, 205}, {104, 132, 148}, {126, 160, 
        175}, {126, 160, 175}, {104, 132, 148}, {86, 149, 186}, {104, 132, 
        148}, {169, 141, 102}, {76, 95, 107}, {30, 74, 118}, {72, 63, 67}, {
        30, 74, 118}, {13, 50, 85}, {72, 63, 67}, {30, 74, 118}, {13, 50, 
        85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {41, 59,
         66}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {108, 
        51, 50}, {72, 63, 67}, {30, 74, 118}, {30, 74, 118}, {45, 112, 151}, {
        45, 112, 151}, {45, 112, 151}, {108, 51, 50}, {108, 51, 50}, {108, 51,
         50}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {13, 
        50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {41, 
        59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
        50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {17, 37, 47}, {17,
         37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17,
         37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17,
         37, 47}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17,
         37, 47}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41,
         59, 66}, {41, 59, 66}, {72, 63, 67}, {30, 74, 118}, {126, 160, 
        175}, {229, 234, 240}, {239, 239, 239}, {239, 239, 239}, {229, 234, 
        240}, {239, 239, 239}, {239, 239, 239}, {229, 234, 240}, {239, 239, 
        239}, {239, 239, 239}, {229, 234, 240}, {239, 239, 239}, {239, 239, 
        239}, {229, 234, 240}, {239, 239, 239}, {239, 239, 239}, {229, 234, 
        240}, {239, 239, 239}, {245, 245, 245}, {229, 234, 240}, {245, 245, 
        245}, {245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {245, 245, 
        245}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
        245}, {245, 245, 245}, {239, 239, 239}, {245, 245, 245}, {245, 245, 
        245}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {250, 251, 
        254}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {245, 245, 
        245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {239, 239, 
        239}, {104, 132, 148}, {104, 132, 148}, {182, 173, 147}, {150, 203, 
        225}, {128, 182, 208}, {150, 203, 225}, {150, 203, 225}, {175, 219, 
        236}, {150, 203, 225}, {175, 219, 236}, {150, 203, 225}, {150, 203, 
        225}, {128, 182, 208}, {150, 203, 225}, {183, 205, 220}, {128, 182, 
        208}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {128, 182, 208}, {128, 182, 
        208}, {128, 182, 208}, {160, 189, 205}, {126, 160, 175}, {126, 160, 
        175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
        175}, {126, 160, 175}, {128, 182, 208}, {160, 189, 205}, {126, 160, 
        175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {104, 132, 
        148}, {126, 160, 175}, {143, 109, 76}, {76, 95, 107}, {30, 74, 118}, {
        13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {13, 50, 
        85}, {13, 50, 85}, {13, 50, 85}, {72, 63, 67}, {30, 74, 118}, {30, 74,
         118}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {41, 59, 66}, {13, 
        50, 85}, {108, 51, 50}, {108, 51, 50}, {30, 74, 118}, {30, 74, 118}, {
        45, 112, 151}, {76, 95, 107}, {45, 112, 151}, {45, 112, 151}, {72, 63,
         67}, {108, 51, 50}, {108, 51, 50}, {41, 59, 66}, {41, 59, 66}, {41, 
        59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {72, 63, 67}, {13, 
        50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {41, 
        59, 66}, {17, 37, 47}, {13, 50, 85}, {72, 63, 67}, {13, 50, 85}, {13, 
        50, 85}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 
        37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 
        59, 66}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {17, 
        37, 47}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 
        59, 66}, {41, 59, 66}, {41, 59, 66}, {76, 95, 107}, {45, 112, 151}, {
        229, 234, 240}, {239, 239, 239}, {239, 239, 239}, {229, 234, 240}, {
        239, 239, 239}, {229, 234, 240}, {245, 245, 245}, {245, 245, 245}, {
        245, 245, 245}, {240, 243, 247}, {245, 245, 245}, {245, 245, 245}, {
        239, 239, 239}, {245, 245, 245}, {239, 239, 239}, {229, 234, 240}, {
        227, 215, 231}, {239, 239, 239}, {239, 239, 239}, {245, 245, 245}, {
        245, 245, 245}, {245, 245, 245}, {251, 247, 246}, {245, 245, 245}, {
        245, 247, 251}, {251, 247, 246}, {245, 245, 245}, {245, 247, 251}, {
        245, 245, 245}, {245, 245, 245}, {229, 234, 240}, {239, 239, 239}, {
        245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {
        245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {
        251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {
        245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
        251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
        251, 251, 251}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        251, 247, 246}, {183, 205, 220}, {92, 120, 119}, {182, 173, 147}, {
        150, 203, 225}, {128, 182, 208}, {150, 203, 225}, {150, 203, 225}, {
        150, 203, 225}, {175, 219, 236}, {175, 219, 236}, {150, 203, 225}, {
        175, 219, 236}, {183, 205, 220}, {128, 182, 208}, {160, 189, 205}, {
        150, 203, 225}, {150, 203, 225}, {128, 182, 208}, {128, 182, 208}, {
        128, 182, 208}, {128, 182, 208}, {86, 149, 186}, {128, 182, 208}, {
        128, 182, 208}, {128, 182, 208}, {160, 189, 205}, {126, 160, 175}, {
        128, 182, 208}, {160, 189, 205}, {160, 189, 205}, {126, 160, 175}, {
        160, 189, 205}, {160, 189, 205}, {126, 160, 175}, {126, 160, 175}, {
        126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {
        104, 132, 148}, {143, 109, 76}, {143, 109, 76}, {30, 74, 118}, {13, 
        50, 85}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {
        13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
        118}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {41, 59, 66}, {30, 
        74, 118}, {30, 74, 118}, {30, 74, 118}, {108, 51, 50}, {76, 95, 
        107}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {30, 74, 118}, {
        45, 112, 151}, {45, 112, 151}, {13, 50, 85}, {108, 51, 50}, {108, 51, 
        50}, {108, 51, 50}, {108, 51, 50}, {41, 59, 66}, {30, 74, 118}, {13, 
        50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {41,
         59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13,
         50, 85}, {13, 50, 85}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41,
         59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17,
         37, 47}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17,
         37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41,
         59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {30,
         74, 118}, {160, 189, 205}, {251, 247, 246}, {251, 247, 246}, {245, 
        245, 245}, {239, 239, 239}, {245, 245, 245}, {245, 245, 245}, {245, 
        245, 245}, {251, 251, 251}, {251, 247, 246}, {251, 251, 251}, {251, 
        247, 246}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {251, 
        247, 246}, {245, 245, 245}, {229, 234, 240}, {239, 239, 239}, {251, 
        247, 246}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {251, 
        251, 251}, {251, 251, 251}, {255, 255, 255}, {250, 251, 254}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 245}, {245, 
        245, 245}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 247, 251}, {126, 
        160, 175}, {104, 132, 148}, {182, 173, 147}, {150, 203, 225}, {128, 
        182, 208}, {150, 203, 225}, {150, 203, 225}, {175, 219, 236}, {150, 
        203, 225}, {150, 203, 225}, {175, 219, 236}, {175, 219, 236}, {160, 
        189, 205}, {150, 203, 225}, {150, 203, 225}, {175, 219, 236}, {160, 
        189, 205}, {150, 203, 225}, {150, 203, 225}, {128, 182, 208}, {128, 
        182, 208}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {160, 
        189, 205}, {128, 182, 208}, {126, 160, 175}, {160, 189, 205}, {160, 
        189, 205}, {126, 160, 175}, {128, 182, 208}, {126, 160, 175}, {160, 
        189, 205}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 
        160, 175}, {126, 160, 175}, {126, 160, 175}, {169, 141, 102}, {143, 
        109, 76}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
        72, 63, 67}, {13, 50, 85}, {30, 74, 118}, {72, 63, 67}, {30, 74, 
        118}, {104, 78, 64}, {76, 95, 107}, {104, 78, 64}, {76, 95, 107}, {30,
         74, 118}, {13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {
        108, 51, 50}, {104, 78, 64}, {45, 112, 151}, {45, 112, 151}, {45, 112,
         151}, {30, 74, 118}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
        151}, {30, 74, 118}, {104, 78, 64}, {72, 63, 67}, {108, 51, 50}, {108,
         51, 50}, {72, 63, 67}, {72, 63, 67}, {13, 50, 85}, {41, 59, 66}, {13,
         50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {
        13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {41, 59, 66}, {
        17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {
        41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {
        17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {
        17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {
        17, 37, 47}, {30, 74, 118}, {104, 132, 148}, {240, 243, 247}, {245, 
        247, 251}, {250, 251, 254}, {251, 251, 251}, {245, 245, 245}, {245, 
        245, 245}, {245, 245, 245}, {251, 251, 251}, {250, 251, 254}, {251, 
        251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {255, 
        255, 255}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {239, 
        239, 239}, {239, 239, 239}, {251, 247, 246}, {245, 247, 251}, {251, 
        251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {250, 
        251, 254}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 
        251, 251}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {250, 
        251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {250, 251, 254}, {183, 205, 220}, {104, 132, 148}, {182, 
        173, 147}, {183, 205, 220}, {150, 203, 225}, {150, 203, 225}, {150, 
        203, 225}, {175, 219, 236}, {150, 203, 225}, {128, 182, 208}, {150, 
        203, 225}, {175, 219, 236}, {150, 203, 225}, {150, 203, 225}, {150, 
        203, 225}, {160, 189, 205}, {175, 219, 236}, {128, 182, 208}, {150, 
        203, 225}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {128, 
        182, 208}, {160, 189, 205}, {128, 182, 208}, {128, 182, 208}, {160, 
        189, 205}, {126, 160, 175}, {126, 160, 175}, {128, 182, 208}, {160, 
        189, 205}, {126, 160, 175}, {126, 160, 175}, {160, 189, 205}, {126, 
        160, 175}, {126, 160, 175}, {126, 160, 175}, {160, 189, 205}, {104, 
        132, 148}, {143, 109, 76}, {76, 95, 107}, {30, 74, 118}, {30, 74, 
        118}, {72, 63, 67}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {30, 
        74, 118}, {104, 78, 64}, {143, 109, 76}, {143, 109, 76}, {169, 141, 
        102}, {143, 109, 76}, {76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {
        30, 74, 118}, {41, 59, 66}, {30, 74, 118}, {72, 63, 67}, {108, 51, 
        50}, {30, 74, 118}, {45, 112, 151}, {104, 132, 148}, {45, 112, 151}, {
        30, 74, 118}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {30, 74,
         118}, {45, 112, 151}, {76, 95, 107}, {104, 78, 64}, {108, 51, 50}, {
        108, 51, 50}, {41, 59, 66}, {13, 50, 85}, {30, 74, 118}, {13, 50, 
        85}, {72, 63, 67}, {30, 74, 118}, {13, 50, 85}, {17, 37, 47}, {13, 50,
         85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {41, 59, 66}, {17, 37,
         47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37,
         47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37,
         47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37,
         47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {30, 74,
         118}, {213, 223, 234}, {251, 247, 246}, {251, 251, 251}, {255, 255, 
        255}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 
        251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
        254}, {255, 255, 255}, {251, 247, 246}, {229, 234, 240}, {245, 245, 
        245}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 
        245}, {245, 245, 245}, {245, 245, 245}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {250, 251, 254}, {160, 189, 205}, {104, 132, 148}, {182, 173, 
        147}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {150, 203, 
        225}, {150, 203, 225}, {150, 203, 225}, {175, 219, 236}, {175, 219, 
        236}, {175, 219, 236}, {128, 182, 208}, {160, 189, 205}, {150, 203, 
        225}, {150, 203, 225}, {150, 203, 225}, {160, 189, 205}, {160, 189, 
        205}, {128, 182, 208}, {160, 189, 205}, {128, 182, 208}, {160, 189, 
        205}, {128, 182, 208}, {160, 189, 205}, {160, 189, 205}, {128, 182, 
        208}, {128, 182, 208}, {128, 182, 208}, {126, 160, 175}, {160, 189, 
        205}, {160, 189, 205}, {160, 189, 205}, {126, 160, 175}, {126, 160, 
        175}, {126, 160, 175}, {126, 160, 175}, {169, 141, 102}, {143, 109, 
        76}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {13, 
        50, 85}, {30, 74, 118}, {76, 95, 107}, {143, 109, 76}, {169, 141, 
        102}, {104, 132, 148}, {126, 160, 175}, {104, 132, 148}, {104, 132, 
        148}, {76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {72, 63, 67}, {30, 
        74, 118}, {30, 74, 118}, {108, 51, 50}, {108, 51, 50}, {76, 95, 
        107}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
        151}, {45, 112, 151}, {45, 112, 151}, {30, 74, 118}, {45, 112, 151}, {
        45, 112, 151}, {30, 74, 118}, {45, 112, 151}, {76, 95, 107}, {72, 63, 
        67}, {108, 51, 50}, {72, 63, 67}, {13, 50, 85}, {13, 50, 85}, {30, 74,
         118}, {30, 74, 118}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {72, 
        63, 67}, {13, 50, 85}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 
        59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 
        59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 
        59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 
        37, 47}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {126, 160, 175}, {
        251, 247, 246}, {245, 247, 251}, {250, 251, 254}, {255, 255, 255}, {
        251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {245, 245, 245}, {239, 239, 239}, {245, 245, 245}, {
        255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 245}, {
        245, 245, 245}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        250, 251, 254}, {240, 243, 247}, {126, 160, 175}, {76, 95, 107}, {182,
         173, 147}, {150, 203, 225}, {128, 182, 208}, {150, 203, 225}, {175, 
        219, 236}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {128, 
        182, 208}, {175, 219, 236}, {175, 219, 236}, {183, 205, 220}, {150, 
        203, 225}, {150, 203, 225}, {128, 182, 208}, {183, 205, 220}, {183, 
        205, 220}, {128, 182, 208}, {183, 205, 220}, {128, 182, 208}, {128, 
        182, 208}, {160, 189, 205}, {128, 182, 208}, {160, 189, 205}, {160, 
        189, 205}, {128, 182, 208}, {126, 160, 175}, {160, 189, 205}, {128, 
        182, 208}, {126, 160, 175}, {126, 160, 175}, {86, 149, 186}, {86, 149,
         186}, {169, 141, 102}, {143, 109, 76}, {30, 74, 118}, {30, 74, 
        118}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {72, 
        63, 67}, {104, 78, 64}, {143, 109, 76}, {104, 132, 148}, {86, 149, 
        186}, {86, 149, 186}, {104, 132, 148}, {143, 109, 76}, {104, 78, 
        64}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 
        74, 118}, {72, 63, 67}, {104, 78, 64}, {76, 95, 107}, {45, 112, 
        151}, {45, 112, 151}, {92, 120, 119}, {45, 112, 151}, {45, 112, 
        151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
        151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
        151}, {30, 74, 118}, {108, 51, 50}, {108, 51, 50}, {41, 59, 66}, {41, 
        59, 66}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {
        13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {
        41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {
        17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {
        17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {
        41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {45, 112, 151}, {213, 223, 
        234}, {251, 247, 246}, {245, 245, 245}, {255, 255, 255}, {255, 255, 
        255}, {250, 251, 254}, {245, 245, 245}, {251, 251, 251}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 247, 246}, {229, 234, 240}, {245, 245, 
        245}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 
        245}, {245, 245, 245}, {245, 245, 245}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {240, 243, 247}, {86, 149, 
        186}, {104, 132, 148}, {182, 173, 147}, {175, 219, 236}, {150, 203, 
        225}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {150, 203, 
        225}, {128, 182, 208}, {175, 219, 236}, {183, 205, 220}, {160, 189, 
        205}, {150, 203, 225}, {150, 203, 225}, {160, 189, 205}, {160, 189, 
        205}, {150, 203, 225}, {150, 203, 225}, {175, 219, 236}, {128, 182, 
        208}, {126, 160, 175}, {128, 182, 208}, {150, 203, 225}, {160, 189, 
        205}, {126, 160, 175}, {128, 182, 208}, {126, 160, 175}, {126, 160, 
        175}, {126, 160, 175}, {128, 182, 208}, {128, 182, 208}, {126, 160, 
        175}, {126, 160, 175}, {169, 141, 102}, {92, 120, 119}, {30, 74, 
        118}, {76, 95, 107}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {30, 
        74, 118}, {76, 95, 107}, {143, 109, 76}, {126, 160, 175}, {86, 149, 
        186}, {104, 132, 148}, {104, 132, 148}, {86, 149, 186}, {92, 120, 
        119}, {104, 132, 148}, {76, 95, 107}, {76, 95, 107}, {30, 74, 118}, {
        30, 74, 118}, {41, 59, 66}, {30, 74, 118}, {108, 51, 50}, {104, 78, 
        64}, {30, 74, 118}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {
        92, 120, 119}, {45, 112, 151}, {92, 120, 119}, {45, 112, 151}, {45, 
        112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
        151}, {30, 74, 118}, {30, 74, 118}, {108, 51, 50}, {108, 51, 50}, {13,
         50, 85}, {72, 63, 67}, {13, 50, 85}, {30, 74, 118}, {72, 63, 67}, {
        30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {41, 59, 
        66}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {41, 59, 
        66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 
        66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {17, 37, 
        47}, {17, 37, 47}, {72, 63, 67}, {45, 112, 151}, {160, 189, 205}, {
        251, 247, 246}, {245, 245, 245}, {245, 245, 245}, {255, 255, 255}, {
        255, 255, 255}, {250, 251, 254}, {245, 245, 245}, {251, 251, 251}, {
        250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {245, 245, 245}, {239, 239, 239}, {
        245, 245, 245}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {
        227, 215, 231}, {104, 132, 148}, {143, 109, 76}, {182, 173, 147}, {
        150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {128, 182, 208}, {
        150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {175, 219, 236}, {
        183, 205, 220}, {128, 182, 208}, {175, 219, 236}, {150, 203, 225}, {
        150, 203, 225}, {128, 182, 208}, {128, 182, 208}, {160, 189, 205}, {
        128, 182, 208}, {160, 189, 205}, {128, 182, 208}, {160, 189, 205}, {
        183, 205, 220}, {128, 182, 208}, {160, 189, 205}, {128, 182, 208}, {
        160, 189, 205}, {160, 189, 205}, {126, 160, 175}, {128, 182, 208}, {
        126, 160, 175}, {126, 160, 175}, {169, 141, 102}, {76, 95, 107}, {30, 
        74, 118}, {30, 74, 118}, {72, 63, 67}, {30, 74, 118}, {30, 74, 118}, {
        30, 74, 118}, {143, 109, 76}, {169, 141, 102}, {126, 160, 175}, {86, 
        149, 186}, {126, 160, 175}, {126, 160, 175}, {104, 132, 148}, {92, 
        120, 119}, {143, 109, 76}, {45, 112, 151}, {30, 74, 118}, {30, 74, 
        118}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {72, 63, 67}, {104, 
        78, 64}, {92, 120, 119}, {45, 112, 151}, {45, 112, 151}, {86, 149, 
        186}, {45, 112, 151}, {104, 132, 148}, {45, 112, 151}, {45, 112, 
        151}, {45, 112, 151}, {30, 74, 118}, {45, 112, 151}, {45, 112, 151}, {
        45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {76, 95, 107}, {108, 
        51, 50}, {108, 51, 50}, {72, 63, 67}, {30, 74, 118}, {30, 74, 118}, {
        76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {41, 59, 66}, {17, 37, 
        47}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {17, 37, 
        47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {41, 59, 
        66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {41, 59, 
        66}, {41, 59, 66}, {41, 59, 66}, {30, 74, 118}, {126, 160, 175}, {245,
         245, 245}, {251, 247, 246}, {245, 245, 245}, {251, 251, 251}, {255, 
        255, 255}, {255, 255, 255}, {250, 251, 254}, {245, 245, 245}, {251, 
        251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {250, 251, 254}, {251, 247, 246}, {229, 
        234, 240}, {245, 245, 245}, {255, 255, 255}, {250, 251, 254}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {250, 251, 254}, {183, 205, 220}, {45, 112, 151}, {169, 
        141, 102}, {227, 215, 231}, {150, 203, 225}, {128, 182, 208}, {150, 
        203, 225}, {175, 219, 236}, {150, 203, 225}, {150, 203, 225}, {150, 
        203, 225}, {175, 219, 236}, {150, 203, 225}, {183, 205, 220}, {175, 
        219, 236}, {160, 189, 205}, {128, 182, 208}, {128, 182, 208}, {128, 
        182, 208}, {160, 189, 205}, {150, 203, 225}, {128, 182, 208}, {160, 
        189, 205}, {183, 205, 220}, {150, 203, 225}, {160, 189, 205}, {160, 
        189, 205}, {128, 182, 208}, {126, 160, 175}, {128, 182, 208}, {160, 
        189, 205}, {126, 160, 175}, {182, 173, 147}, {143, 109, 76}, {30, 74, 
        118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30,
         74, 118}, {104, 78, 64}, {143, 109, 76}, {104, 132, 148}, {126, 160, 
        175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {86, 149, 
        186}, {143, 109, 76}, {92, 120, 119}, {30, 74, 118}, {30, 74, 118}, {
        41, 59, 66}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {41, 59, 
        66}, {108, 51, 50}, {143, 109, 76}, {30, 74, 118}, {45, 112, 151}, {
        45, 112, 151}, {45, 112, 151}, {86, 149, 186}, {45, 112, 151}, {45, 
        112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {30, 74, 
        118}, {45, 112, 151}, {30, 74, 118}, {45, 112, 151}, {45, 112, 151}, {
        76, 95, 107}, {108, 51, 50}, {72, 63, 67}, {30, 74, 118}, {13, 50, 
        85}, {13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {41, 59, 66}, {41, 
        59, 66}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 
        59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 
        59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 
        59, 66}, {17, 37, 47}, {76, 95, 107}, {45, 112, 151}, {227, 215, 231},
         {250, 251, 254}, {251, 247, 246}, {245, 245, 245}, {255, 255, 255}, {
        255, 255, 255}, {250, 251, 254}, {251, 251, 251}, {245, 245, 245}, {
        251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {245, 245, 245}, {
        239, 239, 239}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {
        255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {250, 251, 254}, {245, 245, 245}, {126, 160, 175}, {
        104, 132, 148}, {143, 109, 76}, {126, 160, 175}, {128, 182, 208}, {
        150, 203, 225}, {175, 219, 236}, {150, 203, 225}, {175, 219, 236}, {
        175, 219, 236}, {150, 203, 225}, {175, 219, 236}, {150, 203, 225}, {
        150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {128, 182, 208}, {
        128, 182, 208}, {160, 189, 205}, {128, 182, 208}, {128, 182, 208}, {
        128, 182, 208}, {160, 189, 205}, {128, 182, 208}, {160, 189, 205}, {
        160, 189, 205}, {126, 160, 175}, {126, 160, 175}, {160, 189, 205}, {
        128, 182, 208}, {128, 182, 208}, {169, 141, 102}, {143, 109, 76}, {76,
         95, 107}, {30, 74, 118}, {72, 63, 67}, {30, 74, 118}, {30, 74, 
        118}, {30, 74, 118}, {143, 109, 76}, {143, 109, 76}, {86, 149, 186}, {
        126, 160, 175}, {126, 160, 175}, {86, 149, 186}, {126, 160, 175}, {
        104, 132, 148}, {126, 160, 175}, {143, 109, 76}, {30, 74, 118}, {30, 
        74, 118}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {
        30, 74, 118}, {104, 78, 64}, {108, 51, 50}, {76, 95, 107}, {45, 112, 
        151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
        151}, {45, 112, 151}, {45, 112, 151}, {30, 74, 118}, {45, 112, 151}, {
        45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 
        112, 151}, {45, 112, 151}, {72, 63, 67}, {108, 51, 50}, {72, 63, 
        67}, {41, 59, 66}, {13, 50, 85}, {41, 59, 66}, {30, 74, 118}, {41, 59,
         66}, {41, 59, 66}, {41, 59, 66}, {72, 63, 67}, {17, 37, 47}, {41, 59,
         66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59,
         66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {72, 63, 67}, {41, 59,
         66}, {41, 59, 66}, {72, 63, 67}, {45, 112, 151}, {183, 205, 220}, {
        255, 255, 255}, {255, 255, 255}, {245, 245, 245}, {251, 251, 251}, {
        255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {250, 251, 254}, {
        245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {
        245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {245, 245, 245}, {245, 245, 245}, {
        245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        251, 251, 251}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {
        250, 251, 254}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {
        251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {
        245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {251, 247, 246}, {
        229, 234, 240}, {86, 149, 186}, {76, 95, 107}, {169, 141, 102}, {160, 
        189, 205}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {150, 
        203, 225}, {175, 219, 236}, {175, 219, 236}, {175, 219, 236}, {175, 
        219, 236}, {160, 189, 205}, {183, 205, 220}, {150, 203, 225}, {160, 
        189, 205}, {128, 182, 208}, {150, 203, 225}, {160, 189, 205}, {128, 
        182, 208}, {160, 189, 205}, {150, 203, 225}, {128, 182, 208}, {183, 
        205, 220}, {160, 189, 205}, {128, 182, 208}, {128, 182, 208}, {160, 
        189, 205}, {128, 182, 208}, {128, 182, 208}, {104, 132, 148}, {169, 
        141, 102}, {76, 95, 107}, {30, 74, 118}, {45, 112, 151}, {30, 74, 
        118}, {76, 95, 107}, {76, 95, 107}, {169, 141, 102}, {104, 132, 
        148}, {126, 160, 175}, {128, 182, 208}, {126, 160, 175}, {126, 160, 
        175}, {126, 160, 175}, {86, 149, 186}, {126, 160, 175}, {143, 109, 
        76}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {72, 63, 67}, {30, 
        74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {104, 78, 
        64}, {108, 51, 50}, {76, 95, 107}, {45, 112, 151}, {45, 112, 151}, {
        45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {76, 95, 107}, {76, 95,
         107}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {45, 112, 151}, {
        45, 112, 151}, {30, 74, 118}, {45, 112, 151}, {30, 74, 118}, {104, 78,
         64}, {108, 51, 50}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 
        50, 85}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 
        59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 
        59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 
        59, 66}, {41, 59, 66}, {72, 63, 67}, {45, 112, 151}, {183, 205, 
        220}, {251, 247, 246}, {255, 255, 255}, {255, 255, 255}, {245, 245, 
        245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
        251}, {250, 251, 254}, {245, 245, 245}, {251, 251, 251}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
        245}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 
        245}, {245, 245, 245}, {245, 245, 245}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {250, 251, 
        254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
        254}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {250, 251, 
        254}, {251, 247, 246}, {251, 247, 246}, {227, 215, 231}, {104, 132, 
        148}, {104, 132, 148}, {182, 173, 147}, {150, 203, 225}, {150, 203, 
        225}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {150, 203, 
        225}, {175, 219, 236}, {175, 219, 236}, {150, 203, 225}, {150, 203, 
        225}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {150, 203, 
        225}, {183, 205, 220}, {128, 182, 208}, {160, 189, 205}, {175, 219, 
        236}, {128, 182, 208}, {160, 189, 205}, {128, 182, 208}, {160, 189, 
        205}, {128, 182, 208}, {128, 182, 208}, {160, 189, 205}, {128, 182, 
        208}, {104, 132, 148}, {169, 141, 102}, {104, 132, 148}, {45, 112, 
        151}, {30, 74, 118}, {45, 112, 151}, {76, 95, 107}, {143, 109, 76}, {
        169, 141, 102}, {126, 160, 175}, {128, 182, 208}, {160, 189, 205}, {
        126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {86, 149, 186}, {
        169, 141, 102}, {92, 120, 119}, {76, 95, 107}, {30, 74, 118}, {30, 74,
         118}, {30, 74, 118}, {30, 74, 118}, {41, 59, 66}, {30, 74, 118}, {30,
         74, 118}, {76, 95, 107}, {108, 51, 50}, {76, 95, 107}, {92, 120, 
        119}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {143, 109, 76}, {
        143, 109, 76}, {104, 78, 64}, {108, 51, 50}, {108, 51, 50}, {108, 51, 
        50}, {76, 95, 107}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {
        45, 112, 151}, {45, 112, 151}, {108, 51, 50}, {108, 51, 50}, {13, 50, 
        85}, {30, 74, 118}, {13, 50, 85}, {41, 59, 66}, {41, 59, 66}, {41, 59,
         66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59,
         66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {72, 63,
         67}, {41, 59, 66}, {72, 63, 67}, {30, 74, 118}, {30, 74, 118}, {160, 
        189, 205}, {245, 247, 251}, {250, 251, 254}, {251, 251, 251}, {251, 
        251, 251}, {251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {251, 
        251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {245, 
        245, 245}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {250, 251, 254}, {251, 251, 251}, {245, 245, 245}, {245, 
        245, 245}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {250, 
        251, 254}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 
        251, 254}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {251, 
        251, 251}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 
        251, 254}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 
        255, 255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {251, 
        251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {250, 
        251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 
        251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {251, 
        251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 
        251, 251}, {251, 251, 251}, {250, 251, 254}, {250, 251, 254}, {240, 
        243, 247}, {183, 205, 220}, {104, 132, 148}, {143, 109, 76}, {182, 
        173, 147}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {150, 
        203, 225}, {150, 203, 225}, {150, 203, 225}, {175, 219, 236}, {175, 
        219, 236}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {183, 
        205, 220}, {183, 205, 220}, {128, 182, 208}, {183, 205, 220}, {128, 
        182, 208}, {128, 182, 208}, {183, 205, 220}, {160, 189, 205}, {128, 
        182, 208}, {128, 182, 208}, {126, 160, 175}, {160, 189, 205}, {126, 
        160, 175}, {128, 182, 208}, {160, 189, 205}, {169, 141, 102}, {143, 
        109, 76}, {76, 95, 107}, {104, 132, 148}, {76, 95, 107}, {169, 141, 
        102}, {169, 141, 102}, {86, 149, 186}, {126, 160, 175}, {128, 182, 
        208}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
        175}, {126, 160, 175}, {104, 132, 148}, {143, 109, 76}, {45, 112, 
        151}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {72, 63, 67}, {13, 
        50, 85}, {30, 74, 118}, {41, 59, 66}, {13, 50, 85}, {30, 74, 118}, {
        104, 78, 64}, {108, 51, 50}, {108, 51, 50}, {108, 51, 50}, {104, 78, 
        64}, {104, 78, 64}, {72, 63, 67}, {76, 95, 107}, {76, 95, 107}, {72, 
        63, 67}, {72, 63, 67}, {108, 51, 50}, {76, 95, 107}, {76, 95, 107}, {
        45, 112, 151}, {30, 74, 118}, {45, 112, 151}, {92, 120, 119}, {108, 
        51, 50}, {108, 51, 50}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {41,
         59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {41,
         59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41,
         59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {30, 74, 118}, {
        126, 160, 175}, {239, 239, 239}, {251, 247, 246}, {245, 245, 245}, {
        239, 239, 239}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {
        245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {
        229, 234, 240}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {
        245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {
        251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {
        245, 245, 245}, {229, 234, 240}, {239, 239, 239}, {245, 245, 245}, {
        245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {
        251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {
        245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {229, 234, 240}, {
        245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {
        251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
        251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {
        245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {
        251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
        251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
        251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {250, 251, 254}, {
        251, 251, 251}, {255, 255, 255}}, {{251, 251, 251}, {251, 251, 251}, {
        251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {245, 245, 245}, {
        245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {
        245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {
        245, 245, 245}, {229, 234, 240}, {227, 215, 231}, {160, 189, 205}, {
        104, 132, 148}, {143, 109, 76}, {182, 173, 147}, {150, 203, 225}, {
        175, 219, 236}, {150, 203, 225}, {150, 203, 225}, {175, 219, 236}, {
        175, 219, 236}, {175, 219, 236}, {150, 203, 225}, {150, 203, 225}, {
        150, 203, 225}, {128, 182, 208}, {128, 182, 208}, {150, 203, 225}, {
        175, 219, 236}, {128, 182, 208}, {128, 182, 208}, {160, 189, 205}, {
        150, 203, 225}, {160, 189, 205}, {128, 182, 208}, {160, 189, 205}, {
        150, 203, 225}, {128, 182, 208}, {160, 189, 205}, {160, 189, 205}, {
        182, 173, 147}, {143, 109, 76}, {169, 141, 102}, {169, 141, 102}, {
        143, 109, 76}, {126, 160, 175}, {128, 182, 208}, {128, 182, 208}, {
        126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {182, 173, 147}, {
        128, 182, 208}, {160, 189, 205}, {126, 160, 175}, {104, 132, 148}, {
        143, 109, 76}, {45, 112, 151}, {45, 112, 151}, {72, 63, 67}, {30, 74, 
        118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30,
         74, 118}, {30, 74, 118}, {30, 74, 118}, {72, 63, 67}, {72, 63, 67}, {
        76, 95, 107}, {104, 78, 64}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
        118}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {104, 78, 64}, {108,
         51, 50}, {104, 78, 64}, {76, 95, 107}, {45, 112, 151}, {45, 112, 
        151}, {45, 112, 151}, {76, 95, 107}, {104, 78, 64}, {108, 51, 50}, {
        13, 50, 85}, {30, 74, 118}, {72, 63, 67}, {41, 59, 66}, {41, 59, 
        66}, {72, 63, 67}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 
        66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {72, 63, 
        67}, {30, 74, 118}, {86, 149, 186}, {227, 215, 231}, {245, 245, 
        245}, {239, 239, 239}, {229, 234, 240}, {239, 239, 239}, {229, 234, 
        240}, {245, 245, 245}, {245, 245, 245}, {239, 239, 239}, {229, 234, 
        240}, {245, 245, 245}, {239, 239, 239}, {239, 239, 239}, {239, 239, 
        239}, {229, 234, 240}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
        245}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {245, 245, 
        245}, {245, 245, 245}, {245, 245, 245}, {239, 239, 239}, {239, 239, 
        239}, {229, 234, 240}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
        245}, {245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {251, 251, 
        251}, {245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {245, 245, 
        245}, {245, 245, 245}, {239, 239, 239}, {229, 234, 240}, {245, 245, 
        245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
        245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
        245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
        245}, {245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {245, 245, 
        245}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 
        251}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {251, 251, 251}, {250, 251, 254}, {255, 255, 
        255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {250, 251, 254}, {251, 251, 251}, {255, 255, 
        255}, {251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {255, 255, 
        255}, {251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {251, 247, 
        246}, {239, 239, 239}, {227, 215, 231}, {128, 182, 208}, {30, 74, 
        118}, {143, 109, 76}, {182, 173, 147}, {183, 205, 220}, {128, 182, 
        208}, {150, 203, 225}, {183, 205, 220}, {183, 205, 220}, {183, 205, 
        220}, {175, 219, 236}, {150, 203, 225}, {160, 189, 205}, {150, 203, 
        225}, {128, 182, 208}, {150, 203, 225}, {128, 182, 208}, {150, 203, 
        225}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {150, 203, 
        225}, {128, 182, 208}, {183, 205, 220}, {183, 205, 220}, {150, 203, 
        225}, {160, 189, 205}, {128, 182, 208}, {86, 149, 186}, {126, 160, 
        175}, {182, 173, 147}, {169, 141, 102}, {160, 189, 205}, {160, 189, 
        205}, {126, 160, 175}, {126, 160, 175}, {128, 182, 208}, {126, 160, 
        175}, {126, 160, 175}, {160, 189, 205}, {126, 160, 175}, {160, 189, 
        205}, {126, 160, 175}, {169, 141, 102}, {169, 141, 102}, {104, 132, 
        148}, {45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {30,
         74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {13, 50, 
        85}, {30, 74, 118}, {76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {30, 
        74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
        118}, {13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {72, 63, 67}, {108, 
        51, 50}, {108, 51, 50}, {76, 95, 107}, {45, 112, 151}, {45, 112, 
        151}, {45, 112, 151}, {92, 120, 119}, {104, 78, 64}, {108, 51, 50}, {
        72, 63, 67}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {
        72, 63, 67}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {
        41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {30, 74, 118}, {126, 160, 
        175}, {227, 215, 231}, {251, 247, 246}, {239, 239, 239}, {239, 239, 
        239}, {239, 239, 239}, {251, 247, 246}, {251, 251, 251}, {251, 247, 
        246}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 247, 
        246}, {245, 245, 245}, {239, 239, 239}, {245, 245, 245}, {251, 247, 
        246}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {250, 251, 
        254}, {251, 251, 251}, {255, 255, 255}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {245, 245, 245}, {239, 239, 239}, {245, 245, 
        245}, {251, 251, 251}, {251, 251, 251}, {250, 251, 254}, {255, 255, 
        255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
        255}, {250, 251, 254}, {255, 255, 255}, {251, 251, 251}, {245, 245, 
        245}, {245, 245, 245}, {245, 245, 245}, {251, 247, 246}, {251, 251, 
        251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
        254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 
        254}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {251, 251, 
        251}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 
        254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {229, 234, 
        240}, {251, 247, 246}, {227, 215, 231}, {128, 182, 208}, {76, 95, 
        107}, {169, 141, 102}, {182, 173, 147}, {150, 203, 225}, {150, 203, 
        225}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {175, 219, 
        236}, {175, 219, 236}, {175, 219, 236}, {150, 203, 225}, {150, 203, 
        225}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {160, 189, 
        205}, {150, 203, 225}, {160, 189, 205}, {150, 203, 225}, {160, 189, 
        205}, {160, 189, 205}, {183, 205, 220}, {160, 189, 205}, {128, 182, 
        208}, {160, 189, 205}, {128, 182, 208}, {86, 149, 186}, {128, 182, 
        208}, {128, 182, 208}, {126, 160, 175}, {128, 182, 208}, {160, 189, 
        205}, {128, 182, 208}, {126, 160, 175}, {128, 182, 208}, {126, 160, 
        175}, {160, 189, 205}, {128, 182, 208}, {126, 160, 175}, {86, 149, 
        186}, {126, 160, 175}, {169, 141, 102}, {76, 95, 107}, {30, 74, 
        118}, {30, 74, 118}, {13, 50, 85}, {72, 63, 67}, {30, 74, 118}, {30, 
        74, 118}, {72, 63, 67}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
        30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {76, 95, 107}, {30, 74, 
        118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {41, 59, 66}, {30, 
        74, 118}, {13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {104, 78, 64}, {
        104, 78, 64}, {76, 95, 107}, {45, 112, 151}, {45, 112, 151}, {45, 112,
         151}, {104, 132, 148}, {76, 95, 107}, {72, 63, 67}, {76, 95, 107}, {
        72, 63, 67}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {72, 63, 67}, {
        41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {
        30, 74, 118}, {126, 160, 175}, {213, 223, 234}, {239, 239, 239}, {245,
         245, 245}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 
        251, 254}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {251, 
        247, 246}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {250, 
        251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {251, 
        251, 251}, {250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {245, 
        245, 245}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {251, 
        251, 251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 
        251, 254}, {255, 255, 255}, {245, 245, 245}, {245, 245, 245}, {245, 
        245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {245, 
        245, 245}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {250, 251, 254}, {245, 245, 245}, {245, 245, 245}, {250, 
        251, 254}, {245, 245, 245}, {160, 189, 205}, {104, 132, 148}, {104, 
        132, 148}, {169, 141, 102}, {183, 205, 220}, {150, 203, 225}, {150, 
        203, 225}, {150, 203, 225}, {150, 203, 225}, {128, 182, 208}, {150, 
        203, 225}, {175, 219, 236}, {150, 203, 225}, {183, 205, 220}, {150, 
        203, 225}, {150, 203, 225}, {150, 203, 225}, {183, 205, 220}, {160, 
        189, 205}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {183, 
        205, 220}, {160, 189, 205}, {160, 189, 205}, {160, 189, 205}, {128, 
        182, 208}, {160, 189, 205}, {160, 189, 205}, {128, 182, 208}, {126, 
        160, 175}, {128, 182, 208}, {128, 182, 208}, {160, 189, 205}, {126, 
        160, 175}, {126, 160, 175}, {160, 189, 205}, {160, 189, 205}, {126, 
        160, 175}, {126, 160, 175}, {86, 149, 186}, {126, 160, 175}, {143, 
        109, 76}, {76, 95, 107}, {45, 112, 151}, {30, 74, 118}, {30, 74, 
        118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30,
         74, 118}, {76, 95, 107}, {30, 74, 118}, {76, 95, 107}, {30, 74, 
        118}, {76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30,
         74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
        118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {108, 51, 50}, {
        104, 78, 64}, {104, 78, 64}, {45, 112, 151}, {45, 112, 151}, {86, 149,
         186}, {45, 112, 151}, {76, 95, 107}, {72, 63, 67}, {30, 74, 118}, {
        72, 63, 67}, {41, 59, 66}, {76, 95, 107}, {41, 59, 66}, {76, 95, 
        107}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {45, 112, 151}, {183, 
        205, 220}, {240, 243, 247}, {240, 243, 247}, {239, 239, 239}, {245, 
        245, 245}, {245, 247, 251}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {251, 
        251, 251}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 
        255, 255}, {250, 251, 254}, {255, 255, 255}, {251, 251, 251}, {245, 
        245, 245}, {251, 247, 246}, {245, 245, 245}, {251, 251, 251}, {255, 
        255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {245, 
        245, 245}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {251, 
        251, 251}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {250, 251, 254}, {240, 243, 247}, {245, 245, 245}, {251, 
        247, 246}, {250, 251, 254}, {251, 247, 246}, {183, 205, 220}, {86, 
        149, 186}, {76, 95, 107}, {169, 141, 102}, {182, 173, 147}, {150, 203,
         225}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {150, 203, 
        225}, {175, 219, 236}, {150, 203, 225}, {175, 219, 236}, {175, 219, 
        236}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {160, 189, 
        205}, {160, 189, 205}, {175, 219, 236}, {160, 189, 205}, {183, 205, 
        220}, {128, 182, 208}, {150, 203, 225}, {160, 189, 205}, {160, 189, 
        205}, {160, 189, 205}, {160, 189, 205}, {128, 182, 208}, {160, 189, 
        205}, {160, 189, 205}, {128, 182, 208}, {126, 160, 175}, {128, 182, 
        208}, {126, 160, 175}, {160, 189, 205}, {160, 189, 205}, {128, 182, 
        208}, {86, 149, 186}, {86, 149, 186}, {169, 141, 102}, {143, 109, 
        76}, {45, 112, 151}, {76, 95, 107}, {30, 74, 118}, {76, 95, 107}, {30,
         74, 118}, {72, 63, 67}, {30, 74, 118}, {30, 74, 118}, {92, 120, 
        119}, {104, 132, 148}, {76, 95, 107}, {76, 95, 107}, {45, 112, 151}, {
        30, 74, 118}, {76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
        118}, {76, 95, 107}, {30, 74, 118}, {76, 95, 107}, {30, 74, 118}, {30,
         74, 118}, {76, 95, 107}, {13, 50, 85}, {13, 50, 85}, {108, 51, 50}, {
        108, 51, 50}, {104, 78, 64}, {86, 149, 186}, {45, 112, 151}, {45, 112,
         151}, {45, 112, 151}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {
        41, 59, 66}, {41, 59, 66}, {76, 95, 107}, {41, 59, 66}, {72, 63, 
        67}, {30, 74, 118}, {76, 95, 107}, {183, 205, 220}, {250, 251, 254}, {
        251, 247, 246}, {245, 245, 245}, {229, 234, 240}, {251, 251, 251}, {
        251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {251, 251, 251}, {
        251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {
        251, 251, 251}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {251, 251, 251}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {
        255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {227, 215, 231}, {
        86, 149, 186}, {76, 95, 107}, {182, 173, 147}, {182, 173, 147}, {213, 
        223, 234}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {150, 
        203, 225}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {150, 
        203, 225}, {160, 189, 205}, {150, 203, 225}, {175, 219, 236}, {150, 
        203, 225}, {150, 203, 225}, {183, 205, 220}, {128, 182, 208}, {128, 
        182, 208}, {126, 160, 175}, {183, 205, 220}, {160, 189, 205}, {160, 
        189, 205}, {160, 189, 205}, {128, 182, 208}, {160, 189, 205}, {183, 
        205, 220}, {160, 189, 205}, {128, 182, 208}, {160, 189, 205}, {128, 
        182, 208}, {160, 189, 205}, {126, 160, 175}, {126, 160, 175}, {126, 
        160, 175}, {86, 149, 186}, {169, 141, 102}, {104, 132, 148}, {45, 112,
         151}, {30, 74, 118}, {76, 95, 107}, {45, 112, 151}, {30, 74, 118}, {
        30, 74, 118}, {30, 74, 118}, {76, 95, 107}, {169, 141, 102}, {169, 
        141, 102}, {143, 109, 76}, {86, 149, 186}, {45, 112, 151}, {76, 95, 
        107}, {45, 112, 151}, {30, 74, 118}, {76, 95, 107}, {76, 95, 107}, {
        104, 78, 64}, {143, 109, 76}, {143, 109, 76}, {76, 95, 107}, {30, 74, 
        118}, {30, 74, 118}, {76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {
        143, 109, 76}, {143, 109, 76}, {104, 78, 64}, {45, 112, 151}, {86, 
        149, 186}, {45, 112, 151}, {92, 120, 119}, {76, 95, 107}, {41, 59, 
        66}, {41, 59, 66}, {41, 59, 66}, {72, 63, 67}, {41, 59, 66}, {30, 74, 
        118}, {45, 112, 151}, {183, 205, 220}, {240, 243, 247}, {250, 251, 
        254}, {251, 251, 251}, {251, 247, 246}, {240, 243, 247}, {251, 251, 
        251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {251, 251, 
        251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
        251}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {245, 245, 245}, {245, 245, 245}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
        254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
        254}, {239, 239, 239}, {126, 160, 175}, {45, 112, 151}, {169, 141, 
        102}, {182, 173, 147}, {160, 189, 205}, {150, 203, 225}, {128, 182, 
        208}, {150, 203, 225}, {128, 182, 208}, {175, 219, 236}, {175, 219, 
        236}, {150, 203, 225}, {150, 203, 225}, {175, 219, 236}, {128, 182, 
        208}, {150, 203, 225}, {150, 203, 225}, {160, 189, 205}, {128, 182, 
        208}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {160, 189, 
        205}, {160, 189, 205}, {128, 182, 208}, {160, 189, 205}, {160, 189, 
        205}, {128, 182, 208}, {160, 189, 205}, {160, 189, 205}, {160, 189, 
        205}, {160, 189, 205}, {160, 189, 205}, {128, 182, 208}, {128, 182, 
        208}, {86, 149, 186}, {128, 182, 208}, {126, 160, 175}, {143, 109, 
        76}, {45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30,
         74, 118}, {30, 74, 118}, {76, 95, 107}, {169, 141, 102}, {126, 160, 
        175}, {104, 132, 148}, {169, 141, 102}, {92, 120, 119}, {45, 112, 
        151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {104, 132, 
        148}, {169, 141, 102}, {143, 109, 76}, {126, 160, 175}, {169, 141, 
        102}, {143, 109, 76}, {76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {
        72, 63, 67}, {30, 74, 118}, {30, 74, 118}, {108, 51, 50}, {104, 78, 
        64}, {92, 120, 119}, {45, 112, 151}, {92, 120, 119}, {76, 95, 107}, {
        76, 95, 107}, {76, 95, 107}, {72, 63, 67}, {41, 59, 66}, {41, 59, 
        66}, {76, 95, 107}, {45, 112, 151}, {183, 205, 220}, {251, 247, 
        246}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {245, 245, 
        245}, {245, 245, 245}, {251, 251, 251}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
        254}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {250, 251, 254}, {245, 245, 245}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
        251}, {245, 245, 245}, {245, 245, 245}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 
        245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 247, 
        246}, {160, 189, 205}, {104, 132, 148}, {92, 120, 119}, {169, 141, 
        102}, {183, 205, 220}, {150, 203, 225}, {128, 182, 208}, {150, 203, 
        225}, {175, 219, 236}, {150, 203, 225}, {150, 203, 225}, {175, 219, 
        236}, {150, 203, 225}, {128, 182, 208}, {150, 203, 225}, {150, 203, 
        225}, {160, 189, 205}, {150, 203, 225}, {183, 205, 220}, {150, 203, 
        225}, {128, 182, 208}, {150, 203, 225}, {150, 203, 225}, {128, 182, 
        208}, {128, 182, 208}, {150, 203, 225}, {160, 189, 205}, {160, 189, 
        205}, {160, 189, 205}, {128, 182, 208}, {183, 205, 220}, {160, 189, 
        205}, {150, 203, 225}, {128, 182, 208}, {128, 182, 208}, {128, 182, 
        208}, {104, 132, 148}, {143, 109, 76}, {45, 112, 151}, {30, 74, 
        118}, {30, 74, 118}, {30, 74, 118}, {76, 95, 107}, {76, 95, 107}, {
        143, 109, 76}, {169, 141, 102}, {86, 149, 186}, {86, 149, 186}, {169, 
        141, 102}, {143, 109, 76}, {76, 95, 107}, {104, 132, 148}, {45, 112, 
        151}, {104, 132, 148}, {143, 109, 76}, {169, 141, 102}, {104, 132, 
        148}, {86, 149, 186}, {126, 160, 175}, {143, 109, 76}, {30, 74, 
        118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30,
         74, 118}, {30, 74, 118}, {108, 51, 50}, {169, 141, 102}, {86, 149, 
        186}, {45, 112, 151}, {92, 120, 119}, {76, 95, 107}, {76, 95, 107}, {
        72, 63, 67}, {30, 74, 118}, {30, 74, 118}, {86, 149, 186}, {183, 205, 
        220}, {251, 247, 246}, {251, 247, 246}, {255, 255, 255}, {255, 255, 
        255}, {250, 251, 254}, {251, 251, 251}, {245, 245, 245}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {251, 251, 
        251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
        254}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {245, 245, 245}, {245, 245, 245}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
        254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {250, 251, 
        254}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 247, 246}, {251, 247, 246}, {227, 215, 
        231}, {104, 132, 148}, {92, 120, 119}, {182, 173, 147}, {150, 203, 
        225}, {150, 203, 225}, {175, 219, 236}, {150, 203, 225}, {150, 203, 
        225}, {175, 219, 236}, {175, 219, 236}, {175, 219, 236}, {150, 203, 
        225}, {150, 203, 225}, {183, 205, 220}, {175, 219, 236}, {150, 203, 
        225}, {160, 189, 205}, {150, 203, 225}, {128, 182, 208}, {160, 189, 
        205}, {150, 203, 225}, {150, 203, 225}, {160, 189, 205}, {150, 203, 
        225}, {160, 189, 205}, {160, 189, 205}, {128, 182, 208}, {126, 160, 
        175}, {160, 189, 205}, {128, 182, 208}, {128, 182, 208}, {160, 189, 
        205}, {86, 149, 186}, {86, 149, 186}, {169, 141, 102}, {104, 132, 
        148}, {76, 95, 107}, {30, 74, 118}, {45, 112, 151}, {76, 95, 107}, {
        143, 109, 76}, {169, 141, 102}, {104, 132, 148}, {104, 132, 148}, {86,
         149, 186}, {86, 149, 186}, {126, 160, 175}, {169, 141, 102}, {143, 
        109, 76}, {143, 109, 76}, {143, 109, 76}, {143, 109, 76}, {143, 109, 
        76}, {169, 141, 102}, {126, 160, 175}, {45, 112, 151}, {104, 132, 
        148}, {169, 141, 102}, {76, 95, 107}, {104, 132, 148}, {30, 74, 
        118}, {76, 95, 107}, {30, 74, 118}, {76, 95, 107}, {30, 74, 118}, {72,
         63, 67}, {143, 109, 76}, {126, 160, 175}, {45, 112, 151}, {104, 132, 
        148}, {92, 120, 119}, {76, 95, 107}, {76, 95, 107}, {45, 112, 151}, {
        160, 189, 205}, {227, 215, 231}, {251, 251, 251}, {245, 245, 245}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {
        251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {245, 245, 245}, {
        251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{
        255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {
        255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {
        245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {229, 234, 240}, {
        126, 160, 175}, {104, 132, 148}, {169, 141, 102}, {182, 173, 147}, {
        150, 203, 225}, {128, 182, 208}, {150, 203, 225}, {150, 203, 225}, {
        213, 223, 234}, {175, 219, 236}, {175, 219, 236}, {175, 219, 236}, {
        150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {
        128, 182, 208}, {160, 189, 205}, {160, 189, 205}, {150, 203, 225}, {
        160, 189, 205}, {150, 203, 225}, {183, 205, 220}, {160, 189, 205}, {
        128, 182, 208}, {128, 182, 208}, {150, 203, 225}, {128, 182, 208}, {
        126, 160, 175}, {160, 189, 205}, {160, 189, 205}, {128, 182, 208}, {
        126, 160, 175}, {126, 160, 175}, {143, 109, 76}, {143, 109, 76}, {104,
         132, 148}, {143, 109, 76}, {169, 141, 102}, {182, 173, 147}, {126, 
        160, 175}, {126, 160, 175}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {126, 160, 175}, {182, 173, 147}, {169, 141, 102}, {169, 141, 
        102}, {169, 141, 102}, {169, 141, 102}, {143, 109, 76}, {169, 141, 
        102}, {104, 132, 148}, {86, 149, 186}, {86, 149, 186}, {169, 141, 
        102}, {169, 141, 102}, {143, 109, 76}, {30, 74, 118}, {76, 95, 107}, {
        30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {72, 63, 67}, {143, 109, 
        76}, {104, 132, 148}, {104, 132, 148}, {104, 132, 148}, {104, 132, 
        148}, {76, 95, 107}, {45, 112, 151}, {183, 205, 220}, {251, 247, 
        246}, {250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {245, 245, 
        245}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {250, 251, 254}, {245, 245, 245}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
        251}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {250, 251, 254}, {251, 251, 
        251}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {250, 251, 254}, {250, 251, 254}, {229, 234, 
        240}, {128, 182, 208}, {104, 132, 148}, {104, 132, 148}, {182, 173, 
        147}, {182, 173, 147}, {128, 182, 208}, {150, 203, 225}, {128, 182, 
        208}, {150, 203, 225}, {175, 219, 236}, {175, 219, 236}, {150, 203, 
        225}, {175, 219, 236}, {150, 203, 225}, {128, 182, 208}, {175, 219, 
        236}, {128, 182, 208}, {150, 203, 225}, {150, 203, 225}, {150, 203, 
        225}, {183, 205, 220}, {128, 182, 208}, {128, 182, 208}, {126, 160, 
        175}, {128, 182, 208}, {160, 189, 205}, {150, 203, 225}, {126, 160, 
        175}, {160, 189, 205}, {160, 189, 205}, {128, 182, 208}, {128, 182, 
        208}, {128, 182, 208}, {169, 141, 102}, {182, 173, 147}, {169, 141, 
        102}, {169, 141, 102}, {182, 173, 147}, {126, 160, 175}, {126, 160, 
        175}, {86, 149, 186}, {86, 149, 186}, {128, 182, 208}, {126, 160, 
        175}, {126, 160, 175}, {169, 141, 102}, {182, 173, 147}, {126, 160, 
        175}, {169, 141, 102}, {182, 173, 147}, {169, 141, 102}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {104, 132, 
        148}, {169, 141, 102}, {104, 132, 148}, {30, 74, 118}, {76, 95, 
        107}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {108, 
        51, 50}, {143, 109, 76}, {104, 132, 148}, {92, 120, 119}, {45, 112, 
        151}, {126, 160, 175}, {229, 234, 240}, {250, 251, 254}, {250, 251, 
        254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 
        245}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {250, 251, 254}, {245, 245, 245}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
        251}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
        255}, {250, 251, 254}, {245, 245, 245}, {239, 239, 239}, {255, 255, 
        255}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {250, 251, 
        254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {250, 251, 254}, {245, 245, 
        245}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 247, 
        246}, {239, 239, 239}, {183, 205, 220}, {126, 160, 175}, {92, 120, 
        119}, {104, 132, 148}, {160, 189, 205}, {150, 203, 225}, {150, 203, 
        225}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {150, 203, 
        225}, {150, 203, 225}, {150, 203, 225}, {128, 182, 208}, {175, 219, 
        236}, {150, 203, 225}, {150, 203, 225}, {160, 189, 205}, {150, 203, 
        225}, {160, 189, 205}, {160, 189, 205}, {150, 203, 225}, {128, 182, 
        208}, {160, 189, 205}, {183, 205, 220}, {128, 182, 208}, {160, 189, 
        205}, {150, 203, 225}, {160, 189, 205}, {128, 182, 208}, {128, 182, 
        208}, {128, 182, 208}, {86, 149, 186}, {126, 160, 175}, {126, 160, 
        175}, {126, 160, 175}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {128, 182, 208}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {182, 173, 147}, {169, 141, 102}, {169, 141, 
        102}, {169, 141, 102}, {169, 141, 102}, {182, 173, 147}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {169, 141, 102}, {143, 109, 76}, {30, 74, 118}, {30, 74, 118}, {
        30, 74, 118}, {30, 74, 118}, {72, 63, 67}, {13, 50, 85}, {108, 51, 
        50}, {104, 78, 64}, {45, 112, 151}, {86, 149, 186}, {183, 205, 220}, {
        245, 245, 245}, {251, 247, 246}, {255, 255, 255}, {250, 251, 254}, {
        255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {
        245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {
        255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {
        255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {
        251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{250, 251, 254}, {
        251, 251, 251}, {251, 247, 246}, {229, 234, 240}, {251, 251, 251}, {
        251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
        251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
        251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
        245, 245, 245}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {
        251, 247, 246}, {251, 247, 246}, {227, 215, 231}, {160, 189, 205}, {
        92, 120, 119}, {45, 112, 151}, {126, 160, 175}, {160, 189, 205}, {150,
         203, 225}, {128, 182, 208}, {150, 203, 225}, {128, 182, 208}, {128, 
        182, 208}, {160, 189, 205}, {150, 203, 225}, {175, 219, 236}, {150, 
        203, 225}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {150, 
        203, 225}, {160, 189, 205}, {150, 203, 225}, {128, 182, 208}, {150, 
        203, 225}, {160, 189, 205}, {128, 182, 208}, {150, 203, 225}, {128, 
        182, 208}, {150, 203, 225}, {160, 189, 205}, {150, 203, 225}, {128, 
        182, 208}, {128, 182, 208}, {128, 182, 208}, {86, 149, 186}, {86, 149,
         186}, {86, 149, 186}, {86, 149, 186}, {128, 182, 208}, {128, 182, 
        208}, {128, 182, 208}, {128, 182, 208}, {126, 160, 175}, {86, 149, 
        186}, {126, 160, 175}, {169, 141, 102}, {169, 141, 102}, {169, 141, 
        102}, {169, 141, 102}, {169, 141, 102}, {126, 160, 175}, {86, 149, 
        186}, {126, 160, 175}, {86, 149, 186}, {126, 160, 175}, {169, 141, 
        102}, {104, 132, 148}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
        30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {30, 74, 
        118}, {160, 189, 205}, {227, 215, 231}, {239, 239, 239}, {240, 243, 
        247}, {245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {251, 251, 
        251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {245, 245, 
        245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {229, 234, 
        240}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {245, 245, 
        245}, {245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {251, 251, 
        251}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {250, 251, 
        254}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {245, 245, 245}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
        251}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}}, {{251, 251, 251}, {245, 245, 
        245}, {245, 245, 245}, {239, 239, 239}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {245, 245, 245}, {251, 247, 246}, {245, 245, 245}, {245, 245, 
        245}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {250, 251, 
        254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 247, 
        251}, {251, 247, 246}, {255, 255, 255}, {250, 251, 254}, {240, 243, 
        247}, {183, 205, 220}, {104, 132, 148}, {30, 74, 118}, {92, 120, 
        119}, {128, 182, 208}, {150, 203, 225}, {150, 203, 225}, {150, 203, 
        225}, {150, 203, 225}, {175, 219, 236}, {150, 203, 225}, {150, 203, 
        225}, {150, 203, 225}, {175, 219, 236}, {175, 219, 236}, {175, 219, 
        236}, {183, 205, 220}, {150, 203, 225}, {150, 203, 225}, {128, 182, 
        208}, {128, 182, 208}, {160, 189, 205}, {150, 203, 225}, {160, 189, 
        205}, {150, 203, 225}, {160, 189, 205}, {160, 189, 205}, {160, 189, 
        205}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {86, 149, 
        186}, {86, 149, 186}, {150, 203, 225}, {128, 182, 208}, {128, 182, 
        208}, {160, 189, 205}, {128, 182, 208}, {126, 160, 175}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {169, 141, 102}, {169, 141, 
        102}, {169, 141, 102}, {169, 141, 102}, {182, 173, 147}, {45, 112, 
        151}, {126, 160, 175}, {128, 182, 208}, {126, 160, 175}, {169, 141, 
        102}, {92, 120, 119}, {30, 74, 118}, {30, 74, 118}, {76, 95, 107}, {
        30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {126, 160, 175}, {227, 
        215, 231}, {227, 215, 231}, {239, 239, 239}, {227, 215, 231}, {239, 
        239, 239}, {239, 239, 239}, {240, 243, 247}, {245, 245, 245}, {245, 
        245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 
        245, 245}, {229, 234, 240}, {239, 239, 239}, {239, 239, 239}, {239, 
        239, 239}, {239, 239, 239}, {245, 245, 245}, {245, 245, 245}, {229, 
        234, 240}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 
        245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 
        245, 245}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {250, 
        251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 
        251, 254}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {255, 
        255, 255}, {255, 255, 255}, {245, 245, 245}, {251, 251, 251}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 
        251, 251}, {251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {245, 
        245, 245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 
        251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 
        251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 
        251, 251}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {251, 
        251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 
        251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 
        251, 251}, {250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 
        255, 255}, {250, 251, 254}, {255, 255, 255}}, {{255, 255, 255}, {251, 
        251, 251}, {245, 245, 245}, {239, 239, 239}, {250, 251, 254}, {255, 
        255, 255}, {251, 251, 251}, {255, 255, 255}, {251, 251, 251}, {250, 
        251, 254}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {250, 
        251, 254}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {245, 
        245, 245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {255, 
        255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 
        255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 
        247, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {250, 
        251, 254}, {251, 247, 246}, {251, 247, 246}, {183, 205, 220}, {86, 
        149, 186}, {104, 132, 148}, {104, 132, 148}, {128, 182, 208}, {128, 
        182, 208}, {150, 203, 225}, {150, 203, 225}, {175, 219, 236}, {150, 
        203, 225}, {150, 203, 225}, {183, 205, 220}, {175, 219, 236}, {150, 
        203, 225}, {150, 203, 225}, {183, 205, 220}, {183, 205, 220}, {160, 
        189, 205}, {128, 182, 208}, {150, 203, 225}, {160, 189, 205}, {183, 
        205, 220}, {150, 203, 225}, {183, 205, 220}, {160, 189, 205}, {150, 
        203, 225}, {160, 189, 205}, {160, 189, 205}, {128, 182, 208}, {150, 
        203, 225}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {128, 
        182, 208}, {150, 203, 225}, {126, 160, 175}, {128, 182, 208}, {128, 
        182, 208}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {169, 141, 
        102}, {182, 173, 147}, {104, 132, 148}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {160, 189, 205}, {169, 141, 
        102}, {104, 132, 148}, {45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {
        45, 112, 151}, {126, 160, 175}, {183, 205, 220}, {227, 215, 231}, {
        240, 243, 247}, {245, 245, 245}, {239, 239, 239}, {239, 239, 239}, {
        245, 245, 245}, {245, 245, 245}, {245, 247, 251}, {245, 245, 245}, {
        251, 247, 246}, {245, 247, 251}, {245, 245, 245}, {251, 247, 246}, {
        245, 245, 245}, {251, 247, 246}, {239, 239, 239}, {245, 245, 245}, {
        229, 234, 240}, {245, 245, 245}, {251, 247, 246}, {245, 245, 245}, {
        251, 247, 246}, {245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {
        245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {
        251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {
        251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
        251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {
        251, 251, 251}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {
        250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
        245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
        255, 255, 255}, {251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {
        255, 255, 255}, {251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {
        250, 251, 254}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {
        251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {255, 255, 255}, {
        251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {255, 255, 255}, {
        251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {250, 251, 254}, {255, 255, 255}}, {{250, 251, 254}, {
        251, 251, 251}, {245, 245, 245}, {229, 234, 240}, {251, 251, 251}, {
        251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
        251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
        250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {
        245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {250, 251, 254}, {
        255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {
        255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
        245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {245, 247, 251}, {
        255, 255, 255}, {250, 251, 254}, {250, 251, 254}, {251, 247, 246}, {
        251, 247, 246}, {229, 234, 240}, {183, 205, 220}, {86, 149, 186}, {45,
         112, 151}, {86, 149, 186}, {86, 149, 186}, {128, 182, 208}, {150, 
        203, 225}, {175, 219, 236}, {175, 219, 236}, {150, 203, 225}, {150, 
        203, 225}, {160, 189, 205}, {175, 219, 236}, {160, 189, 205}, {150, 
        203, 225}, {183, 205, 220}, {150, 203, 225}, {150, 203, 225}, {150, 
        203, 225}, {160, 189, 205}, {183, 205, 220}, {183, 205, 220}, {150, 
        203, 225}, {160, 189, 205}, {150, 203, 225}, {150, 203, 225}, {150, 
        203, 225}, {160, 189, 205}, {160, 189, 205}, {128, 182, 208}, {160, 
        189, 205}, {160, 189, 205}, {183, 205, 220}, {160, 189, 205}, {128, 
        182, 208}, {128, 182, 208}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {126, 160, 175}, {143, 109, 
        76}, {76, 95, 107}, {104, 132, 148}, {126, 160, 175}, {227, 215, 
        231}, {227, 215, 231}, {239, 239, 239}, {239, 239, 239}, {239, 239, 
        239}, {240, 243, 247}, {251, 247, 246}, {229, 234, 240}, {239, 239, 
        239}, {239, 239, 239}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {251, 251, 251}, {251, 247, 246}, {245, 245, 
        245}, {239, 239, 239}, {245, 245, 245}, {251, 251, 251}, {250, 251, 
        254}, {251, 251, 251}, {255, 255, 255}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {250, 251, 
        254}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
        254}, {255, 255, 255}, {250, 251, 254}, {251, 251, 251}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {250, 251, 
        254}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {245, 245, 245}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
        255}, {251, 251, 251}, {245, 245, 245}, {239, 239, 239}, {251, 251, 
        251}, {250, 251, 254}, {251, 251, 251}, {255, 255, 255}, {250, 251, 
        254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 
        254}, {255, 255, 255}, {250, 251, 254}, {251, 251, 251}, {245, 245, 
        245}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {250, 251, 254}, {251, 247, 246}, {229, 234, 
        240}, {183, 205, 220}, {126, 160, 175}, {45, 112, 151}, {45, 112, 
        151}, {86, 149, 186}, {128, 182, 208}, {128, 182, 208}, {150, 203, 
        225}, {175, 219, 236}, {150, 203, 225}, {150, 203, 225}, {160, 189, 
        205}, {175, 219, 236}, {175, 219, 236}, {160, 189, 205}, {150, 203, 
        225}, {160, 189, 205}, {150, 203, 225}, {183, 205, 220}, {150, 203, 
        225}, {160, 189, 205}, {128, 182, 208}, {126, 160, 175}, {160, 189, 
        205}, {150, 203, 225}, {150, 203, 225}, {183, 205, 220}, {160, 189, 
        205}, {128, 182, 208}, {160, 189, 205}, {150, 203, 225}, {160, 189, 
        205}, {128, 182, 208}, {126, 160, 175}, {86, 149, 186}, {128, 182, 
        208}, {128, 182, 208}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {86, 149, 186}, {86, 149, 186}, {45, 112, 151}, {92, 120, 
        119}, {86, 149, 186}, {183, 205, 220}, {227, 215, 231}, {239, 239, 
        239}, {251, 247, 246}, {239, 239, 239}, {251, 247, 246}, {251, 247, 
        246}, {250, 251, 254}, {245, 247, 251}, {255, 255, 255}, {239, 239, 
        239}, {239, 239, 239}, {251, 247, 246}, {251, 251, 251}, {255, 255, 
        255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
        255}, {239, 239, 239}, {245, 245, 245}, {245, 245, 245}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
        251}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}}, {{255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {245, 245, 
        245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
        251}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {245, 245, 245}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 247, 246}, {229, 234, 240}, {213, 223, 
        234}, {160, 189, 205}, {86, 149, 186}, {45, 112, 151}, {45, 112, 
        151}, {45, 112, 151}, {128, 182, 208}, {128, 182, 208}, {150, 203, 
        225}, {150, 203, 225}, {175, 219, 236}, {150, 203, 225}, {150, 203, 
        225}, {150, 203, 225}, {128, 182, 208}, {128, 182, 208}, {183, 205, 
        220}, {183, 205, 220}, {150, 203, 225}, {160, 189, 205}, {160, 189, 
        205}, {183, 205, 220}, {150, 203, 225}, {160, 189, 205}, {160, 189, 
        205}, {175, 219, 236}, {183, 205, 220}, {160, 189, 205}, {183, 205, 
        220}, {160, 189, 205}, {150, 203, 225}, {160, 189, 205}, {128, 182, 
        208}, {128, 182, 208}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
        186}, {45, 112, 151}, {45, 112, 151}, {104, 132, 148}, {126, 160, 
        175}, {213, 223, 234}, {240, 243, 247}, {251, 247, 246}, {251, 247, 
        246}, {250, 251, 254}, {251, 247, 246}, {240, 243, 247}, {250, 251, 
        254}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
        255}, {245, 245, 245}, {229, 234, 240}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 247, 246}, {245, 245, 245}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
        254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}}, {{255, 255, 255}, {250, 251, 254}, {251, 251, 
        251}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 245}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 247, 
        246}, {251, 247, 246}, {245, 245, 245}, {251, 247, 246}, {229, 234, 
        240}, {227, 215, 231}, {126, 160, 175}, {104, 132, 148}, {45, 112, 
        151}, {104, 132, 148}, {104, 132, 148}, {86, 149, 186}, {128, 182, 
        208}, {128, 182, 208}, {150, 203, 225}, {150, 203, 225}, {150, 203, 
        225}, {183, 205, 220}, {175, 219, 236}, {183, 205, 220}, {160, 189, 
        205}, {175, 219, 236}, {183, 205, 220}, {160, 189, 205}, {150, 203, 
        225}, {183, 205, 220}, {175, 219, 236}, {150, 203, 225}, {160, 189, 
        205}, {183, 205, 220}, {160, 189, 205}, {128, 182, 208}, {126, 160, 
        175}, {86, 149, 186}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
        151}, {86, 149, 186}, {128, 182, 208}, {183, 205, 220}, {213, 223, 
        234}, {229, 234, 240}, {245, 247, 251}, {250, 251, 254}, {255, 255, 
        255}, {250, 251, 254}, {251, 251, 251}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
        251}, {255, 255, 255}, {245, 245, 245}, {239, 239, 239}, {245, 245, 
        245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 245}, {245, 245, 
        245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {250, 251, 
        254}, {251, 251, 251}, {239, 239, 239}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 
        245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {250, 251, 254}, {250, 251, 254}, {250, 251, 254}, {250, 251, 
        254}, {250, 251, 254}, {245, 247, 251}, {240, 243, 247}, {227, 215, 
        231}, {213, 223, 234}, {160, 189, 205}, {126, 160, 175}, {86, 149, 
        186}, {104, 132, 148}, {45, 112, 151}, {104, 132, 148}, {86, 149, 
        186}, {104, 132, 148}, {86, 149, 186}, {45, 112, 151}, {86, 149, 
        186}, {104, 132, 148}, {86, 149, 186}, {104, 132, 148}, {86, 149, 
        186}, {126, 160, 175}, {126, 160, 175}, {86, 149, 186}, {104, 132, 
        148}, {104, 132, 148}, {45, 112, 151}, {45, 112, 151}, {104, 132, 
        148}, {104, 132, 148}, {126, 160, 175}, {160, 189, 205}, {183, 205, 
        220}, {239, 239, 239}, {251, 247, 246}, {251, 247, 246}, {250, 251, 
        254}, {250, 251, 254}, {250, 251, 254}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {255, 255, 255}, {245, 245, 245}, {229, 234, 
        240}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {245, 245, 
        245}, {245, 245, 245}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
        254}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
        255}, {251, 251, 251}, {251, 251, 251}, {239, 239, 239}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 
        245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {250, 251, 
        254}, {250, 251, 254}, {251, 247, 246}, {250, 251, 254}, {251, 247, 
        246}, {239, 239, 239}, {229, 234, 240}, {227, 215, 231}, {183, 205, 
        220}, {183, 205, 220}, {160, 189, 205}, {160, 189, 205}, {160, 189, 
        205}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
        175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {160, 189, 
        205}, {160, 189, 205}, {183, 205, 220}, {183, 205, 220}, {227, 215, 
        231}, {229, 234, 240}, {245, 247, 251}, {245, 245, 245}, {239, 239, 
        239}, {251, 247, 246}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {239, 239, 
        239}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {250, 251, 
        254}, {251, 251, 251}, {245, 245, 245}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
        251}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}}, {{255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {245, 245, 
        245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
        251}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {245, 245, 245}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 
        251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {250, 251, 
        254}, {245, 247, 251}, {245, 245, 245}, {240, 243, 247}, {251, 247, 
        246}, {251, 247, 246}, {251, 247, 246}, {251, 247, 246}, {251, 247, 
        246}, {251, 247, 246}, {251, 247, 246}, {251, 247, 246}, {240, 243, 
        247}, {251, 247, 246}, {245, 245, 245}, {251, 247, 246}, {250, 251, 
        254}, {255, 255, 255}, {250, 251, 254}, {251, 247, 246}, {245, 247, 
        251}, {251, 247, 246}, {250, 251, 254}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 
        245}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
        255}, {245, 245, 245}, {239, 239, 239}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {251, 251, 
        251}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {250, 251, 
        254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {250, 251, 254}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}}, {{255, 255, 255}, {251, 251, 251}, {245, 245, 
        245}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 245}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
        251}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
        251}, {255, 255, 255}, {251, 247, 246}, {250, 251, 254}, {255, 255, 
        255}, {250, 251, 254}, {255, 255, 255}, {251, 247, 246}, {245, 247, 
        251}, {250, 251, 254}, {250, 251, 254}, {250, 251, 254}, {250, 251, 
        254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
        251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
        251}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 
        245}, {255, 255, 255}, {245, 245, 245}, {245, 245, 245}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
        255}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {250, 251, 
        254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {251, 251, 
        251}, {251, 251, 251}, {245, 245, 245}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 
        245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {255, 255, 255}, {245, 245, 245}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {245, 245, 245}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {255, 255, 255}, {245, 245, 245}, {245, 245, 
        245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
        254}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {245, 245, 
        245}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
        251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
        255}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {250, 251, 254}, {255, 255, 255}, {251, 251, 251}, {245, 245, 
        245}, {251, 251, 251}, {251, 251, 251}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {245, 245, 
        245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
        254}, {255, 255, 255}, {251, 251, 251}, {250, 251, 254}, {245, 245, 
        245}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {251, 251, 
        251}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
        254}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}}, {{255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {245, 245, 
        245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
        255}, {250, 251, 254}, {255, 255, 255}, {251, 251, 251}, {251, 251, 
        251}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {250, 251, 
        254}, {251, 251, 251}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {245, 245, 245}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 
        251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {250, 251, 
        254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 
        251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 245}, {251, 251, 
        251}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 
        251}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {251, 251, 
        251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {245, 245, 
        245}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 
        251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {250, 251, 
        254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}}, {{255, 255, 255}, {245, 245, 245}, {245, 245, 
        245}, {239, 239, 239}, {255, 255, 255}, {251, 251, 251}, {250, 251, 
        254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
        254}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {251, 251, 
        251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {250, 251, 254}, {251, 251, 251}, {245, 245, 245}, {245, 245, 
        245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {250, 251, 
        254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {245, 245, 
        245}, {245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {251, 251, 
        251}, {251, 251, 251}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
        255}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {245, 245, 
        245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {251, 251, 
        251}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {245, 245, 
        245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {245, 245, 
        245}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 
        251}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
        245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
        245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
        245}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
        245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
        245}, {245, 245, 245}, {229, 234, 240}, {245, 245, 245}, {245, 245, 
        245}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {245, 245, 
        245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
        245}, {251, 247, 246}, {245, 247, 251}, {245, 245, 245}, {251, 251, 
        251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {251, 247, 246}, {245, 247, 251}, {245, 245, 
        245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {251, 251, 251}, {250, 251, 254}, {251, 251, 
        251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {245, 245, 
        245}, {251, 251, 251}, {251, 251, 251}, {250, 251, 254}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
        251}, {250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {251, 251, 
        251}, {251, 251, 251}, {245, 245, 245}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
        254}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
        245}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {245, 245, 
        245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 
        251}, {245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {245, 245, 
        245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {245, 245, 
        245}, {245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {245, 245, 
        245}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {245, 245, 
        245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {251, 251, 
        251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {245, 245, 
        245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {251, 251, 
        251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {251, 251, 
        251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {245, 245, 
        245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
        245}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {245, 245, 
        245}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {250, 251, 
        254}, {251, 251, 251}, {255, 255, 255}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {250, 251, 254}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
        255}, {251, 251, 251}, {251, 251, 251}, {250, 251, 254}, {255, 255, 
        255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
        255}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {255, 255, 
        255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 
        245}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {250, 251, 254}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
        255}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {245, 245, 
        245}, {251, 251, 251}, {251, 251, 251}, {250, 251, 254}, {251, 251, 
        251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
        255}, {250, 251, 254}, {245, 245, 245}, {255, 255, 255}, {250, 251, 
        254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 
        254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {250, 251, 
        254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {245, 245, 
        245}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 
        254}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {251, 251, 
        251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {251, 251, 251}, {250, 251, 254}, {251, 251, 
        251}, {251, 251, 251}, {255, 255, 255}, {251, 251, 251}, {250, 251, 
        254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}}, {{255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {245, 245, 
        245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
        251}, {245, 245, 245}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {250, 251, 254}, {251, 251, 251}, {251, 251, 
        251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {245, 245, 245}, {251, 251, 251}, {250, 251, 254}, {251, 251, 
        251}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {250, 251, 
        254}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
        251}, {255, 255, 255}, {251, 251, 251}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 
        251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {250, 251, 254}, {245, 245, 245}, {250, 251, 
        254}, {251, 251, 251}, {245, 245, 245}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {250, 251, 254}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}}, {{255, 255, 255}, {251, 251, 251}, {251, 251, 
        251}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {245, 245, 245}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 245}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
        251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
        254}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 
        245}, {250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {250, 251, 
        254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
        255}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {251, 251, 
        251}, {251, 251, 251}, {245, 245, 245}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {250, 251, 254}, {245, 245, 245}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {250, 251, 254}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
        251}, {245, 245, 245}, {255, 255, 255}, {251, 251, 251}, {251, 251, 
        251}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
        251}, {255, 255, 255}, {251, 251, 251}, {250, 251, 254}, {251, 251, 
        251}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
        254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
        254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
        255}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {245, 245, 
        245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {245, 245, 
        245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {245, 245, 245}, {255, 255, 255}, {251, 251, 
        251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {250, 251, 254}, {255, 255, 255}, {251, 251, 251}, {250, 251, 
        254}, {251, 251, 251}, {251, 251, 251}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
        254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}}, {{255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {245, 245, 
        245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
        255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {255, 255, 
        255}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}}, {{255, 255, 255}, {251, 251, 251}, {251, 251, 
        251}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {245, 245, 245}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
        254}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
        254}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {245, 245, 
        245}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {251, 251, 
        251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {250, 251, 
        254}, {251, 251, 251}, {245, 245, 245}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {250, 251, 254}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
        251}, {245, 245, 245}, {255, 255, 255}, {250, 251, 254}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
        254}, {255, 255, 255}, {251, 251, 251}, {250, 251, 254}, {251, 251, 
        251}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
        254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
        255}, {255, 255, 255}, {250, 251, 254}, {245, 245, 245}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
        255}, {251, 251, 251}, {245, 245, 245}, {250, 251, 254}, {251, 251, 
        251}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
        251}, {250, 251, 254}, {255, 255, 255}, {251, 251, 251}, {251, 251, 
        251}, {255, 255, 255}, {251, 251, 251}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}}, {{255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {245, 245, 
        245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 
        251}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {250, 251, 
        254}, {251, 251, 251}, {255, 255, 255}, {251, 251, 251}, {250, 251, 
        254}, {251, 251, 251}, {251, 251, 251}, {250, 251, 254}, {251, 251, 
        251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
        254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {250, 251, 
        254}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
        251}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {245, 245, 
        245}, {245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {251, 251, 
        251}, {251, 251, 251}, {255, 255, 255}, {251, 251, 251}, {250, 251, 
        254}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {250, 251, 
        254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {251, 251, 
        251}, {255, 255, 255}, {251, 251, 251}, {250, 251, 254}, {255, 255, 
        255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
        251}, {250, 251, 254}, {255, 255, 255}, {251, 251, 251}, {250, 251, 
        254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 
        254}, {255, 255, 255}, {250, 251, 254}, {251, 251, 251}, {255, 255, 
        255}, {251, 251, 251}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
        255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
        255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
        254}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
        245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
        245}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {245, 245, 
        245}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 
        251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {255, 255, 255}, {251, 251, 251}, {250, 251, 
        254}, {251, 251, 251}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {251, 251, 
        251}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {251, 251, 
        251}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {250, 251, 254}, {251, 251, 251}, {255, 255, 255}, {251, 251, 
        251}, {255, 255, 255}, {251, 251, 251}, {250, 251, 254}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
        251}, {250, 251, 254}, {245, 245, 245}, {251, 251, 251}, {245, 245, 
        245}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {245, 245, 
        245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
        251}, {251, 251, 251}, {251, 251, 251}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {250, 251, 254}, {255, 255, 255}, {251, 251, 251}, {251, 251, 
        251}, {250, 251, 254}, {251, 251, 251}, {245, 245, 245}, {251, 251, 
        251}, {251, 251, 251}, {251, 251, 251}, {250, 251, 254}, {251, 251, 
        251}, {255, 255, 255}, {251, 251, 251}, {250, 251, 254}, {255, 255, 
        255}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {251, 251, 
        251}, {251, 251, 251}, {251, 251, 251}, {250, 251, 254}, {255, 255, 
        255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 
        245}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {250, 251, 
        254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
        255}, {250, 251, 254}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
        255}, {251, 251, 251}, {251, 251, 251}, {250, 251, 254}, {251, 251, 
        251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
        254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
        251}, {251, 251, 251}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {250, 251, 254}, {251, 251, 251}, {255, 255, 255}, {250, 251, 
        254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {250, 251, 254}, {251, 251, 251}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
        255}, {255, 255, 255}}}, {{0, 160}, {181, 0}}, {0, 255},
        ColorFunction->RGBColor],
       BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
       Selectable->False],
      BaseStyle->"ImageGraphics",
      ImageSize->Automatic,
      ImageSizeRaw->{181, 160},
      PlotRange->{{0, 181}, {0, 160}}], ",", 
     RowBox[{"{", 
      RowBox[{
       GraphicsBox[
        TagBox[
         RasterBox[{{{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {249, 231, 233}, {250, 
          239, 240}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          240, 178, 185}, {242, 218, 220}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 250, 251}, {237, 128, 141}, {240, 207, 210}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {254, 234, 237}, {231, 85, 100}, {233, 
          196, 199}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 204, 211}, {
          226, 55, 72}, {224, 182, 186}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          254}, {248, 159, 171}, {221, 40, 56}, {213, 168, 171}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {254, 250, 251}, {243, 110, 126}, {217, 36, 52}, {204, 
          154, 158}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {253, 233, 236}, {239, 74, 92}, {
          214, 34, 49}, {194, 140, 145}, {254, 255, 254}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 254}, {251, 202, 
          209}, {237, 52, 70}, {214, 35, 49}, {184, 126, 130}, {253, 253, 
          252}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          254, 254}, {247, 158, 169}, {237, 43, 60}, {220, 36, 52}, {177, 111,
           116}, {251, 249, 249}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {254, 249, 249}, {243, 109, 125}, {238, 44, 59}, {228, 
          38, 54}, {180, 99, 104}, {248, 246, 246}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {253, 230, 233}, {241, 74, 90}, {
          238, 47, 59}, {237, 39, 55}, {190, 89, 95}, {246, 243, 243}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 254}, {255, 255, 254}, {255, 255, 254}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 197, 204}, {
          239, 53, 69}, {238, 46, 58}, {239, 39, 53}, {201, 80, 87}, {244, 
          239, 239}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 244, 244}, {
          249, 237, 238}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 253, 254}, {
          247, 152, 162}, {238, 45, 59}, {238, 45, 54}, {238, 38, 53}, {214, 
          72, 78}, {242, 232, 232}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          249, 246, 246}, {216, 163, 166}, {251, 228, 230}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          254, 245, 246}, {243, 105, 117}, {238, 44, 55}, {238, 45, 54}, {236,
           37, 53}, {225, 66, 73}, {240, 223, 224}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {254, 255, 254}, {215, 191, 191}, {212, 119, 124}, {
          252, 232, 234}, {254, 255, 254}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 254, 255}, {252, 223, 227}, {240, 71, 83}, {238, 44, 53}, {238,
           45, 56}, {236, 37, 52}, {232, 61, 68}, {240, 215, 215}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 254}, {243, 241, 240}, {165, 
          94, 96}, {229, 118, 127}, {253, 236, 238}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {249, 186, 190}, {239, 52, 61}, {238, 
          44, 53}, {238, 45, 58}, {235, 32, 49}, {234, 51, 61}, {244, 206, 
          208}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {191, 173, 173}, {163, 43, 48}, {238, 128, 137}, {254, 
          242, 243}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {254, 251, 251}, {244, 128, 135}, {238, 
          43, 52}, {239, 45, 55}, {237, 42, 58}, {236, 32, 46}, {234, 41, 
          52}, {249, 192, 194}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {239, 236, 236}, {128, 80, 81}, {188, 
          37, 46}, {241, 137, 147}, {253, 246, 246}, {254, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {252, 222, 223}, {239, 
          66, 77}, {238, 42, 52}, {238, 45, 57}, {238, 39, 56}, {237, 37, 
          47}, {235, 35, 48}, {237, 154, 160}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 253}, {178, 
          163, 163}, {120, 32, 34}, {207, 41, 51}, {244, 149, 158}, {254, 247,
           247}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 253}, {245, 155,
           158}, {237, 38, 50}, {238, 42, 53}, {238, 45, 59}, {236, 36, 51}, {
          237, 40, 50}, {235, 35, 47}, {230, 110, 116}, {252, 250, 250}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 254, 255}, {250, 248, 248}, {253,
           251, 252}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          234, 230, 230}, {107, 71, 70}, {151, 28, 31}, {216, 47, 58}, {247, 
          159, 169}, {254, 248, 248}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 254}, {252, 233, 234}, {240, 
          86, 94}, {238, 35, 48}, {238, 41, 54}, {237, 43, 59}, {236, 37, 
          50}, {238, 41, 53}, {232, 37, 49}, {227, 77, 82}, {250, 236, 236}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 254}, {
          255, 254, 255}, {255, 255, 254}, {243, 235, 235}, {218, 183, 184}, {
          251, 246, 247}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          254}, {253, 253, 252}, {169, 153, 152}, {89, 26, 25}, {180, 31, 
          36}, {222, 51, 64}, {248, 169, 178}, {254, 250, 250}, {255, 255, 
          254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 254}, {246, 178, 
          182}, {238, 51, 63}, {238, 33, 46}, {238, 36, 53}, {237, 39, 56}, {
          236, 41, 52}, {238, 41, 56}, {231, 38, 50}, {229, 54, 60}, {246, 
          211, 212}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 254}, {254, 
          255, 254}, {255, 255, 254}, {240, 230, 230}, {180, 125, 126}, {225, 
          192, 192}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 254}, {255, 255, 254}, {230, 226, 225}, {90, 61, 58}, {
          127, 25, 27}, {192, 32, 38}, {222, 53, 65}, {247, 177, 185}, {255, 
          252, 252}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {254, 255, 255}, {255, 255, 254}, {253, 242, 242}, {240, 
          102, 112}, {238, 44, 59}, {237, 36, 47}, {238, 35, 50}, {237, 37, 
          52}, {238, 43, 57}, {238, 41, 56}, {228, 38, 52}, {231, 41, 50}, {
          243, 172, 176}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 254}, {
          254, 255, 254}, {236, 224, 223}, {157, 95, 95}, {183, 113, 114}, {
          252, 246, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {253, 253, 253}, {161, 
          144, 144}, {69, 22, 21}, {170, 30, 34}, {198, 32, 38}, {222, 56, 
          66}, {247, 188, 193}, {255, 253, 253}, {255, 255, 254}, {255, 255, 
          254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 254}, {246, 191, 
          195}, {238, 58, 73}, {237, 41, 56}, {237, 42, 52}, {238, 40, 52}, {
          237, 39, 51}, {238, 45, 61}, {238, 41, 59}, {226, 38, 53}, {232, 39,
           51}, {240, 123, 128}, {254, 253, 253}, {255, 255, 254}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 254}, {255, 255, 254}, {255, 255, 255}, {254, 254, 
          253}, {229, 213, 213}, {143, 77, 76}, {144, 50, 51}, {237, 206, 
          207}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {226, 
          221, 220}, {81, 52, 50}, {107, 23, 24}, {195, 32, 38}, {206, 32, 
          39}, {224, 64, 73}, {248, 198, 202}, {254, 253, 253}, {254, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {253, 243, 244}, {241, 116, 
          127}, {238, 49, 66}, {236, 40, 53}, {237, 45, 60}, {238, 43, 55}, {
          238, 40, 51}, {238, 45, 63}, {238, 41, 60}, {225, 38, 53}, {234, 39,
           52}, {238, 84, 96}, {252, 240, 241}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 254}, {254, 254, 254}, {253, 253, 253}, {224, 204, 
          204}, {136, 68, 67}, {116, 22, 22}, {205, 134, 135}, {253, 249, 
          249}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {253, 
          252, 252}, {149, 129, 128}, {61, 21, 18}, {157, 27, 32}, {207, 32, 
          39}, {215, 32, 39}, {228, 72, 79}, {248, 203, 207}, {254, 253, 
          253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 254, 254}, {249, 183, 187}, {239, 54, 
          72}, {238, 47, 66}, {235, 40, 54}, {238, 46, 64}, {238, 43, 58}, {
          237, 41, 53}, {238, 45, 65}, {236, 40, 62}, {221, 36, 51}, {232, 37,
           50}, {224, 54, 72}, {247, 214, 215}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {253, 252, 252}, {217, 193, 193}, {130, 61, 
          60}, {103, 17, 15}, {164, 62, 64}, {245, 220, 221}, {255, 254, 
          254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 254}, {219, 211, 211}, {77, 45, 43}, {87, 20, 20}, {198, 30, 
          36}, {214, 32, 38}, {223, 31, 38}, {234, 76, 82}, {249, 207, 208}, {
          254, 254, 253}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 254}, {
          254, 255, 255}, {253, 236, 238}, {242, 95, 104}, {238, 40, 53}, {
          237, 40, 58}, {236, 44, 61}, {238, 47, 67}, {238, 44, 61}, {237, 41,
           56}, {238, 45, 67}, {228, 39, 63}, {219, 36, 49}, {222, 35, 47}, {
          217, 38, 51}, {245, 153, 158}, {254, 253, 253}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          253, 252, 251}, {211, 183, 183}, {124, 53, 51}, {98, 17, 14}, {128, 
          25, 25}, {222, 155, 157}, {254, 252, 252}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 254}, {
          250, 249, 249}, {139, 116, 115}, {58, 20, 17}, {139, 25, 27}, {221, 
          31, 38}, {223, 31, 38}, {229, 31, 38}, {236, 70, 76}, {248, 194, 
          196}, {254, 252, 252}, {255, 255, 254}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 254}, {254, 253, 
          253}, {248, 164, 173}, {238, 47, 61}, {238, 46, 62}, {237, 41, 
          53}, {238, 47, 68}, {238, 47, 70}, {238, 45, 63}, {237, 43, 59}, {
          238, 45, 71}, {218, 40, 61}, {232, 40, 55}, {217, 36, 48}, {227, 39,
           52}, {239, 94, 103}, {253, 241, 242}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 254}, {252, 250, 249}, {202, 168, 
          168}, {116, 42, 39}, {98, 17, 13}, {109, 18, 16}, {185, 77, 81}, {
          249, 234, 234}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {210, 201, 200}, {76, 42, 39}, {76, 20, 19}, {197, 28, 34}, {
          229, 30, 38}, {230, 30, 37}, {229, 31, 38}, {235, 55, 62}, {244, 
          162, 164}, {253, 244, 244}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {252, 226, 230}, {241, 
          81, 100}, {236, 43, 59}, {238, 50, 72}, {238, 46, 59}, {238, 46, 
          70}, {238, 46, 74}, {238, 46, 67}, {238, 44, 62}, {230, 43, 69}, {
          218, 40, 58}, {238, 41, 61}, {217, 36, 52}, {231, 39, 56}, {236, 58,
           71}, {248, 207, 210}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {250, 246, 245}, {194, 155, 155}, {113, 37, 32}, {99, 17, 
          13}, {105, 18, 15}, {145, 33, 34}, {233, 175, 178}, {255, 254, 
          254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {247, 
          245, 245}, {132, 105, 103}, {62, 20, 18}, {124, 23, 25}, {230, 30, 
          38}, {235, 30, 36}, {234, 30, 37}, {233, 30, 37}, {237, 43, 49}, {
          242, 128, 131}, {251, 228, 229}, {255, 254, 254}, {254, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 253, 253}, {246, 158, 170}, {237, 47, 71}, {
          236, 45, 66}, {238, 50, 75}, {238, 47, 63}, {238, 46, 72}, {238, 46,
           77}, {234, 43, 66}, {236, 40, 54}, {218, 38, 58}, {228, 40, 61}, {
          238, 41, 65}, {214, 36, 53}, {233, 39, 59}, {236, 43, 62}, {240, 
          156, 164}, {255, 254, 254}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 254}, {255, 255, 254}, {248, 243, 242}, {188, 
          143, 143}, {115, 34, 30}, {101, 18, 13}, {108, 17, 15}, {118, 21, 
          19}, {196, 94, 96}, {251, 239, 240}, {255, 254, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {201, 
          184, 183}, {74, 32, 30}, {73, 19, 18}, {178, 27, 31}, {237, 32, 
          38}, {237, 33, 36}, {236, 31, 37}, {237, 32, 37}, {238, 37, 42}, {
          241, 96, 97}, {250, 207, 206}, {254, 253, 253}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 254}, {
          249, 215, 216}, {239, 78, 92}, {236, 41, 61}, {236, 49, 75}, {238, 
          49, 79}, {238, 49, 68}, {238, 47, 75}, {237, 45, 78}, {230, 42, 
          64}, {237, 43, 60}, {219, 38, 55}, {237, 39, 67}, {238, 41, 68}, {
          212, 36, 54}, {236, 38, 63}, {231, 38, 66}, {229, 120, 130}, {253, 
          249, 249}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 
          254, 254}, {246, 240, 240}, {180, 130, 130}, {116, 30, 28}, {106, 
          18, 14}, {111, 18, 16}, {114, 20, 18}, {149, 41, 42}, {236, 188, 
          190}, {254, 254, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {238, 233, 233}, {105, 
          66, 65}, {68, 18, 16}, {102, 21, 20}, {218, 31, 36}, {237, 36, 
          38}, {237, 36, 38}, {238, 36, 38}, {237, 34, 38}, {238, 37, 40}, {
          240, 69, 66}, {247, 176, 175}, {254, 248, 248}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {253, 233, 236}, {236, 97, 111}, {
          237, 51, 79}, {238, 45, 64}, {238, 49, 81}, {238, 49, 83}, {238, 47,
           72}, {238, 45, 75}, {235, 42, 74}, {231, 45, 70}, {237, 46, 72}, {
          223, 39, 58}, {238, 38, 71}, {237, 40, 72}, {216, 38, 57}, {236, 38,
           69}, {211, 36, 60}, {231, 74, 86}, {251, 219, 221}, {255, 254, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {241, 232, 232}, {171, 112, 
          111}, {117, 26, 24}, {111, 18, 16}, {116, 19, 18}, {119, 20, 19}, {
          125, 23, 23}, {198, 114, 116}, {253, 245, 245}, {254, 255, 254}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {252, 251, 250}, {152, 122, 121}, {71, 18, 
          16}, {70, 18, 16}, {157, 25, 28}, {233, 33, 39}, {236, 37, 41}, {
          238, 39, 41}, {238, 38, 38}, {237, 36, 39}, {237, 40, 41}, {239, 53,
           49}, {244, 133, 134}, {252, 223, 224}, {254, 253, 252}, {255, 255, 
          255}, {254, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 254}, {254, 248, 
          248}, {246, 142, 162}, {230, 46, 69}, {237, 51, 88}, {239, 51, 
          76}, {239, 47, 81}, {238, 48, 87}, {235, 42, 70}, {237, 42, 68}, {
          229, 41, 68}, {235, 47, 79}, {237, 46, 76}, {223, 41, 63}, {238, 37,
           74}, {229, 38, 74}, {213, 41, 55}, {221, 38, 65}, {218, 36, 56}, {
          237, 39, 61}, {240, 129, 139}, {254, 250, 250}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 254}, {253, 251, 250}, {
          228, 206, 206}, {159, 88, 88}, {120, 23, 23}, {116, 20, 19}, {120, 
          20, 19}, {125, 20, 22}, {125, 20, 22}, {154, 51, 53}, {239, 207, 
          209}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          254, 254}, {198, 181, 180}, {82, 26, 25}, {73, 17, 17}, {92, 19, 
          19}, {211, 29, 35}, {237, 34, 40}, {237, 37, 42}, {238, 40, 38}, {
          237, 38, 37}, {237, 38, 39}, {238, 39, 40}, {238, 44, 45}, {241, 81,
           81}, {248, 174, 173}, {254, 243, 242}, {254, 255, 254}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 253, 253}, {248, 185, 190}, {238, 60, 89}, {231, 44, 
          75}, {239, 51, 95}, {239, 49, 79}, {238, 45, 80}, {238, 46, 91}, {
          229, 42, 68}, {235, 47, 68}, {231, 45, 72}, {238, 47, 86}, {236, 47,
           80}, {222, 43, 68}, {236, 36, 78}, {215, 37, 68}, {221, 40, 59}, {
          210, 44, 61}, {236, 34, 64}, {235, 36, 64}, {223, 66, 83}, {252, 
          223, 226}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {244, 
          235, 235}, {199, 151, 152}, {144, 53, 54}, {123, 21, 23}, {121, 20, 
          21}, {125, 21, 22}, {132, 22, 24}, {129, 21, 23}, {133, 24, 27}, {
          200, 132, 134}, {253, 249, 249}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {231, 226, 225}, {104, 50, 
          49}, {82, 18, 18}, {73, 18, 17}, {144, 25, 27}, {235, 34, 38}, {236,
           36, 39}, {237, 38, 39}, {238, 40, 38}, {237, 39, 38}, {238, 39, 
          42}, {238, 42, 45}, {238, 41, 45}, {239, 54, 53}, {244, 120, 120}, {
          252, 216, 217}, {255, 253, 253}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 254, 254}, {250, 206, 213}, {235, 81, 100}, {
          238, 46, 77}, {236, 45, 80}, {238, 50, 101}, {238, 47, 87}, {238, 
          45, 81}, {236, 44, 86}, {229, 43, 75}, {237, 49, 83}, {232, 48, 
          76}, {238, 46, 92}, {236, 45, 82}, {222, 40, 66}, {225, 38, 79}, {
          216, 37, 67}, {232, 39, 69}, {213, 42, 64}, {239, 34, 70}, {230, 35,
           66}, {220, 40, 63}, {249, 180, 189}, {255, 255, 254}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {253, 251, 
          251}, {226, 200, 201}, {170, 93, 94}, {135, 31, 33}, {128, 21, 
          23}, {124, 20, 22}, {127, 22, 23}, {139, 24, 26}, {135, 23, 26}, {
          133, 23, 25}, {156, 59, 61}, {240, 219, 219}, {255, 255, 254}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 254}, {
          250, 249, 249}, {134, 94, 94}, {87, 17, 17}, {77, 19, 18}, {88, 19, 
          19}, {202, 33, 37}, {238, 37, 38}, {237, 38, 38}, {237, 39, 38}, {
          238, 41, 40}, {237, 40, 41}, {237, 42, 46}, {238, 42, 44}, {238, 42,
           49}, {238, 45, 47}, {241, 77, 79}, {249, 179, 182}, {254, 245, 
          245}, {255, 255, 254}, {254, 255, 254}, {255, 254, 254}, {255, 254, 
          254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {254, 255, 254}, {253, 225, 232}, {240, 87, 
          119}, {230, 46, 80}, {239, 48, 93}, {238, 44, 79}, {238, 51, 107}, {
          238, 47, 93}, {238, 51, 82}, {232, 47, 80}, {233, 43, 87}, {238, 46,
           88}, {231, 45, 76}, {238, 46, 97}, {235, 43, 83}, {213, 43, 58}, {
          210, 41, 69}, {233, 36, 75}, {227, 38, 70}, {218, 37, 66}, {239, 35,
           76}, {217, 37, 70}, {212, 35, 59}, {233, 97, 120}, {252, 235, 
          236}, {254, 255, 254}, {255, 255, 254}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 254}, {255, 255, 254}, {254, 254, 254}, {243, 232, 
          232}, {199, 144, 145}, {151, 49, 52}, {136, 26, 28}, {131, 23, 
          25}, {127, 21, 23}, {124, 21, 23}, {142, 26, 28}, {142, 25, 27}, {
          138, 24, 26}, {142, 27, 29}, {202, 145, 146}, {254, 253, 252}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {254, 255, 254}, {180, 158, 156}, {85, 19, 18}, {81,
           19, 19}, {77, 19, 19}, {125, 24, 26}, {229, 39, 38}, {237, 38, 
          39}, {238, 39, 38}, {238, 40, 40}, {238, 42, 43}, {237, 42, 46}, {
          238, 43, 47}, {238, 41, 47}, {238, 43, 52}, {238, 44, 50}, {239, 56,
           66}, {242, 103, 107}, {248, 173, 176}, {253, 237, 239}, {255, 254, 
          254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {254, 254, 254}, {252, 215, 224}, {242, 111, 
          134}, {236, 43, 83}, {231, 44, 86}, {238, 46, 99}, {239, 45, 82}, {
          239, 50, 110}, {235, 46, 88}, {234, 53, 81}, {231, 52, 81}, {237, 
          43, 96}, {237, 45, 93}, {229, 47, 81}, {238, 45, 101}, {230, 41, 
          78}, {214, 40, 63}, {211, 36, 68}, {238, 35, 82}, {221, 37, 70}, {
          223, 35, 71}, {234, 39, 85}, {213, 39, 68}, {199, 40, 60}, {221, 36,
           61}, {241, 149, 156}, {254, 252, 251}, {254, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {254, 255, 254}, {249, 241, 241}, {220, 184, 
          185}, {170, 80, 83}, {146, 30, 33}, {142, 27, 30}, {133, 25, 27}, {
          129, 22, 24}, {127, 21, 23}, {144, 26, 29}, {148, 27, 31}, {143, 25,
           28}, {142, 25, 28}, {158, 57, 60}, {239, 222, 222}, {255, 255, 
          254}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 254, 255}, {254, 255, 255}, {219, 209, 208}, {97, 
          37, 37}, {83, 19, 19}, {80, 21, 21}, {92, 19, 21}, {174, 29, 30}, {
          237, 38, 39}, {238, 39, 41}, {237, 39, 40}, {237, 41, 42}, {238, 42,
           45}, {238, 45, 51}, {238, 42, 48}, {238, 43, 52}, {238, 43, 56}, {
          238, 43, 54}, {238, 44, 56}, {239, 47, 58}, {242, 94, 112}, {249, 
          176, 184}, {253, 237, 238}, {255, 253, 253}, {255, 255, 254}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 254, 255}, {251, 212, 222}, {242, 87, 129}, {232, 
          46, 77}, {236, 43, 79}, {237, 46, 97}, {239, 46, 107}, {239, 49, 
          92}, {239, 51, 110}, {231, 47, 87}, {236, 47, 100}, {233, 49, 85}, {
          238, 46, 106}, {238, 46, 102}, {234, 51, 86}, {235, 42, 92}, {232, 
          43, 89}, {221, 39, 79}, {214, 36, 75}, {238, 37, 90}, {216, 38, 
          70}, {225, 35, 75}, {219, 37, 78}, {232, 36, 72}, {214, 40, 64}, {
          236, 31, 65}, {234, 72, 93}, {250, 224, 226}, {255, 254, 254}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 254}, {255,
           255, 254}, {249, 243, 243}, {228, 185, 187}, {190, 93, 96}, {153, 
          40, 43}, {149, 28, 31}, {144, 27, 30}, {140, 28, 31}, {132, 23, 
          25}, {132, 22, 24}, {146, 25, 28}, {152, 28, 32}, {149, 27, 30}, {
          147, 27, 30}, {145, 26, 29}, {190, 119, 120}, {253, 251, 251}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {244, 241, 240}, {
          125, 77, 76}, {85, 20, 21}, {86, 21, 22}, {86, 21, 22}, {113, 24, 
          25}, {214, 37, 38}, {239, 41, 43}, {238, 43, 45}, {238, 41, 45}, {
          237, 41, 46}, {237, 44, 51}, {238, 46, 54}, {238, 42, 52}, {238, 42,
           54}, {239, 45, 56}, {238, 44, 62}, {238, 43, 58}, {238, 43, 65}, {
          240, 52, 77}, {240, 95, 110}, {246, 151, 162}, {252, 214, 219}, {
          254, 248, 248}, {254, 252, 251}, {254, 255, 254}, {255, 255, 254}, {
          255, 255, 255}, {255, 255, 254}, {255, 255, 254}, {255, 252, 252}, {
          253, 238, 241}, {250, 199, 212}, {241, 95, 129}, {238, 50, 107}, {
          229, 51, 90}, {239, 46, 101}, {239, 52, 105}, {239, 50, 120}, {238, 
          60, 104}, {238, 56, 99}, {229, 48, 96}, {237, 49, 115}, {233, 51, 
          93}, {236, 51, 117}, {237, 50, 108}, {236, 59, 87}, {230, 43, 83}, {
          236, 45, 103}, {220, 42, 87}, {215, 39, 86}, {233, 39, 100}, {212, 
          44, 75}, {212, 38, 65}, {223, 32, 72}, {232, 37, 79}, {212, 38, 
          69}, {238, 31, 72}, {229, 44, 79}, {236, 119, 136}, {253, 239, 
          241}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 254}, {255, 255, 254}, {252, 249, 
          249}, {230, 198, 198}, {198, 108, 110}, {175, 45, 48}, {156, 30, 
          34}, {150, 30, 34}, {146, 29, 31}, {147, 30, 32}, {138, 25, 27}, {
          136, 24, 26}, {149, 25, 29}, {156, 29, 32}, {153, 30, 33}, {154, 29,
           33}, {149, 28, 31}, {156, 38, 41}, {224, 186, 186}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 
          253, 253}, {168, 112, 112}, {92, 21, 21}, {85, 21, 22}, {91, 20, 
          20}, {87, 21, 22}, {151, 31, 32}, {235, 44, 43}, {236, 44, 46}, {
          235, 42, 48}, {238, 42, 49}, {238, 43, 52}, {239, 45, 53}, {239, 42,
           56}, {237, 41, 56}, {238, 43, 59}, {238, 44, 61}, {238, 44, 68}, {
          238, 43, 66}, {239, 44, 68}, {236, 43, 69}, {237, 45, 73}, {240, 67,
           93}, {243, 116, 136}, {245, 143, 162}, {250, 201, 208}, {253, 237, 
          241}, {253, 238, 241}, {251, 215, 224}, {250, 223, 228}, {248, 172, 
          185}, {242, 90, 128}, {240, 61, 116}, {238, 47, 97}, {238, 53, 
          110}, {229, 50, 99}, {239, 52, 120}, {239, 55, 108}, {238, 58, 
          132}, {233, 57, 102}, {235, 53, 95}, {234, 52, 111}, {238, 55, 
          129}, {234, 59, 106}, {236, 58, 126}, {233, 53, 107}, {233, 50, 
          99}, {225, 46, 89}, {239, 49, 116}, {219, 45, 93}, {218, 43, 97}, {
          223, 43, 102}, {223, 42, 82}, {204, 35, 63}, {236, 34, 85}, {225, 
          41, 84}, {217, 41, 78}, {235, 36, 87}, {211, 44, 75}, {207, 46, 
          72}, {239, 164, 173}, {255, 254, 254}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {254, 254, 254}, {251, 242, 243}, {243, 216, 
          217}, {207, 146, 148}, {182, 55, 59}, {166, 30, 34}, {165, 31, 
          34}, {151, 29, 33}, {148, 29, 32}, {148, 29, 32}, {142, 28, 30}, {
          140, 26, 28}, {149, 26, 30}, {163, 29, 34}, {154, 32, 36}, {155, 32,
           35}, {155, 31, 34}, {151, 28, 30}, {179, 72, 76}, {244, 231, 
          231}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {198, 155, 156}, {114, 24, 24}, {85, 21,
           21}, {97, 21, 22}, {93, 19, 20}, {98, 22, 22}, {202, 39, 41}, {239,
           44, 46}, {236, 41, 47}, {236, 42, 51}, {238, 43, 55}, {239, 47, 
          56}, {238, 44, 56}, {238, 42, 62}, {237, 41, 63}, {238, 46, 66}, {
          238, 44, 71}, {238, 43, 74}, {239, 44, 71}, {239, 44, 73}, {238, 43,
           81}, {239, 45, 84}, {238, 45, 80}, {238, 48, 83}, {239, 56, 92}, {
          241, 83, 121}, {241, 85, 122}, {239, 62, 110}, {235, 70, 106}, {238,
           57, 105}, {239, 52, 106}, {238, 53, 121}, {235, 52, 107}, {234, 53,
           101}, {234, 54, 113}, {240, 63, 138}, {239, 60, 120}, {238, 65, 
          137}, {230, 56, 110}, {238, 58, 126}, {236, 58, 119}, {238, 63, 
          144}, {236, 64, 121}, {237, 59, 120}, {232, 56, 117}, {236, 55, 
          120}, {224, 52, 100}, {238, 56, 129}, {215, 47, 96}, {214, 46, 
          93}, {218, 45, 102}, {228, 38, 93}, {203, 32, 72}, {237, 37, 98}, {
          218, 47, 90}, {222, 48, 94}, {220, 42, 93}, {225, 38, 73}, {217, 39,
           67}, {237, 67, 93}, {242, 182, 190}, {253, 244, 244}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 254}, {255, 255, 254}, {255, 255, 
          255}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
          254}, {247, 237, 237}, {225, 171, 173}, {207, 93, 99}, {188, 53, 
          58}, {176, 37, 41}, {167, 33, 37}, {168, 31, 36}, {160, 31, 34}, {
          153, 30, 32}, {155, 29, 32}, {145, 28, 32}, {144, 28, 30}, {147, 27,
           30}, {169, 30, 37}, {159, 31, 36}, {156, 31, 34}, {160, 30, 34}, {
          154, 29, 32}, {164, 30, 35}, {203, 131, 133}, {253, 252, 251}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {220, 197, 197}, {120, 35, 36}, {97, 20, 21}, {92, 
          22, 23}, {107, 21, 23}, {91, 19, 20}, {139, 26, 28}, {232, 43, 
          48}, {238, 42, 50}, {237, 41, 50}, {236, 44, 54}, {238, 51, 64}, {
          239, 42, 57}, {238, 44, 63}, {238, 43, 67}, {239, 50, 75}, {239, 47,
           74}, {238, 44, 79}, {239, 43, 79}, {239, 45, 79}, {238, 44, 84}, {
          238, 48, 96}, {237, 46, 93}, {234, 49, 82}, {238, 48, 95}, {238, 51,
           106}, {238, 47, 106}, {238, 55, 105}, {235, 51, 101}, {237, 52, 
          117}, {238, 60, 120}, {237, 62, 129}, {233, 59, 120}, {234, 59, 
          126}, {239, 59, 122}, {239, 72, 151}, {238, 67, 134}, {238, 66, 
          129}, {231, 62, 127}, {239, 71, 149}, {233, 68, 125}, {238, 72, 
          152}, {235, 61, 120}, {234, 58, 112}, {234, 62, 138}, {237, 65, 
          136}, {221, 57, 110}, {237, 64, 139}, {213, 48, 96}, {203, 50, 
          86}, {231, 51, 119}, {221, 40, 99}, {211, 37, 89}, {231, 43, 111}, {
          206, 51, 90}, {213, 50, 94}, {232, 43, 93}, {219, 39, 81}, {224, 38,
           78}, {233, 38, 81}, {212, 44, 76}, {235, 120, 141}, {250, 230, 
          232}, {250, 237, 238}, {254, 252, 251}, {254, 254, 253}, {252, 246, 
          246}, {251, 241, 242}, {244, 223, 223}, {230, 169, 172}, {225, 129, 
          134}, {204, 85, 91}, {186, 39, 47}, {175, 33, 39}, {184, 33, 40}, {
          164, 33, 37}, {173, 33, 37}, {167, 32, 36}, {155, 31, 34}, {159, 31,
           34}, {149, 29, 31}, {149, 31, 35}, {146, 29, 32}, {163, 30, 36}, {
          164, 32, 36}, {161, 31, 34}, {164, 30, 35}, {161, 30, 33}, {162, 30,
           34}, {176, 45, 49}, {229, 195, 196}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {236, 227, 226}, {138, 58, 60}, {104, 21, 22}, {95, 21, 
          23}, {109, 25, 27}, {97, 20, 22}, {103, 19, 22}, {195, 37, 42}, {
          238, 45, 52}, {238, 41, 52}, {237, 41, 54}, {235, 49, 62}, {238, 44,
           63}, {238, 42, 64}, {239, 48, 68}, {239, 59, 77}, {238, 49, 81}, {
          238, 47, 85}, {239, 46, 81}, {239, 49, 81}, {238, 44, 90}, {238, 51,
           99}, {239, 51, 108}, {238, 48, 95}, {239, 51, 103}, {237, 55, 
          114}, {238, 56, 124}, {234, 57, 106}, {236, 56, 114}, {238, 61, 
          133}, {239, 65, 139}, {235, 67, 130}, {231, 68, 132}, {235, 68, 
          145}, {239, 68, 139}, {238, 78, 152}, {234, 74, 136}, {234, 70, 
          133}, {235, 69, 138}, {238, 82, 159}, {232, 73, 133}, {235, 77, 
          148}, {233, 66, 135}, {230, 69, 131}, {232, 71, 145}, {237, 73, 
          148}, {225, 59, 117}, {235, 62, 132}, {230, 54, 123}, {199, 47, 
          99}, {234, 56, 132}, {219, 42, 104}, {217, 42, 104}, {223, 41, 
          107}, {219, 48, 97}, {215, 47, 95}, {238, 49, 104}, {208, 41, 86}, {
          230, 43, 93}, {222, 47, 95}, {194, 38, 74}, {220, 48, 85}, {221, 80,
           104}, {208, 82, 98}, {227, 135, 145}, {224, 153, 162}, {213, 107, 
          116}, {219, 89, 103}, {200, 70, 81}, {197, 38, 49}, {190, 38, 47}, {
          187, 37, 46}, {172, 35, 40}, {185, 33, 42}, {168, 32, 37}, {175, 36,
           41}, {176, 35, 40}, {161, 34, 37}, {160, 33, 36}, {150, 29, 33}, {
          149, 29, 33}, {155, 32, 36}, {161, 33, 36}, {163, 33, 37}, {167, 32,
           36}, {162, 30, 34}, {166, 31, 35}, {161, 31, 35}, {174, 31, 36}, {
          187, 84, 87}, {247, 237, 237}, {255, 255, 254}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
          255}, {248, 245, 245}, {163, 100, 102}, {107, 21, 24}, {109, 21, 
          24}, {97, 21, 25}, {103, 23, 26}, {99, 18, 22}, {134, 25, 29}, {229,
           41, 49}, {238, 42, 53}, {238, 41, 58}, {238, 42, 62}, {238, 44, 
          63}, {238, 43, 70}, {237, 45, 74}, {236, 52, 78}, {239, 44, 79}, {
          238, 50, 94}, {239, 54, 92}, {240, 59, 87}, {238, 48, 99}, {238, 49,
           105}, {239, 54, 108}, {238, 53, 103}, {238, 55, 114}, {238, 56, 
          122}, {237, 65, 135}, {233, 67, 124}, {236, 64, 134}, {239, 67, 
          141}, {239, 75, 154}, {230, 68, 128}, {233, 79, 139}, {237, 80, 
          154}, {237, 82, 154}, {236, 83, 151}, {227, 81, 140}, {235, 84, 
          153}, {233, 74, 140}, {230, 91, 162}, {234, 80, 145}, {235, 75, 
          144}, {233, 81, 153}, {228, 79, 142}, {225, 78, 146}, {237, 78, 
          152}, {234, 58, 116}, {235, 62, 133}, {234, 63, 141}, {199, 53, 
          112}, {231, 59, 139}, {211, 42, 103}, {205, 36, 92}, {230, 44, 
          109}, {221, 53, 111}, {223, 52, 110}, {233, 58, 116}, {203, 45, 
          95}, {225, 50, 110}, {218, 43, 90}, {197, 40, 78}, {213, 36, 77}, {
          207, 43, 84}, {201, 40, 70}, {204, 38, 70}, {189, 38, 63}, {204, 44,
           67}, {208, 45, 64}, {191, 37, 49}, {183, 35, 44}, {189, 43, 58}, {
          170, 38, 43}, {188, 36, 47}, {175, 33, 41}, {168, 37, 41}, {167, 43,
           46}, {160, 37, 40}, {169, 36, 40}, {160, 33, 36}, {151, 29, 32}, {
          152, 32, 35}, {164, 36, 39}, {171, 40, 43}, {171, 34, 38}, {165, 31,
           35}, {169, 32, 36}, {166, 32, 35}, {166, 32, 36}, {171, 33, 37}, {
          209, 144, 146}, {253, 252, 252}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {254, 254, 253}, {249, 246, 246}, {254, 254, 
          254}, {254, 255, 254}, {205, 166, 168}, {118, 29, 32}, {106, 22, 
          26}, {109, 23, 28}, {101, 26, 29}, {103, 22, 28}, {110, 22, 28}, {
          190, 34, 43}, {239, 44, 57}, {238, 43, 59}, {237, 41, 63}, {235, 44,
           69}, {238, 44, 72}, {239, 44, 79}, {235, 49, 82}, {238, 47, 84}, {
          238, 48, 94}, {239, 57, 107}, {239, 55, 95}, {239, 52, 104}, {239, 
          58, 123}, {239, 60, 117}, {238, 56, 108}, {239, 63, 132}, {239, 66, 
          140}, {236, 67, 137}, {231, 78, 134}, {234, 74, 147}, {239, 75, 
          151}, {238, 84, 157}, {229, 73, 139}, {236, 81, 151}, {233, 84, 
          153}, {229, 95, 163}, {236, 79, 152}, {227, 83, 149}, {228, 97, 
          165}, {228, 83, 149}, {222, 96, 163}, {230, 88, 151}, {225, 80, 
          143}, {225, 93, 160}, {223, 87, 151}, {220, 83, 149}, {234, 84, 
          154}, {227, 68, 132}, {227, 71, 143}, {230, 71, 149}, {203, 63, 
          123}, {221, 59, 140}, {215, 45, 111}, {203, 42, 101}, {236, 55, 
          128}, {221, 62, 123}, {229, 59, 126}, {223, 61, 123}, {195, 52, 
          102}, {221, 49, 107}, {218, 47, 100}, {208, 44, 92}, {205, 39, 
          89}, {195, 41, 85}, {210, 46, 88}, {201, 42, 73}, {190, 38, 67}, {
          190, 39, 64}, {196, 44, 70}, {179, 36, 49}, {189, 40, 60}, {175, 38,
           49}, {182, 41, 49}, {180, 39, 47}, {170, 35, 40}, {181, 41, 46}, {
          161, 36, 39}, {165, 34, 38}, {169, 34, 37}, {156, 30, 34}, {155, 31,
           34}, {160, 32, 36}, {173, 35, 39}, {175, 38, 42}, {171, 32, 37}, {
          168, 32, 36}, {174, 33, 37}, {173, 35, 39}, {180, 37, 41}, {183, 47,
           52}, {236, 200, 200}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {254, 252, 252}, {214, 187, 187}, {218, 
          201, 201}, {253, 253, 253}, {222, 189, 190}, {127, 31, 34}, {100, 
          19, 23}, {115, 28, 34}, {102, 26, 31}, {109, 21, 27}, {106, 24, 
          30}, {134, 27, 34}, {232, 47, 61}, {239, 43, 63}, {238, 42, 64}, {
          236, 46, 67}, {237, 49, 81}, {238, 46, 84}, {237, 47, 79}, {237, 54,
           89}, {238, 46, 96}, {238, 52, 106}, {238, 55, 103}, {238, 53, 
          111}, {239, 66, 131}, {240, 73, 140}, {236, 64, 123}, {239, 67, 
          141}, {238, 77, 153}, {235, 73, 143}, {232, 73, 137}, {236, 79, 
          155}, {235, 91, 162}, {236, 90, 159}, {227, 81, 149}, {231, 94, 
          162}, {230, 88, 155}, {223, 104, 167}, {225, 86, 154}, {228, 91, 
          159}, {218, 105, 169}, {222, 99, 164}, {222, 94, 162}, {222, 96, 
          163}, {215, 88, 152}, {213, 98, 162}, {222, 97, 161}, {232, 76, 
          150}, {229, 93, 162}, {220, 81, 145}, {219, 81, 148}, {221, 77, 
          150}, {204, 51, 112}, {215, 55, 135}, {224, 54, 129}, {210, 51, 
          120}, {232, 61, 137}, {211, 67, 126}, {222, 67, 141}, {223, 59, 
          121}, {210, 57, 112}, {219, 50, 111}, {205, 52, 106}, {214, 53, 
          109}, {193, 44, 95}, {197, 46, 93}, {203, 42, 86}, {197, 41, 81}, {
          182, 38, 72}, {190, 37, 76}, {183, 39, 67}, {186, 38, 61}, {179, 41,
           60}, {181, 36, 47}, {197, 49, 56}, {172, 39, 45}, {177, 37, 43}, {
          176, 36, 41}, {167, 33, 37}, {174, 37, 43}, {161, 32, 35}, {160, 32,
           36}, {157, 32, 35}, {178, 33, 38}, {175, 34, 39}, {175, 36, 40}, {
          169, 32, 37}, {174, 34, 38}, {175, 35, 39}, {182, 36, 41}, {180, 35,
           39}, {198, 70, 74}, {246, 230, 230}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {240, 
          226, 226}, {156, 93, 94}, {193, 167, 167}, {221, 184, 187}, {134, 
          31, 38}, {125, 19, 27}, {110, 19, 25}, {109, 26, 31}, {110, 20, 
          27}, {111, 18, 26}, {105, 20, 27}, {188, 42, 51}, {238, 43, 61}, {
          238, 44, 68}, {239, 49, 77}, {238, 56, 81}, {237, 51, 91}, {238, 50,
           93}, {235, 56, 92}, {239, 50, 105}, {237, 54, 111}, {234, 64, 
          103}, {239, 60, 122}, {238, 66, 136}, {239, 73, 141}, {233, 73, 
          129}, {237, 76, 151}, {239, 83, 158}, {234, 85, 155}, {230, 80, 
          150}, {236, 86, 160}, {227, 100, 168}, {227, 96, 157}, {227, 89, 
          158}, {222, 105, 168}, {223, 100, 165}, {223, 106, 168}, {216, 100, 
          162}, {222, 98, 164}, {212, 105, 170}, {221, 110, 171}, {223, 93, 
          163}, {212, 105, 169}, {210, 100, 163}, {204, 100, 164}, {225, 106, 
          169}, {222, 81, 150}, {214, 99, 165}, {212, 84, 149}, {211, 83, 
          150}, {216, 71, 145}, {197, 49, 110}, {218, 67, 146}, {215, 57, 
          133}, {216, 60, 137}, {214, 59, 136}, {198, 59, 117}, {222, 64, 
          140}, {211, 57, 123}, {212, 63, 126}, {208, 56, 120}, {197, 56, 
          113}, {217, 57, 120}, {190, 49, 96}, {190, 43, 92}, {199, 47, 98}, {
          188, 45, 91}, {187, 40, 85}, {183, 38, 79}, {197, 45, 75}, {192, 53,
           67}, {174, 40, 54}, {183, 35, 53}, {182, 41, 55}, {178, 40, 51}, {
          182, 39, 47}, {170, 33, 38}, {177, 35, 40}, {165, 38, 42}, {160, 36,
           40}, {156, 34, 38}, {167, 33, 38}, {182, 34, 38}, {176, 37, 41}, {
          176, 34, 39}, {174, 35, 40}, {172, 37, 42}, {187, 34, 39}, {181, 33,
           38}, {191, 33, 39}, {204, 108, 111}, {253, 249, 249}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {254, 254, 254}, {203, 158, 158}, {119, 42, 42}, {148, 
          98, 100}, {135, 35, 43}, {124, 20, 29}, {120, 18, 27}, {116, 21, 
          27}, {112, 24, 31}, {120, 23, 30}, {108, 16, 26}, {129, 27, 37}, {
          225, 43, 65}, {239, 43, 69}, {238, 46, 79}, {239, 52, 88}, {236, 49,
           87}, {238, 56, 106}, {239, 58, 109}, {239, 55, 110}, {238, 61, 
          128}, {234, 67, 122}, {238, 65, 131}, {238, 72, 149}, {238, 75, 
          147}, {233, 72, 137}, {235, 86, 159}, {236, 94, 164}, {236, 89, 
          160}, {225, 89, 155}, {229, 98, 165}, {225, 103, 168}, {217, 96, 
          158}, {220, 103, 166}, {221, 108, 171}, {215, 112, 173}, {224, 101, 
          166}, {211, 107, 167}, {214, 108, 171}, {210, 104, 170}, {213, 107, 
          168}, {208, 104, 168}, {204, 107, 170}, {206, 111, 171}, {206, 98, 
          163}, {217, 106, 170}, {203, 93, 154}, {203, 101, 164}, {211, 90, 
          155}, {220, 75, 148}, {222, 77, 152}, {193, 62, 128}, {215, 76, 
          152}, {207, 61, 134}, {209, 63, 140}, {216, 57, 137}, {202, 60, 
          128}, {221, 69, 150}, {192, 62, 128}, {213, 69, 143}, {195, 63, 
          125}, {194, 59, 118}, {199, 53, 114}, {188, 54, 108}, {187, 46, 
          100}, {191, 51, 106}, {198, 54, 101}, {190, 45, 86}, {179, 39, 
          73}, {190, 46, 76}, {185, 49, 73}, {178, 35, 64}, {182, 36, 64}, {
          174, 39, 56}, {186, 44, 56}, {169, 37, 43}, {168, 35, 41}, {161, 36,
           40}, {170, 46, 50}, {160, 40, 44}, {182, 36, 41}, {185, 35, 40}, {
          178, 35, 39}, {183, 40, 44}, {185, 37, 42}, {187, 40, 45}, {189, 36,
           42}, {184, 33, 38}, {191, 33, 39}, {186, 35, 40}, {222, 158, 
          160}, {255, 254, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {244, 
          233, 233}, {155, 74, 76}, {99, 22, 21}, {106, 21, 25}, {99, 19, 
          26}, {140, 23, 36}, {117, 20, 29}, {123, 22, 32}, {118, 27, 34}, {
          114, 19, 29}, {114, 19, 30}, {185, 39, 54}, {238, 44, 76}, {238, 44,
           79}, {237, 49, 84}, {238, 49, 96}, {237, 51, 102}, {237, 64, 
          114}, {238, 61, 118}, {239, 66, 133}, {237, 75, 142}, {238, 74, 
          138}, {238, 75, 153}, {236, 86, 159}, {232, 77, 148}, {234, 89, 
          162}, {226, 100, 167}, {224, 97, 160}, {225, 102, 166}, {219, 109, 
          171}, {222, 109, 172}, {220, 100, 165}, {210, 113, 173}, {219, 114, 
          175}, {210, 115, 175}, {211, 109, 171}, {214, 109, 172}, {209, 119, 
          177}, {207, 110, 173}, {208, 110, 173}, {203, 114, 175}, {197, 105, 
          169}, {208, 116, 176}, {211, 100, 167}, {207, 112, 173}, {197, 97, 
          160}, {199, 104, 166}, {217, 95, 160}, {217, 75, 143}, {215, 87, 
          160}, {192, 66, 134}, {208, 81, 156}, {197, 55, 131}, {207, 59, 
          137}, {218, 64, 146}, {196, 63, 138}, {208, 79, 155}, {182, 69, 
          134}, {209, 69, 146}, {197, 67, 130}, {186, 57, 123}, {191, 63, 
          125}, {189, 61, 121}, {189, 52, 111}, {189, 54, 104}, {199, 52, 
          101}, {180, 44, 87}, {175, 40, 81}, {185, 40, 86}, {178, 40, 78}, {
          186, 37, 77}, {170, 40, 61}, {176, 39, 52}, {172, 41, 51}, {182, 38,
           46}, {161, 35, 41}, {166, 36, 40}, {160, 35, 39}, {178, 37, 42}, {
          186, 35, 41}, {180, 35, 40}, {176, 39, 44}, {181, 40, 45}, {193, 41,
           47}, {190, 36, 41}, {190, 34, 40}, {187, 34, 40}, {195, 35, 41}, {
          188, 47, 51}, {237, 202, 204}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 254, 254}, {213, 171, 172}, {123, 31, 
          32}, {93, 19, 17}, {89, 20, 21}, {107, 25, 32}, {135, 36, 44}, {119,
           20, 33}, {121, 27, 38}, {120, 25, 38}, {116, 20, 34}, {134, 24, 
          37}, {222, 46, 69}, {238, 46, 84}, {234, 52, 90}, {233, 58, 96}, {
          239, 52, 107}, {233, 61, 112}, {235, 67, 120}, {239, 68, 139}, {239,
           81, 149}, {238, 86, 144}, {237, 85, 159}, {233, 90, 162}, {231, 87,
           156}, {227, 96, 163}, {222, 104, 168}, {213, 101, 162}, {217, 110, 
          170}, {217, 115, 175}, {213, 114, 174}, {214, 106, 170}, {210, 116, 
          175}, {207, 120, 178}, {208, 118, 177}, {202, 117, 176}, {209, 114, 
          176}, {203, 119, 178}, {203, 116, 176}, {198, 111, 173}, {202, 124, 
          180}, {193, 107, 172}, {208, 115, 176}, {196, 105, 169}, {199, 114, 
          173}, {198, 105, 167}, {206, 100, 166}, {211, 100, 166}, {196, 78, 
          142}, {209, 88, 160}, {186, 66, 136}, {203, 77, 155}, {200, 67, 
          142}, {199, 72, 148}, {204, 68, 146}, {190, 71, 150}, {200, 84, 
          156}, {185, 73, 143}, {195, 68, 145}, {193, 75, 144}, {180, 61, 
          134}, {182, 65, 129}, {207, 65, 133}, {183, 56, 110}, {175, 50, 
          102}, {189, 55, 114}, {172, 46, 96}, {186, 47, 101}, {173, 40, 
          83}, {188, 49, 88}, {168, 41, 69}, {187, 41, 61}, {168, 37, 52}, {
          178, 39, 55}, {167, 34, 46}, {168, 37, 43}, {163, 33, 37}, {169, 37,
           41}, {189, 37, 45}, {181, 36, 42}, {179, 36, 42}, {175, 38, 42}, {
          190, 36, 44}, {187, 37, 43}, {194, 35, 41}, {186, 34, 39}, {198, 36,
           43}, {189, 36, 43}, {207, 84, 89}, {250, 240, 240}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {247, 
          239, 239}, {171, 94, 95}, {107, 20, 18}, {98, 19, 16}, {94, 19, 
          19}, {106, 25, 28}, {124, 23, 37}, {134, 32, 46}, {118, 28, 40}, {
          121, 26, 43}, {116, 24, 40}, {174, 35, 53}, {238, 49, 84}, {238, 50,
           96}, {234, 59, 109}, {237, 56, 112}, {237, 62, 127}, {233, 71, 
          133}, {239, 69, 142}, {238, 80, 155}, {237, 80, 149}, {234, 89, 
          162}, {227, 103, 168}, {226, 98, 161}, {219, 105, 168}, {215, 111, 
          172}, {215, 104, 168}, {207, 109, 170}, {210, 118, 177}, {209, 121, 
          179}, {202, 115, 175}, {210, 118, 176}, {202, 121, 178}, {204, 123, 
          180}, {202, 122, 179}, {202, 121, 178}, {196, 118, 178}, {200, 125, 
          181}, {192, 112, 176}, {198, 123, 180}, {195, 113, 175}, {201, 118, 
          177}, {194, 113, 175}, {195, 112, 173}, {206, 106, 170}, {207, 99, 
          166}, {203, 104, 168}, {191, 74, 139}, {217, 87, 157}, {199, 58, 
          135}, {200, 83, 158}, {187, 70, 143}, {186, 79, 155}, {186, 61, 
          132}, {186, 67, 148}, {194, 77, 156}, {183, 78, 155}, {180, 72, 
          150}, {187, 76, 152}, {189, 71, 142}, {180, 63, 127}, {188, 64, 
          131}, {173, 60, 122}, {173, 55, 117}, {177, 56, 114}, {183, 60, 
          111}, {173, 46, 95}, {183, 45, 89}, {181, 54, 86}, {180, 41, 76}, {
          178, 35, 69}, {169, 35, 59}, {123, 32, 41}, {162, 40, 48}, {163, 35,
           41}, {167, 35, 39}, {183, 42, 48}, {185, 38, 45}, {182, 39, 45}, {
          193, 37, 45}, {196, 37, 47}, {188, 37, 44}, {195, 37, 42}, {192, 35,
           41}, {185, 41, 47}, {187, 39, 45}, {198, 35, 44}, {217, 124, 
          128}, {254, 254, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 254}, {222, 190, 190}, {134, 
          40, 40}, {103, 18, 14}, {105, 18, 15}, {99, 17, 16}, {109, 20, 
          27}, {110, 22, 36}, {126, 34, 46}, {125, 21, 43}, {117, 23, 40}, {
          129, 27, 42}, {225, 44, 77}, {239, 51, 98}, {238, 60, 111}, {238, 
          70, 126}, {238, 65, 132}, {237, 73, 142}, {238, 77, 149}, {237, 82, 
          158}, {233, 88, 159}, {231, 90, 161}, {220, 103, 169}, {213, 101, 
          164}, {214, 108, 171}, {208, 118, 177}, {202, 106, 170}, {205, 114, 
          175}, {201, 120, 177}, {208, 126, 181}, {199, 122, 178}, {204, 123, 
          180}, {197, 119, 178}, {195, 121, 178}, {202, 122, 180}, {197, 125, 
          181}, {190, 120, 180}, {199, 128, 183}, {191, 119, 179}, {191, 122, 
          180}, {194, 121, 179}, {190, 116, 177}, {195, 118, 177}, {191, 108, 
          172}, {202, 111, 173}, {188, 98, 162}, {200, 101, 165}, {196, 69, 
          136}, {223, 84, 154}, {191, 72, 145}, {186, 88, 161}, {172, 72, 
          149}, {185, 81, 158}, {178, 60, 138}, {178, 71, 153}, {168, 75, 
          151}, {176, 86, 161}, {170, 77, 148}, {187, 73, 153}, {181, 76, 
          147}, {162, 63, 133}, {181, 72, 143}, {172, 65, 133}, {173, 59, 
          123}, {177, 61, 115}, {190, 66, 117}, {168, 43, 95}, {178, 46, 
          97}, {178, 46, 90}, {179, 42, 85}, {158, 33, 63}, {89, 22, 30}, {
          104, 30, 34}, {166, 39, 48}, {178, 36, 45}, {190, 38, 47}, {186, 45,
           52}, {183, 44, 50}, {191, 38, 48}, {195, 36, 46}, {191, 37, 43}, {
          190, 39, 45}, {203, 38, 45}, {192, 41, 49}, {194, 41, 50}, {199, 36,
           47}, {199, 34, 43}, {217, 135, 138}, {254, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {249, 242, 243}, {174, 92, 96}, {113, 19, 17}, {108, 17, 
          15}, {112, 18, 17}, {107, 19, 17}, {96, 19, 21}, {119, 24, 40}, {
          129, 26, 50}, {126, 23, 46}, {118, 21, 41}, {190, 38, 60}, {237, 48,
           91}, {238, 55, 108}, {238, 65, 120}, {239, 70, 137}, {238, 79, 
          150}, {239, 91, 155}, {235, 91, 163}, {225, 94, 160}, {226, 95, 
          163}, {215, 107, 170}, {212, 105, 170}, {205, 108, 171}, {204, 123, 
          180}, {196, 116, 176}, {196, 116, 176}, {197, 121, 178}, {195, 119, 
          178}, {197, 121, 178}, {200, 129, 183}, {190, 121, 180}, {194, 123, 
          181}, {199, 127, 183}, {190, 125, 182}, {185, 122, 181}, {189, 122, 
          179}, {192, 126, 182}, {185, 121, 179}, {195, 128, 183}, {183, 113, 
          176}, {195, 122, 180}, {196, 116, 177}, {200, 118, 177}, {184, 97, 
          162}, {205, 92, 160}, {212, 63, 126}, {216, 92, 161}, {183, 76, 
          144}, {178, 89, 160}, {168, 68, 146}, {181, 79, 158}, {164, 71, 
          150}, {164, 74, 154}, {157, 74, 148}, {180, 90, 163}, {160, 79, 
          151}, {166, 73, 156}, {170, 81, 156}, {162, 69, 146}, {169, 68, 
          142}, {185, 69, 137}, {159, 57, 115}, {173, 58, 121}, {172, 55, 
          117}, {175, 53, 112}, {168, 46, 96}, {176, 46, 93}, {141, 35, 63}, {
          76, 22, 26}, {60, 19, 18}, {139, 33, 44}, {173, 36, 49}, {193, 38, 
          54}, {185, 39, 48}, {182, 40, 51}, {189, 49, 59}, {196, 37, 51}, {
          193, 37, 45}, {188, 39, 47}, {190, 48, 54}, {196, 45, 55}, {198, 37,
           49}, {207, 36, 47}, {200, 36, 44}, {196, 36, 46}, {233, 164, 
          170}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 254}, {249, 245, 246}, {177, 
          89, 100}, {131, 22, 25}, {111, 19, 17}, {112, 19, 17}, {121, 20, 
          20}, {112, 19, 17}, {107, 18, 20}, {124, 28, 45}, {128, 31, 54}, {
          120, 24, 51}, {147, 29, 49}, {231, 49, 86}, {239, 51, 107}, {237, 
          60, 121}, {238, 69, 142}, {237, 75, 150}, {236, 89, 159}, {235, 92, 
          163}, {220, 105, 168}, {220, 103, 167}, {210, 110, 172}, {201, 109, 
          172}, {199, 108, 171}, {193, 119, 178}, {196, 120, 179}, {193, 124, 
          181}, {189, 122, 180}, {190, 120, 180}, {190, 121, 180}, {195, 129, 
          183}, {179, 123, 182}, {194, 123, 180}, {198, 131, 184}, {185, 127, 
          184}, {190, 130, 185}, {184, 123, 182}, {186, 130, 185}, {179, 120, 
          180}, {194, 130, 185}, {178, 117, 179}, {189, 123, 181}, {186, 112, 
          175}, {197, 119, 177}, {185, 88, 158}, {211, 88, 160}, {206, 82, 
          140}, {210, 96, 162}, {186, 77, 141}, {179, 86, 160}, {162, 73, 
          150}, {162, 82, 159}, {153, 74, 154}, {172, 73, 151}, {161, 67, 
          146}, {161, 86, 162}, {149, 83, 160}, {156, 80, 159}, {170, 81, 
          160}, {162, 73, 145}, {159, 65, 137}, {172, 73, 143}, {160, 66, 
          132}, {161, 58, 125}, {178, 68, 127}, {165, 57, 108}, {167, 47, 
          95}, {124, 31, 58}, {68, 20, 22}, {50, 18, 15}, {89, 23, 28}, {163, 
          38, 51}, {181, 41, 56}, {190, 40, 54}, {183, 37, 50}, {196, 42, 
          60}, {201, 43, 59}, {190, 38, 49}, {195, 41, 52}, {193, 38, 54}, {
          191, 47, 59}, {201, 42, 56}, {202, 36, 45}, {209, 36, 46}, {199, 38,
           45}, {210, 45, 60}, {242, 193, 196}, {255, 255, 254}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          254, 255}, {246, 241, 241}, {154, 76, 90}, {154, 29, 43}, {117, 19, 
          18}, {115, 19, 19}, {121, 20, 20}, {130, 22, 23}, {123, 20, 21}, {
          117, 21, 21}, {124, 28, 40}, {133, 32, 62}, {122, 27, 53}, {206, 41,
           70}, {239, 51, 106}, {237, 59, 123}, {237, 70, 140}, {238, 77, 
          155}, {232, 86, 159}, {233, 93, 163}, {221, 104, 169}, {212, 109, 
          172}, {207, 111, 173}, {196, 117, 176}, {188, 109, 173}, {188, 117, 
          178}, {183, 116, 177}, {187, 120, 179}, {183, 126, 183}, {183, 122, 
          180}, {186, 125, 182}, {186, 125, 182}, {182, 129, 185}, {193, 130, 
          185}, {193, 130, 185}, {179, 128, 185}, {192, 132, 187}, {190, 130, 
          185}, {178, 127, 185}, {183, 127, 184}, {189, 132, 186}, {183, 122, 
          181}, {190, 126, 183}, {185, 116, 177}, {193, 113, 174}, {195, 79, 
          155}, {215, 99, 166}, {207, 83, 139}, {212, 94, 159}, {201, 73, 
          138}, {168, 91, 164}, {152, 82, 157}, {153, 80, 158}, {162, 74, 
          154}, {160, 73, 153}, {148, 71, 154}, {144, 85, 161}, {155, 91, 
          164}, {153, 80, 157}, {162, 78, 159}, {148, 74, 151}, {153, 70, 
          149}, {159, 74, 147}, {160, 70, 138}, {162, 61, 126}, {167, 67, 
          119}, {171, 55, 112}, {113, 31, 58}, {61, 19, 19}, {49, 17, 14}, {
          55, 18, 17}, {124, 30, 41}, {173, 47, 56}, {189, 49, 61}, {183, 37, 
          53}, {191, 38, 62}, {199, 43, 63}, {192, 41, 57}, {187, 43, 53}, {
          195, 39, 59}, {202, 38, 57}, {206, 44, 56}, {198, 36, 45}, {214, 37,
           51}, {200, 38, 46}, {198, 39, 48}, {208, 58, 66}, {244, 215, 
          216}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 254, 255}, {247, 239, 240}, {171, 
          81, 97}, {151, 25, 48}, {126, 21, 24}, {119, 19, 20}, {121, 20, 
          21}, {131, 22, 24}, {137, 23, 26}, {131, 22, 24}, {132, 23, 25}, {
          129, 24, 32}, {133, 30, 49}, {201, 34, 59}, {238, 51, 99}, {238, 62,
           123}, {238, 72, 142}, {238, 81, 155}, {231, 89, 161}, {225, 97, 
          166}, {219, 102, 168}, {202, 109, 172}, {201, 108, 172}, {193, 121, 
          179}, {190, 120, 180}, {180, 119, 180}, {180, 119, 179}, {176, 117, 
          178}, {180, 124, 182}, {177, 128, 185}, {185, 127, 183}, {182, 130, 
          186}, {180, 127, 183}, {195, 138, 189}, {189, 131, 186}, {186, 134, 
          187}, {191, 135, 189}, {189, 137, 189}, {176, 130, 186}, {193, 137, 
          189}, {181, 127, 184}, {183, 126, 183}, {184, 127, 183}, {186, 118, 
          179}, {188, 101, 168}, {194, 86, 151}, {215, 101, 162}, {211, 80, 
          138}, {215, 90, 156}, {193, 83, 146}, {159, 93, 165}, {155, 88, 
          161}, {153, 74, 152}, {149, 78, 157}, {138, 72, 153}, {146, 73, 
          154}, {146, 76, 155}, {155, 92, 165}, {134, 77, 158}, {147, 82, 
          161}, {148, 81, 160}, {144, 70, 149}, {164, 76, 148}, {154, 66, 
          137}, {159, 65, 131}, {160, 58, 118}, {102, 33, 56}, {57, 18, 17}, {
          50, 18, 14}, {50, 18, 15}, {75, 21, 23}, {174, 39, 54}, {188, 41, 
          60}, {186, 40, 63}, {188, 41, 69}, {194, 42, 72}, {192, 45, 67}, {
          191, 45, 70}, {194, 42, 65}, {200, 37, 64}, {204, 43, 59}, {203, 42,
           58}, {208, 43, 55}, {205, 39, 54}, {201, 37, 55}, {201, 39, 51}, {
          207, 66, 76}, {247, 225, 226}, {254, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          254}, {216, 191, 194}, {146, 41, 60}, {163, 32, 55}, {135, 25, 
          37}, {121, 19, 21}, {124, 19, 21}, {129, 21, 23}, {140, 24, 27}, {
          126, 21, 23}, {132, 22, 25}, {139, 24, 26}, {132, 23, 26}, {166, 26,
           35}, {218, 41, 72}, {237, 54, 109}, {238, 70, 138}, {237, 81, 
          154}, {231, 94, 163}, {219, 100, 168}, {212, 104, 170}, {196, 108, 
          172}, {190, 108, 173}, {185, 114, 176}, {180, 115, 177}, {180, 121, 
          180}, {175, 124, 183}, {177, 119, 180}, {174, 126, 183}, {173, 125, 
          183}, {181, 133, 188}, {185, 131, 187}, {179, 129, 186}, {190, 135, 
          188}, {190, 139, 190}, {189, 136, 188}, {195, 139, 190}, {182, 136, 
          189}, {182, 132, 186}, {194, 142, 192}, {177, 130, 185}, {191, 136, 
          189}, {179, 126, 184}, {189, 113, 176}, {190, 104, 170}, {204, 95, 
          151}, {221, 100, 160}, {221, 77, 138}, {206, 97, 161}, {188, 95, 
          156}, {161, 94, 166}, {157, 91, 165}, {137, 78, 156}, {142, 82, 
          160}, {145, 76, 155}, {159, 74, 153}, {133, 70, 154}, {142, 94, 
          167}, {136, 85, 163}, {140, 82, 162}, {154, 84, 160}, {138, 70, 
          149}, {150, 71, 151}, {154, 73, 147}, {141, 59, 118}, {89, 30, 
          48}, {55, 19, 16}, {52, 18, 15}, {51, 18, 14}, {53, 18, 16}, {124, 
          28, 40}, {192, 38, 65}, {188, 41, 70}, {191, 42, 81}, {194, 47, 
          80}, {185, 39, 71}, {191, 43, 77}, {201, 44, 81}, {204, 38, 72}, {
          196, 40, 66}, {206, 45, 71}, {194, 49, 67}, {195, 48, 59}, {204, 37,
           61}, {209, 36, 55}, {213, 38, 57}, {217, 63, 75}, {248, 227, 
          228}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {252, 250, 251}, {185, 120, 130}, {122, 
          22, 44}, {165, 37, 67}, {155, 33, 64}, {135, 25, 34}, {127, 20, 
          22}, {130, 22, 24}, {140, 24, 27}, {135, 23, 25}, {128, 21, 23}, {
          135, 23, 25}, {144, 25, 28}, {132, 23, 24}, {144, 24, 30}, {189, 34,
           59}, {227, 53, 110}, {234, 73, 146}, {227, 86, 160}, {219, 101, 
          168}, {207, 109, 172}, {199, 113, 175}, {184, 114, 176}, {181, 112, 
          176}, {174, 116, 178}, {170, 114, 177}, {172, 123, 182}, {169, 124, 
          182}, {180, 130, 186}, {171, 126, 183}, {181, 131, 187}, {186, 141, 
          192}, {184, 137, 189}, {191, 139, 190}, {188, 143, 193}, {191, 138, 
          189}, {197, 146, 194}, {184, 141, 191}, {193, 142, 191}, {185, 139, 
          190}, {182, 136, 189}, {192, 140, 191}, {176, 118, 179}, {186, 110, 
          174}, {193, 105, 170}, {210, 99, 154}, {221, 96, 156}, {214, 86, 
          144}, {205, 99, 162}, {202, 92, 155}, {163, 92, 164}, {144, 92, 
          166}, {142, 84, 160}, {157, 80, 159}, {144, 76, 158}, {135, 74, 
          157}, {129, 73, 156}, {140, 88, 164}, {139, 89, 164}, {133, 79, 
          160}, {140, 84, 163}, {135, 74, 156}, {144, 74, 150}, {122, 58, 
          107}, {78, 28, 39}, {57, 19, 15}, {56, 19, 15}, {55, 18, 15}, {54, 
          18, 16}, {64, 20, 19}, {163, 35, 58}, {185, 40, 76}, {186, 50, 
          86}, {197, 51, 96}, {183, 40, 80}, {183, 42, 81}, {195, 50, 93}, {
          200, 41, 81}, {193, 40, 76}, {197, 41, 72}, {196, 40, 74}, {203, 47,
           73}, {208, 41, 69}, {208, 37, 59}, {216, 42, 65}, {217, 39, 58}, {
          221, 79, 88}, {251, 237, 237}, {255, 255, 254}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {251, 243, 243}, {236, 205, 207}, {238, 221, 
          221}, {247, 244, 244}, {254, 254, 254}, {254, 255, 255}, {255, 255, 
          254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 254, 255}, {255, 254, 254}, {253, 251, 251}, {230, 196, 
          202}, {166, 73, 90}, {154, 33, 63}, {146, 34, 65}, {140, 31, 64}, {
          137, 29, 49}, {128, 21, 23}, {133, 22, 24}, {137, 24, 26}, {146, 26,
           28}, {130, 21, 23}, {136, 24, 26}, {141, 25, 27}, {150, 26, 30}, {
          136, 24, 26}, {136, 25, 26}, {157, 29, 38}, {197, 50, 90}, {223, 77,
           144}, {211, 91, 163}, {201, 102, 169}, {195, 111, 174}, {184, 117, 
          177}, {180, 116, 178}, {172, 119, 180}, {172, 117, 179}, {168, 123, 
          183}, {171, 125, 183}, {177, 134, 188}, {176, 131, 187}, {177, 132, 
          187}, {186, 140, 191}, {185, 140, 191}, {199, 148, 194}, {187, 140, 
          191}, {200, 150, 196}, {189, 143, 192}, {186, 141, 191}, {199, 150, 
          195}, {182, 140, 191}, {192, 144, 192}, {187, 133, 186}, {177, 109, 
          174}, {191, 121, 179}, {199, 107, 165}, {218, 106, 163}, {219, 106, 
          165}, {213, 91, 149}, {212, 98, 160}, {199, 90, 156}, {156, 97, 
          168}, {148, 96, 167}, {155, 91, 165}, {146, 84, 162}, {134, 80, 
          160}, {138, 76, 157}, {142, 69, 152}, {132, 77, 159}, {131, 92, 
          167}, {126, 84, 163}, {143, 90, 166}, {127, 67, 137}, {101, 42, 
          75}, {69, 22, 24}, {62, 19, 15}, {60, 19, 16}, {59, 19, 16}, {58, 
          18, 16}, {56, 18, 16}, {93, 23, 31}, {180, 38, 77}, {178, 44, 87}, {
          194, 55, 104}, {185, 47, 94}, {192, 45, 101}, {200, 51, 102}, {193, 
          50, 95}, {201, 49, 94}, {189, 42, 85}, {194, 43, 81}, {201, 42, 
          81}, {212, 42, 78}, {210, 38, 71}, {211, 42, 71}, {218, 41, 71}, {
          208, 38, 55}, {219, 68, 84}, {250, 226, 228}, {255, 255, 254}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {254, 251, 251}, {245, 208, 211}, {
          222, 118, 125}, {200, 94, 99}, {195, 131, 134}, {210, 180, 181}, {
          227, 218, 218}, {244, 242, 242}, {253, 253, 253}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 254, 254}, {254, 253, 253}, {225, 194, 197}, {
          157, 50, 70}, {156, 32, 62}, {133, 25, 53}, {151, 33, 69}, {144, 37,
           71}, {115, 28, 53}, {143, 25, 30}, {135, 23, 25}, {135, 23, 25}, {
          144, 26, 29}, {138, 24, 26}, {137, 23, 26}, {143, 25, 28}, {148, 26,
           29}, {153, 27, 31}, {138, 28, 34}, {139, 29, 34}, {134, 23, 27}, {
          166, 33, 47}, {196, 59, 98}, {195, 89, 150}, {186, 106, 171}, {175, 
          106, 172}, {170, 113, 177}, {167, 116, 179}, {169, 121, 181}, {170, 
          123, 183}, {175, 128, 184}, {175, 130, 186}, {181, 141, 192}, {183, 
          141, 192}, {187, 142, 192}, {190, 146, 194}, {199, 150, 196}, {191, 
          145, 193}, {204, 154, 198}, {193, 148, 195}, {198, 153, 198}, {192, 
          148, 196}, {183, 143, 193}, {196, 148, 195}, {179, 119, 179}, {180, 
          115, 177}, {193, 123, 178}, {206, 104, 156}, {217, 107, 162}, {216, 
          109, 164}, {216, 91, 151}, {207, 99, 161}, {194, 95, 160}, {170, 98,
           167}, {150, 96, 167}, {138, 92, 165}, {139, 87, 163}, {144, 81, 
          160}, {138, 77, 159}, {135, 73, 156}, {127, 70, 155}, {139, 92, 
          167}, {123, 76, 148}, {103, 48, 92}, {81, 26, 34}, {69, 18, 15}, {
          66, 18, 15}, {64, 18, 15}, {62, 18, 16}, {61, 19, 17}, {61, 19, 
          17}, {58, 19, 17}, {138, 33, 61}, {178, 44, 92}, {188, 49, 106}, {
          182, 51, 104}, {183, 52, 108}, {193, 52, 110}, {186, 48, 98}, {187, 
          53, 99}, {194, 49, 103}, {203, 44, 97}, {203, 44, 93}, {206, 50, 
          91}, {215, 49, 94}, {201, 39, 75}, {213, 38, 78}, {202, 38, 66}, {
          202, 45, 63}, {219, 56, 73}, {248, 215, 218}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 254}, {
          253, 235, 236}, {241, 144, 150}, {215, 53, 62}, {186, 36, 43}, {170,
           53, 59}, {166, 87, 90}, {172, 133, 133}, {197, 180, 180}, {226, 
          218, 218}, {244, 243, 242}, {253, 252, 252}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 254}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 253, 253}, {250, 
          245, 245}, {232, 201, 204}, {199, 139, 145}, {164, 66, 79}, {161, 
          32, 58}, {150, 33, 59}, {128, 28, 56}, {150, 34, 71}, {162, 41, 
          78}, {131, 37, 74}, {136, 27, 38}, {158, 28, 32}, {147, 26, 28}, {
          146, 25, 28}, {144, 25, 27}, {136, 23, 25}, {145, 26, 28}, {149, 27,
           30}, {155, 28, 31}, {153, 30, 37}, {160, 39, 47}, {156, 35, 50}, {
          135, 26, 31}, {147, 26, 28}, {169, 36, 49}, {180, 68, 105}, {168, 
          100, 161}, {166, 112, 176}, {163, 114, 177}, {164, 122, 182}, {169, 
          128, 185}, {176, 134, 188}, {168, 130, 185}, {183, 140, 191}, {180, 
          139, 190}, {192, 150, 196}, {194, 148, 195}, {202, 156, 200}, {199, 
          154, 198}, {203, 154, 198}, {194, 153, 198}, {202, 155, 199}, {193, 
          151, 198}, {194, 152, 197}, {194, 138, 189}, {179, 116, 177}, {187, 
          128, 183}, {202, 114, 173}, {214, 103, 157}, {224, 110, 164}, {219, 
          107, 163}, {211, 102, 160}, {208, 105, 162}, {205, 95, 159}, {175, 
          96, 162}, {141, 99, 170}, {143, 94, 167}, {146, 89, 164}, {136, 83, 
          162}, {131, 77, 159}, {143, 75, 157}, {127, 62, 142}, {111, 50, 
          97}, {88, 30, 42}, {73, 19, 17}, {73, 18, 16}, {68, 18, 16}, {68, 
          18, 15}, {67, 18, 14}, {67, 18, 16}, {70, 21, 21}, {64, 19, 18}, {
          80, 24, 28}, {171, 52, 96}, {177, 50, 109}, {181, 52, 112}, {190, 
          68, 126}, {193, 68, 127}, {186, 52, 109}, {187, 55, 113}, {193, 67, 
          117}, {195, 51, 108}, {206, 53, 107}, {195, 45, 96}, {205, 49, 
          100}, {196, 42, 89}, {198, 43, 76}, {202, 41, 75}, {211, 41, 74}, {
          221, 42, 71}, {227, 60, 85}, {250, 222, 225}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {254, 248, 249}, {250, 191, 195}, {236, 85, 94}, {
          210, 33, 41}, {187, 28, 35}, {186, 29, 36}, {174, 37, 42}, {165, 57,
           60}, {171, 91, 93}, {195, 138, 138}, {219, 183, 183}, {239, 219, 
          220}, {250, 242, 242}, {253, 250, 250}, {253, 252, 252}, {253, 252, 
          252}, {254, 253, 254}, {254, 254, 254}, {254, 255, 254}, {255, 255, 
          254}, {255, 255, 254}, {255, 254, 254}, {254, 254, 254}, {254, 254, 
          254}, {255, 254, 254}, {254, 254, 253}, {253, 249, 249}, {249, 241, 
          240}, {249, 237, 238}, {236, 205, 207}, {207, 145, 147}, {200, 114, 
          119}, {178, 56, 69}, {163, 37, 54}, {139, 29, 45}, {164, 38, 66}, {
          174, 39, 71}, {155, 38, 72}, {142, 41, 76}, {172, 47, 91}, {149, 46,
           90}, {149, 40, 64}, {155, 28, 31}, {157, 28, 32}, {163, 29, 33}, {
          171, 30, 34}, {151, 25, 29}, {141, 25, 27}, {150, 27, 30}, {155, 28,
           31}, {154, 28, 33}, {145, 29, 34}, {164, 35, 40}, {155, 34, 46}, {
          141, 29, 33}, {142, 26, 29}, {148, 26, 30}, {155, 44, 63}, {174, 77,
           120}, {158, 100, 155}, {157, 115, 175}, {163, 123, 180}, {171, 131,
           186}, {175, 136, 189}, {187, 145, 194}, {185, 144, 193}, {194, 153,
           199}, {197, 155, 199}, {205, 158, 201}, {199, 156, 199}, {210, 163,
           203}, {197, 159, 201}, {203, 159, 201}, {193, 155, 199}, {201, 146,
           193}, {191, 128, 184}, {181, 124, 182}, {191, 134, 186}, {214, 108,
           165}, {215, 109, 160}, {227, 110, 165}, {218, 106, 163}, {208, 107,
           163}, {210, 105, 163}, {204, 94, 160}, {167, 98, 166}, {152, 103, 
          171}, {146, 93, 165}, {136, 91, 165}, {138, 86, 163}, {132, 72, 
          146}, {117, 51, 102}, {91, 29, 50}, {79, 19, 19}, {76, 18, 17}, {77,
           18, 18}, {79, 18, 18}, {70, 18, 18}, {71, 18, 16}, {73, 20, 19}, {
          74, 21, 24}, {69, 21, 20}, {65, 18, 16}, {120, 33, 57}, {176, 56, 
          115}, {178, 60, 124}, {176, 61, 123}, {188, 66, 130}, {175, 58, 
          120}, {186, 60, 124}, {196, 63, 126}, {200, 67, 125}, {196, 55, 
          115}, {196, 52, 113}, {189, 53, 99}, {194, 55, 101}, {206, 44, 
          95}, {216, 50, 97}, {215, 41, 87}, {218, 43, 83}, {228, 45, 87}, {
          230, 44, 74}, {247, 196, 203}, {254, 254, 254}, {254, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 254, 253}, {253, 228, 230}, {245, 131, 
          138}, {227, 45, 54}, {203, 32, 38}, {209, 32, 39}, {208, 32, 38}, {
          203, 32, 37}, {193, 32, 37}, {190, 40, 45}, {195, 59, 64}, {207, 88,
           92}, {213, 111, 115}, {200, 124, 126}, {213, 140, 142}, {222, 153, 
          155}, {228, 164, 166}, {232, 175, 177}, {234, 183, 185}, {229, 180, 
          182}, {229, 167, 170}, {226, 160, 163}, {225, 155, 158}, {224, 169, 
          171}, {225, 163, 165}, {210, 107, 111}, {193, 84, 88}, {195, 80, 
          85}, {192, 57, 72}, {164, 33, 40}, {171, 34, 46}, {195, 41, 65}, {
          173, 39, 55}, {158, 34, 54}, {140, 31, 57}, {176, 42, 84}, {142, 33,
           69}, {147, 39, 78}, {157, 48, 92}, {134, 41, 83}, {134, 39, 74}, {
          152, 28, 33}, {161, 29, 32}, {148, 26, 29}, {156, 28, 32}, {166, 30,
           34}, {154, 25, 30}, {146, 25, 28}, {154, 28, 31}, {160, 29, 35}, {
          144, 27, 35}, {153, 33, 36}, {165, 36, 43}, {155, 35, 49}, {146, 30,
           37}, {148, 28, 34}, {130, 21, 24}, {153, 27, 30}, {163, 36, 47}, {
          142, 60, 88}, {157, 106, 154}, {165, 129, 185}, {176, 138, 192}, {
          186, 147, 196}, {187, 146, 194}, {198, 155, 199}, {197, 158, 201}, {
          207, 162, 203}, {203, 161, 202}, {209, 165, 204}, {199, 158, 200}, {
          209, 168, 205}, {197, 150, 196}, {198, 137, 189}, {194, 136, 188}, {
          190, 140, 191}, {192, 125, 180}, {217, 115, 166}, {220, 114, 163}, {
          224, 106, 163}, {217, 113, 169}, {219, 100, 158}, {207, 100, 161}, {
          195, 100, 162}, {178, 107, 171}, {150, 104, 172}, {135, 96, 169}, {
          137, 86, 150}, {119, 53, 95}, {95, 27, 43}, {89, 16, 18}, {78, 17, 
          16}, {81, 18, 18}, {81, 17, 18}, {77, 19, 18}, {82, 17, 17}, {74, 
          18, 20}, {80, 25, 27}, {78, 25, 27}, {71, 21, 20}, {68, 19, 17}, {
          74, 20, 22}, {152, 47, 93}, {177, 65, 128}, {167, 64, 129}, {176, 
          66, 137}, {174, 65, 134}, {180, 71, 138}, {185, 69, 136}, {190, 60, 
          129}, {180, 62, 124}, {189, 58, 120}, {196, 56, 117}, {207, 69, 
          122}, {210, 59, 114}, {212, 49, 107}, {214, 48, 106}, {214, 41, 
          93}, {220, 47, 99}, {223, 34, 82}, {220, 35, 70}, {237, 102, 128}, {
          253, 241, 242}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {254, 248, 249}, {250, 183, 188}, {232, 
          76, 84}, {205, 34, 41}, {211, 31, 38}, {215, 32, 39}, {213, 31, 
          38}, {211, 31, 38}, {195, 32, 37}, {190, 32, 37}, {197, 33, 39}, {
          197, 31, 37}, {188, 30, 35}, {184, 30, 36}, {193, 32, 39}, {201, 35,
           41}, {207, 37, 45}, {176, 33, 38}, {189, 34, 39}, {195, 34, 39}, {
          199, 33, 41}, {197, 35, 46}, {177, 35, 40}, {191, 34, 40}, {192, 34,
           43}, {174, 33, 42}, {157, 33, 43}, {164, 38, 48}, {162, 34, 47}, {
          174, 35, 58}, {180, 38, 67}, {165, 35, 62}, {161, 35, 68}, {151, 36,
           73}, {151, 39, 78}, {130, 36, 76}, {158, 47, 95}, {140, 47, 89}, {
          117, 42, 82}, {145, 30, 40}, {162, 30, 33}, {154, 27, 30}, {154, 28,
           31}, {159, 29, 33}, {171, 30, 35}, {162, 27, 31}, {148, 26, 30}, {
          155, 28, 33}, {143, 25, 35}, {153, 31, 35}, {157, 34, 39}, {172, 39,
           52}, {155, 40, 56}, {153, 36, 51}, {140, 36, 48}, {139, 26, 29}, {
          141, 24, 28}, {141, 24, 28}, {131, 31, 42}, {152, 64, 90}, {166, 99,
           134}, {182, 131, 174}, {190, 154, 199}, {200, 160, 203}, {200, 160,
           202}, {207, 166, 205}, {207, 164, 204}, {212, 171, 207}, {207, 167,
           206}, {208, 156, 199}, {198, 139, 189}, {202, 144, 192}, {190, 136,
           188}, {190, 144, 192}, {205, 120, 176}, {214, 123, 169}, {219, 120,
           169}, {218, 116, 169}, {217, 114, 168}, {218, 106, 165}, {203, 101,
           163}, {199, 107, 166}, {171, 100, 161}, {132, 83, 137}, {120, 51, 
          85}, {93, 26, 38}, {90, 14, 17}, {89, 15, 18}, {90, 16, 17}, {88, 
          14, 19}, {85, 16, 18}, {81, 18, 18}, {78, 19, 18}, {85, 18, 20}, {
          86, 24, 31}, {82, 25, 28}, {75, 22, 22}, {72, 22, 20}, {70, 19, 
          16}, {87, 24, 32}, {161, 60, 118}, {166, 67, 138}, {171, 69, 145}, {
          164, 68, 143}, {185, 82, 154}, {184, 71, 145}, {172, 61, 139}, {185,
           71, 143}, {189, 70, 136}, {194, 67, 132}, {195, 58, 125}, {204, 62,
           129}, {200, 56, 117}, {211, 54, 121}, {207, 51, 107}, {218, 58, 
          111}, {220, 49, 101}, {213, 47, 85}, {220, 48, 84}, {223, 51, 84}, {
          245, 209, 214}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 253}, {252, 
          223, 225}, {239, 124, 132}, {206, 45, 53}, {210, 32, 38}, {221, 31, 
          39}, {219, 31, 38}, {216, 31, 38}, {200, 32, 38}, {192, 32, 38}, {
          202, 33, 39}, {205, 33, 39}, {205, 32, 39}, {198, 32, 38}, {188, 33,
           39}, {179, 33, 38}, {178, 33, 37}, {171, 31, 35}, {182, 33, 38}, {
          194, 34, 40}, {205, 34, 44}, {184, 33, 44}, {181, 34, 40}, {193, 36,
           44}, {201, 37, 53}, {187, 39, 54}, {181, 36, 48}, {172, 37, 52}, {
          162, 37, 56}, {181, 40, 75}, {167, 37, 68}, {160, 36, 72}, {183, 50,
           95}, {168, 48, 86}, {147, 45, 86}, {156, 53, 104}, {166, 55, 
          110}, {147, 57, 108}, {140, 39, 62}, {161, 29, 32}, {165, 29, 32}, {
          152, 26, 30}, {163, 29, 33}, {163, 30, 34}, {175, 31, 35}, {167, 28,
           35}, {161, 26, 40}, {150, 25, 43}, {150, 31, 38}, {156, 34, 40}, {
          160, 34, 43}, {168, 44, 67}, {179, 47, 78}, {166, 48, 78}, {145, 32,
           44}, {144, 27, 35}, {145, 26, 34}, {135, 22, 33}, {131, 21, 32}, {
          129, 20, 31}, {148, 33, 48}, {168, 80, 107}, {180, 118, 150}, {193, 
          145, 181}, {209, 166, 203}, {209, 171, 208}, {212, 171, 208}, {209, 
          160, 202}, {207, 145, 193}, {203, 146, 193}, {200, 147, 194}, {196, 
          149, 196}, {189, 136, 188}, {217, 121, 172}, {222, 120, 169}, {220, 
          111, 166}, {217, 125, 174}, {214, 114, 169}, {207, 103, 158}, {182, 
          77, 122}, {137, 47, 72}, {110, 25, 41}, {99, 15, 23}, {102, 14, 
          17}, {97, 17, 21}, {91, 13, 17}, {88, 15, 18}, {90, 16, 18}, {92, 
          15, 20}, {85, 17, 19}, {82, 18, 19}, {83, 19, 19}, {95, 28, 36}, {
          84, 26, 30}, {81, 23, 26}, {77, 23, 24}, {75, 21, 21}, {72, 18, 
          16}, {102, 31, 49}, {159, 67, 139}, {162, 74, 150}, {159, 72, 
          151}, {169, 78, 156}, {170, 76, 153}, {166, 70, 152}, {175, 77, 
          149}, {189, 83, 151}, {194, 72, 147}, {181, 63, 139}, {197, 67, 
          142}, {191, 66, 132}, {202, 61, 126}, {203, 62, 121}, {207, 61, 
          108}, {210, 62, 104}, {220, 56, 101}, {222, 44, 89}, {214, 41, 
          79}, {226, 40, 77}, {233, 105, 122}, {248, 210, 215}, {255, 254, 
          254}, {254, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 254}, {255, 255, 254}, {254, 244, 245}, {245, 174, 178}, {212, 
          69, 76}, {207, 33, 40}, {224, 31, 37}, {222, 31, 38}, {220, 31, 
          39}, {210, 32, 39}, {197, 33, 38}, {206, 33, 39}, {207, 33, 40}, {
          211, 33, 39}, {215, 33, 41}, {185, 30, 37}, {185, 32, 38}, {204, 34,
           40}, {195, 32, 39}, {180, 32, 38}, {183, 34, 39}, {187, 35, 46}, {
          170, 36, 43}, {180, 36, 45}, {192, 36, 50}, {203, 40, 64}, {187, 44,
           60}, {186, 37, 58}, {182, 39, 63}, {173, 50, 71}, {171, 50, 71}, {
          152, 37, 70}, {166, 44, 90}, {183, 52, 104}, {158, 45, 93}, {145, 
          49, 97}, {161, 59, 116}, {128, 49, 103}, {140, 46, 88}, {155, 27, 
          31}, {163, 28, 32}, {156, 26, 30}, {161, 29, 32}, {167, 30, 34}, {
          168, 31, 35}, {174, 30, 39}, {174, 28, 40}, {185, 30, 45}, {159, 31,
           48}, {156, 36, 47}, {160, 35, 47}, {165, 42, 64}, {160, 38, 55}, {
          179, 40, 64}, {153, 40, 62}, {151, 33, 51}, {148, 30, 47}, {143, 24,
           43}, {160, 25, 42}, {127, 22, 36}, {126, 19, 32}, {134, 22, 36}, {
          133, 25, 37}, {134, 36, 51}, {164, 75, 96}, {196, 113, 147}, {206, 
          125, 164}, {205, 130, 174}, {204, 142, 187}, {207, 151, 193}, {194, 
          141, 187}, {191, 146, 190}, {199, 136, 184}, {214, 119, 164}, {208, 
          109, 152}, {179, 82, 119}, {174, 82, 114}, {143, 52, 77}, {124, 29, 
          47}, {115, 18, 29}, {116, 19, 25}, {102, 12, 23}, {95, 11, 19}, {97,
           13, 20}, {95, 15, 22}, {90, 13, 19}, {89, 14, 19}, {92, 15, 21}, {
          87, 16, 22}, {86, 17, 20}, {88, 16, 20}, {98, 16, 23}, {100, 26, 
          35}, {85, 23, 27}, {82, 24, 27}, {80, 23, 25}, {80, 22, 22}, {73, 
          18, 15}, {118, 40, 75}, {159, 78, 156}, {154, 79, 157}, {160, 79, 
          159}, {159, 79, 159}, {158, 79, 159}, {170, 82, 159}, {177, 79, 
          156}, {173, 76, 154}, {175, 72, 153}, {186, 73, 149}, {191, 77, 
          145}, {205, 78, 139}, {201, 67, 127}, {203, 57, 120}, {213, 57, 
          122}, {222, 56, 116}, {225, 46, 106}, {227, 47, 109}, {237, 46, 
          99}, {235, 46, 90}, {224, 43, 85}, {240, 103, 130}, {253, 232, 
          235}, {255, 254, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 253, 253}, {249, 
          213, 215}, {220, 108, 113}, {205, 40, 46}, {222, 31, 38}, {222, 31, 
          38}, {224, 32, 39}, {217, 33, 40}, {201, 32, 38}, {212, 32, 39}, {
          215, 32, 39}, {215, 33, 40}, {216, 32, 41}, {184, 29, 37}, {195, 33,
           38}, {207, 34, 41}, {209, 35, 42}, {204, 37, 47}, {177, 38, 45}, {
          185, 36, 43}, {183, 40, 48}, {174, 39, 49}, {186, 36, 53}, {190, 40,
           62}, {179, 37, 57}, {187, 36, 66}, {197, 40, 83}, {182, 41, 78}, {
          175, 44, 84}, {166, 48, 91}, {170, 50, 105}, {152, 45, 95}, {151, 
          52, 105}, {154, 59, 113}, {129, 52, 106}, {125, 48, 100}, {170, 31, 
          39}, {188, 30, 36}, {192, 30, 36}, {166, 27, 31}, {164, 30, 33}, {
          170, 31, 35}, {174, 31, 38}, {154, 27, 37}, {162, 29, 36}, {175, 31,
           48}, {157, 38, 57}, {155, 34, 49}, {168, 43, 64}, {154, 40, 61}, {
          161, 36, 51}, {172, 44, 67}, {152, 40, 63}, {156, 37, 62}, {147, 39,
           67}, {139, 24, 43}, {140, 24, 47}, {123, 19, 41}, {129, 22, 44}, {
          137, 24, 44}, {147, 24, 44}, {121, 19, 38}, {129, 18, 38}, {142, 25,
           47}, {132, 32, 57}, {145, 45, 72}, {173, 56, 89}, {156, 49, 78}, {
          138, 48, 71}, {155, 49, 71}, {144, 37, 55}, {119, 24, 44}, {108, 15,
           30}, {129, 21, 35}, {117, 16, 31}, {104, 13, 27}, {101, 11, 25}, {
          108, 16, 28}, {95, 12, 24}, {95, 11, 22}, {99, 13, 24}, {94, 14, 
          25}, {92, 13, 22}, {92, 13, 22}, {91, 15, 26}, {88, 16, 24}, {93, 
          15, 23}, {97, 16, 23}, {108, 20, 36}, {97, 18, 27}, {88, 22, 27}, {
          86, 23, 27}, {88, 24, 29}, {85, 22, 25}, {76, 19, 17}, {126, 52, 
          105}, {147, 79, 159}, {148, 83, 162}, {147, 81, 161}, {152, 90, 
          164}, {154, 85, 162}, {160, 79, 159}, {160, 83, 161}, {173, 86, 
          160}, {174, 79, 154}, {183, 75, 147}, {187, 72, 146}, {198, 72, 
          148}, {199, 64, 141}, {214, 69, 143}, {224, 71, 143}, {228, 60, 
          127}, {230, 62, 130}, {235, 54, 118}, {233, 48, 103}, {226, 53, 
          105}, {238, 42, 96}, {237, 39, 83}, {231, 100, 124}, {248, 187, 
          199}, {253, 236, 238}, {255, 254, 253}, {255, 255, 254}, {255, 255, 
          255}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 255}, {252, 
          240, 240}, {231, 155, 157}, {209, 52, 58}, {215, 32, 38}, {222, 32, 
          39}, {227, 33, 40}, {221, 33, 41}, {200, 34, 39}, {210, 33, 39}, {
          219, 32, 39}, {225, 32, 41}, {223, 33, 45}, {187, 33, 41}, {199, 34,
           40}, {212, 35, 43}, {212, 35, 47}, {209, 38, 54}, {191, 36, 48}, {
          205, 35, 51}, {200, 36, 52}, {186, 37, 50}, {178, 43, 53}, {173, 40,
           53}, {167, 36, 61}, {179, 38, 78}, {203, 50, 104}, {177, 42, 89}, {
          169, 45, 94}, {173, 59, 109}, {164, 63, 107}, {140, 50, 101}, {164, 
          68, 131}, {156, 64, 128}, {136, 59, 120}, {166, 35, 50}, {163, 28, 
          31}, {178, 31, 36}, {188, 32, 37}, {174, 29, 34}, {161, 28, 33}, {
          171, 31, 37}, {162, 28, 40}, {162, 29, 39}, {162, 29, 44}, {174, 35,
           55}, {157, 45, 68}, {152, 46, 71}, {147, 44, 65}, {160, 34, 53}, {
          165, 38, 58}, {173, 54, 80}, {160, 57, 85}, {154, 52, 81}, {141, 30,
           55}, {144, 26, 57}, {127, 23, 56}, {127, 23, 54}, {122, 25, 53}, {
          128, 20, 47}, {125, 24, 50}, {117, 18, 46}, {124, 22, 48}, {136, 28,
           54}, {117, 21, 44}, {114, 16, 41}, {126, 23, 47}, {108, 18, 40}, {
          108, 15, 38}, {121, 22, 42}, {109, 19, 38}, {109, 17, 38}, {111, 16,
           35}, {117, 19, 37}, {100, 12, 30}, {104, 13, 30}, {108, 19, 36}, {
          97, 12, 29}, {96, 11, 27}, {98, 15, 31}, {91, 12, 27}, {92, 11, 
          25}, {95, 14, 32}, {88, 19, 37}, {96, 17, 29}, {104, 19, 34}, {116, 
          23, 42}, {114, 27, 50}, {96, 16, 24}, {95, 17, 27}, {100, 28, 40}, {
          104, 30, 46}, {81, 21, 23}, {85, 23, 27}, {137, 71, 136}, {144, 89, 
          165}, {137, 85, 163}, {139, 87, 165}, {149, 91, 165}, {144, 85, 
          163}, {153, 87, 164}, {158, 91, 162}, {158, 83, 159}, {172, 79, 
          159}, {178, 82, 161}, {192, 86, 162}, {192, 78, 158}, {202, 71, 
          152}, {208, 74, 151}, {201, 66, 132}, {209, 58, 126}, {217, 57, 
          124}, {208, 54, 105}, {217, 61, 111}, {230, 50, 110}, {226, 44, 
          91}, {218, 45, 83}, {229, 43, 91}, {235, 49, 90}, {230, 86, 111}, {
          242, 189, 198}, {253, 233, 237}, {255, 253, 253}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {253, 251, 
          250}, {235, 176, 177}, {222, 51, 57}, {225, 32, 38}, {219, 33, 
          40}, {218, 34, 40}, {219, 34, 41}, {217, 34, 41}, {210, 33, 39}, {
          209, 34, 41}, {226, 32, 43}, {228, 36, 46}, {189, 36, 42}, {193, 32,
           41}, {205, 33, 45}, {214, 33, 50}, {203, 35, 53}, {196, 34, 53}, {
          208, 36, 61}, {205, 36, 64}, {202, 42, 72}, {198, 41, 66}, {198, 42,
           74}, {182, 47, 78}, {172, 44, 82}, {172, 45, 87}, {167, 45, 96}, {
          176, 53, 116}, {177, 57, 119}, {159, 59, 116}, {152, 63, 127}, {151,
           62, 133}, {123, 56, 125}, {164, 44, 74}, {174, 29, 32}, {172, 30, 
          34}, {180, 32, 37}, {187, 32, 37}, {182, 29, 36}, {166, 28, 42}, {
          168, 28, 51}, {160, 27, 46}, {167, 29, 49}, {164, 30, 54}, {178, 45,
           75}, {185, 54, 85}, {178, 53, 83}, {155, 39, 64}, {157, 36, 61}, {
          168, 46, 80}, {180, 59, 94}, {170, 59, 91}, {143, 38, 68}, {144, 35,
           69}, {143, 34, 79}, {129, 31, 77}, {119, 25, 62}, {120, 24, 57}, {
          131, 30, 64}, {116, 27, 60}, {118, 29, 59}, {132, 28, 59}, {121, 27,
           58}, {110, 23, 53}, {119, 26, 56}, {110, 24, 52}, {111, 25, 51}, {
          124, 24, 50}, {128, 25, 51}, {105, 20, 44}, {107, 19, 43}, {110, 21,
           47}, {100, 15, 38}, {102, 14, 36}, {99, 18, 39}, {96, 12, 34}, {
          100, 16, 40}, {103, 23, 50}, {87, 14, 34}, {91, 14, 36}, {104, 18, 
          42}, {115, 31, 65}, {114, 28, 54}, {117, 27, 51}, {113, 21, 36}, {
          123, 28, 55}, {110, 22, 41}, {110, 19, 37}, {102, 19, 29}, {98, 22, 
          30}, {77, 19, 20}, {91, 31, 45}, {132, 83, 156}, {134, 90, 166}, {
          136, 93, 167}, {139, 94, 168}, {140, 93, 167}, {141, 87, 164}, {145,
           88, 164}, {158, 94, 167}, {155, 88, 164}, {164, 91, 164}, {168, 87,
           162}, {173, 84, 158}, {169, 71, 143}, {189, 73, 141}, {192, 76, 
          139}, {203, 67, 131}, {212, 67, 130}, {218, 62, 123}, {224, 66, 
          120}, {222, 68, 116}, {223, 53, 104}, {226, 46, 92}, {206, 44, 
          78}, {215, 44, 81}, {215, 46, 75}, {207, 38, 61}, {217, 46, 80}, {
          230, 73, 100}, {232, 137, 148}, {243, 199, 203}, {251, 230, 234}, {
          254, 249, 250}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {253, 251, 
          251}, {232, 169, 171}, {228, 50, 56}, {224, 32, 38}, {207, 32, 
          37}, {220, 31, 37}, {230, 31, 39}, {233, 32, 40}, {232, 33, 41}, {
          229, 36, 46}, {216, 38, 45}, {222, 37, 46}, {219, 33, 45}, {201, 33,
           43}, {191, 33, 43}, {200, 38, 51}, {181, 41, 50}, {182, 35, 54}, {
          197, 35, 65}, {207, 38, 79}, {201, 44, 81}, {197, 37, 76}, {200, 39,
           87}, {200, 49, 101}, {181, 45, 91}, {170, 47, 96}, {160, 52, 
          106}, {178, 63, 130}, {158, 49, 117}, {145, 52, 120}, {156, 66, 
          136}, {129, 65, 131}, {138, 45, 88}, {177, 30, 34}, {166, 28, 33}, {
          182, 32, 37}, {183, 32, 36}, {189, 32, 40}, {186, 30, 47}, {196, 31,
           52}, {181, 29, 56}, {161, 28, 57}, {165, 29, 59}, {168, 40, 69}, {
          154, 41, 63}, {174, 39, 64}, {170, 47, 81}, {154, 40, 73}, {168, 50,
           87}, {154, 46, 78}, {164, 42, 79}, {158, 50, 87}, {144, 37, 73}, {
          153, 42, 79}, {148, 33, 80}, {124, 32, 78}, {118, 31, 70}, {124, 34,
           75}, {124, 40, 84}, {111, 32, 70}, {115, 30, 64}, {118, 31, 69}, {
          110, 31, 65}, {114, 32, 68}, {119, 36, 73}, {108, 30, 62}, {107, 23,
           53}, {116, 28, 60}, {101, 24, 54}, {104, 22, 51}, {103, 23, 54}, {
          100, 20, 48}, {110, 24, 55}, {104, 26, 57}, {93, 20, 48}, {95, 17, 
          42}, {119, 23, 53}, {95, 21, 50}, {95, 16, 38}, {105, 20, 39}, {126,
           34, 67}, {112, 25, 48}, {102, 18, 33}, {107, 19, 34}, {126, 30, 
          57}, {108, 20, 35}, {98, 15, 24}, {94, 15, 20}, {95, 14, 21}, {82, 
          15, 17}, {104, 41, 69}, {129, 91, 166}, {133, 98, 170}, {132, 93, 
          167}, {134, 97, 170}, {138, 95, 169}, {144, 95, 168}, {151, 101, 
          171}, {141, 92, 166}, {147, 87, 163}, {150, 88, 160}, {168, 92, 
          161}, {169, 82, 155}, {192, 84, 160}, {205, 87, 161}, {213, 78, 
          157}, {216, 73, 153}, {225, 66, 146}, {230, 65, 139}, {228, 69, 
          140}, {234, 59, 129}, {235, 51, 116}, {224, 49, 106}, {227, 51, 
          103}, {236, 47, 100}, {235, 41, 91}, {221, 43, 78}, {217, 40, 72}, {
          223, 40, 70}, {230, 42, 73}, {221, 50, 73}, {229, 74, 104}, {231, 
          114, 131}, {233, 161, 168}, {245, 215, 217}, {252, 234, 237}, {254, 
          242, 244}, {254, 248, 249}, {255, 253, 253}, {255, 255, 254}, {255, 
          255, 254}, {255, 255, 255}, {255, 255, 254}, {255, 255, 254}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {254, 252, 253}, {254, 250, 250}, {254, 
          246, 247}, {254, 241, 242}, {253, 232, 233}, {252, 221, 223}, {251, 
          210, 214}, {250, 212, 215}}, {{255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          253, 250, 250}, {236, 165, 167}, {232, 50, 57}, {231, 32, 40}, {211,
           33, 39}, {220, 30, 38}, {234, 31, 41}, {237, 31, 43}, {237, 33, 
          46}, {228, 37, 49}, {213, 32, 45}, {233, 31, 49}, {238, 32, 52}, {
          232, 34, 54}, {222, 46, 63}, {203, 43, 56}, {207, 35, 56}, {184, 32,
           54}, {173, 31, 58}, {183, 39, 68}, {178, 39, 68}, {183, 38, 82}, {
          197, 47, 103}, {202, 57, 119}, {188, 52, 110}, {183, 59, 119}, {175,
           67, 125}, {158, 54, 115}, {137, 47, 115}, {153, 57, 135}, {144, 58,
           136}, {132, 47, 108}, {183, 29, 37}, {183, 28, 34}, {174, 30, 
          34}, {180, 31, 37}, {187, 32, 41}, {182, 31, 46}, {169, 30, 44}, {
          182, 32, 49}, {179, 31, 64}, {157, 30, 65}, {164, 34, 73}, {161, 46,
           78}, {167, 37, 66}, {173, 40, 74}, {160, 42, 76}, {154, 42, 77}, {
          154, 40, 76}, {152, 34, 72}, {168, 43, 85}, {151, 45, 86}, {154, 50,
           89}, {136, 37, 75}, {136, 41, 91}, {115, 37, 83}, {120, 40, 88}, {
          133, 41, 91}, {116, 37, 82}, {112, 35, 75}, {118, 39, 83}, {109, 40,
           80}, {108, 38, 78}, {125, 37, 78}, {108, 34, 72}, {103, 29, 63}, {
          110, 32, 71}, {100, 28, 63}, {107, 30, 69}, {110, 34, 76}, {99, 29, 
          64}, {102, 22, 53}, {124, 28, 65}, {98, 22, 52}, {91, 16, 39}, {100,
           19, 47}, {98, 21, 46}, {100, 23, 44}, {111, 26, 50}, {113, 29, 
          56}, {102, 18, 37}, {104, 18, 36}, {115, 25, 49}, {110, 23, 42}, {
          99, 16, 28}, {97, 15, 26}, {99, 16, 26}, {89, 16, 19}, {83, 17, 
          17}, {107, 46, 82}, {131, 98, 171}, {131, 96, 169}, {137, 101, 
          172}, {139, 104, 173}, {138, 96, 168}, {139, 100, 171}, {146, 103, 
          172}, {146, 95, 168}, {151, 96, 168}, {163, 100, 170}, {164, 96, 
          167}, {169, 88, 164}, {182, 92, 165}, {193, 89, 164}, {201, 84, 
          161}, {214, 82, 159}, {229, 79, 156}, {230, 83, 157}, {235, 71, 
          151}, {230, 62, 134}, {220, 56, 122}, {235, 60, 128}, {238, 58, 
          123}, {228, 47, 105}, {216, 42, 90}, {234, 39, 94}, {238, 37, 87}, {
          236, 39, 83}, {221, 39, 71}, {214, 39, 67}, {218, 36, 64}, {222, 37,
           63}, {229, 45, 69}, {226, 64, 79}, {233, 77, 105}, {239, 95, 
          115}, {239, 120, 134}, {239, 146, 154}, {239, 173, 179}, {246, 201, 
          206}, {252, 217, 220}, {251, 224, 225}, {252, 230, 231}, {253, 237, 
          237}, {253, 243, 243}, {254, 248, 248}, {254, 250, 250}, {254, 250, 
          251}, {254, 250, 251}, {254, 246, 247}, {254, 240, 241}, {253, 230, 
          232}, {252, 221, 224}, {251, 208, 210}, {250, 192, 195}, {248, 175, 
          179}, {246, 157, 163}, {244, 137, 143}, {242, 120, 127}, {241, 102, 
          110}, {241, 85, 95}, {239, 75, 88}, {238, 93, 106}, {242, 149, 
          157}, {249, 213, 215}}, {{255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 254}, {253, 249, 249}, {241, 164, 167}, {237, 48, 55}, {236, 
          35, 42}, {215, 35, 42}, {217, 32, 40}, {233, 31, 44}, {237, 33, 
          48}, {238, 35, 52}, {230, 37, 55}, {216, 33, 48}, {233, 32, 53}, {
          239, 34, 59}, {238, 38, 67}, {230, 43, 69}, {228, 34, 64}, {234, 34,
           72}, {223, 36, 76}, {199, 43, 77}, {190, 41, 74}, {186, 42, 83}, {
          169, 46, 86}, {178, 49, 101}, {180, 50, 104}, {177, 52, 115}, {183, 
          63, 138}, {180, 66, 141}, {157, 61, 135}, {141, 53, 130}, {141, 50, 
          131}, {127, 46, 123}, {179, 32, 46}, {197, 32, 39}, {197, 30, 38}, {
          183, 28, 39}, {176, 30, 40}, {183, 31, 46}, {168, 28, 48}, {180, 31,
           51}, {180, 31, 58}, {176, 32, 71}, {156, 35, 87}, {161, 36, 80}, {
          153, 29, 59}, {161, 30, 68}, {174, 37, 78}, {178, 42, 86}, {164, 39,
           82}, {150, 36, 80}, {153, 42, 87}, {172, 57, 105}, {164, 58, 
          105}, {134, 45, 87}, {141, 49, 97}, {131, 54, 109}, {116, 47, 99}, {
          112, 38, 85}, {118, 44, 94}, {108, 41, 86}, {115, 46, 94}, {125, 55,
           104}, {105, 40, 84}, {106, 36, 79}, {104, 38, 81}, {100, 33, 72}, {
          110, 41, 86}, {101, 37, 80}, {104, 33, 75}, {125, 35, 81}, {102, 31,
           69}, {96, 22, 52}, {100, 26, 59}, {93, 23, 52}, {92, 20, 46}, {107,
           31, 63}, {103, 29, 54}, {105, 26, 50}, {122, 36, 65}, {109, 25, 
          50}, {104, 19, 40}, {110, 22, 45}, {120, 30, 60}, {103, 18, 36}, {
          101, 17, 33}, {102, 17, 33}, {108, 22, 38}, {86, 18, 20}, {84, 17, 
          16}, {118, 51, 100}, {133, 86, 164}, {134, 92, 167}, {134, 100, 
          171}, {136, 100, 171}, {142, 103, 173}, {152, 112, 177}, {140, 100, 
          171}, {147, 98, 170}, {149, 102, 172}, {152, 100, 170}, {154, 92, 
          165}, {168, 97, 167}, {165, 91, 159}, {184, 84, 158}, {178, 81, 
          148}, {185, 75, 140}, {206, 80, 150}, {204, 73, 142}, {200, 62, 
          127}, {210, 62, 131}, {226, 67, 139}, {227, 62, 128}, {222, 53, 
          114}, {219, 50, 109}, {235, 47, 113}, {239, 45, 105}, {233, 42, 
          89}, {219, 41, 76}, {223, 40, 80}, {237, 40, 85}, {239, 41, 81}, {
          237, 43, 79}, {227, 43, 70}, {214, 39, 59}, {214, 38, 60}, {216, 38,
           56}, {219, 38, 55}, {223, 38, 52}, {222, 43, 56}, {234, 52, 78}, {
          239, 62, 82}, {240, 69, 86}, {240, 77, 93}, {241, 86, 99}, {241, 94,
           103}, {242, 101, 109}, {241, 110, 119}, {238, 115, 127}, {242, 112,
           125}, {242, 97, 112}, {241, 86, 99}, {240, 75, 88}, {239, 64, 
          78}, {238, 55, 68}, {236, 49, 62}, {235, 45, 58}, {234, 41, 54}, {
          233, 37, 50}, {233, 36, 49}, {230, 38, 54}, {230, 74, 87}, {237, 
          150, 157}, {248, 220, 222}, {254, 250, 250}, {255, 255, 254}}, {{
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          253, 249, 249}, {240, 163, 165}, {237, 50, 58}, {234, 41, 50}, {218,
           38, 46}, {217, 39, 45}, {216, 38, 46}, {221, 39, 52}, {234, 43, 
          60}, {232, 42, 58}, {210, 37, 49}, {216, 38, 55}, {226, 39, 64}, {
          235, 40, 73}, {231, 45, 74}, {227, 38, 71}, {235, 39, 85}, {237, 48,
           101}, {229, 54, 106}, {224, 47, 104}, {205, 46, 105}, {186, 49, 
          107}, {179, 50, 103}, {168, 52, 109}, {155, 54, 118}, {172, 68, 
          140}, {162, 62, 143}, {150, 63, 148}, {149, 56, 131}, {138, 48, 
          123}, {178, 31, 47}, {191, 31, 37}, {193, 33, 41}, {198, 32, 46}, {
          190, 29, 46}, {176, 29, 55}, {177, 29, 63}, {170, 29, 59}, {175, 30,
           65}, {176, 31, 75}, {164, 35, 89}, {176, 32, 78}, {172, 34, 76}, {
          157, 33, 76}, {162, 38, 82}, {153, 37, 79}, {168, 43, 90}, {160, 50,
           98}, {149, 47, 98}, {156, 55, 105}, {154, 54, 107}, {140, 57, 
          108}, {131, 53, 104}, {151, 70, 125}, {133, 59, 118}, {109, 44, 
          96}, {116, 48, 102}, {110, 51, 102}, {110, 51, 100}, {117, 48, 
          98}, {105, 45, 93}, {101, 39, 87}, {105, 46, 94}, {102, 43, 91}, {
          115, 44, 92}, {113, 44, 95}, {97, 32, 73}, {101, 34, 74}, {92, 30, 
          66}, {97, 29, 65}, {96, 31, 66}, {91, 26, 57}, {107, 36, 67}, {118, 
          48, 81}, {108, 34, 62}, {121, 41, 71}, {131, 50, 83}, {109, 26, 
          53}, {114, 31, 60}, {130, 42, 78}, {112, 29, 57}, {105, 19, 40}, {
          108, 23, 46}, {117, 29, 56}, {97, 20, 31}, {85, 17, 19}, {89, 18, 
          20}, {124, 63, 122}, {139, 84, 162}, {138, 83, 161}, {143, 84, 
          161}, {137, 94, 167}, {139, 101, 172}, {142, 106, 173}, {145, 103, 
          172}, {139, 101, 171}, {145, 100, 170}, {133, 87, 161}, {150, 87, 
          160}, {158, 95, 162}, {172, 92, 160}, {177, 86, 154}, {193, 88, 
          154}, {210, 95, 159}, {208, 83, 151}, {216, 73, 145}, {206, 65, 
          130}, {205, 66, 124}, {212, 69, 121}, {208, 54, 102}, {205, 50, 
          102}, {219, 51, 108}, {222, 50, 95}, {212, 47, 80}, {216, 42, 85}, {
          236, 39, 95}, {239, 37, 92}, {238, 38, 86}, {228, 40, 75}, {216, 42,
           68}, {226, 41, 72}, {237, 42, 76}, {238, 42, 74}, {239, 43, 71}, {
          238, 43, 68}, {232, 40, 55}, {225, 38, 61}, {233, 41, 63}, {232, 41,
           59}, {233, 39, 56}, {233, 39, 53}, {233, 38, 50}, {233, 35, 49}, {
          233, 34, 52}, {236, 37, 56}, {238, 42, 59}, {238, 44, 61}, {238, 45,
           61}, {238, 45, 61}, {239, 45, 62}, {238, 46, 62}, {238, 46, 63}, {
          238, 46, 63}, {238, 45, 61}, {233, 40, 57}, {225, 45, 59}, {222, 86,
           95}, {234, 165, 168}, {248, 231, 231}, {254, 254, 253}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {252, 
          249, 249}, {240, 141, 145}, {212, 40, 46}, {228, 34, 43}, {238, 36, 
          45}, {237, 38, 49}, {230, 41, 53}, {231, 46, 59}, {221, 42, 53}, {
          228, 41, 58}, {229, 42, 61}, {220, 47, 65}, {220, 46, 66}, {232, 48,
           68}, {222, 47, 68}, {212, 43, 73}, {213, 44, 85}, {230, 52, 103}, {
          234, 51, 103}, {220, 53, 114}, {211, 55, 127}, {209, 62, 136}, {204,
           61, 135}, {177, 56, 132}, {163, 59, 129}, {159, 57, 127}, {142, 61,
           136}, {153, 72, 151}, {155, 64, 145}, {187, 36, 56}, {186, 29, 
          36}, {196, 32, 44}, {196, 32, 50}, {197, 32, 53}, {191, 30, 60}, {
          196, 31, 61}, {189, 32, 73}, {163, 30, 75}, {168, 32, 81}, {164, 39,
           96}, {163, 35, 87}, {168, 36, 85}, {167, 42, 88}, {149, 44, 91}, {
          155, 47, 95}, {152, 44, 93}, {162, 53, 107}, {154, 58, 114}, {148, 
          60, 117}, {134, 49, 107}, {147, 65, 124}, {134, 66, 123}, {134, 67, 
          121}, {132, 62, 117}, {116, 57, 115}, {111, 53, 112}, {128, 66, 
          124}, {110, 55, 107}, {108, 49, 102}, {107, 54, 106}, {101, 47, 
          100}, {116, 59, 110}, {103, 50, 99}, {101, 41, 88}, {102, 44, 92}, {
          90, 35, 76}, {103, 42, 88}, {91, 35, 73}, {99, 38, 77}, {97, 40, 
          78}, {107, 44, 81}, {136, 59, 96}, {137, 65, 105}, {127, 53, 86}, {
          132, 44, 75}, {152, 59, 98}, {130, 47, 81}, {120, 35, 64}, {140, 41,
           77}, {127, 41, 78}, {124, 35, 66}, {121, 30, 59}, {122, 33, 63}, {
          87, 18, 25}, {84, 17, 20}, {92, 22, 31}, {136, 78, 143}, {141, 89, 
          165}, {144, 81, 159}, {143, 87, 163}, {144, 87, 163}, {148, 83, 
          159}, {138, 83, 159}, {132, 93, 166}, {148, 103, 171}, {143, 99, 
          169}, {157, 102, 171}, {162, 106, 173}, {167, 101, 170}, {177, 100, 
          169}, {187, 99, 168}, {200, 100, 169}, {208, 98, 167}, {217, 88, 
          161}, {221, 84, 156}, {223, 83, 155}, {233, 75, 154}, {230, 65, 
          143}, {220, 59, 124}, {218, 59, 115}, {228, 58, 110}, {225, 49, 
          95}, {210, 47, 78}, {222, 42, 87}, {226, 42, 81}, {227, 48, 79}, {
          219, 46, 73}, {217, 40, 74}, {233, 39, 81}, {238, 40, 83}, {238, 41,
           80}, {238, 43, 78}, {232, 44, 70}, {223, 40, 59}, {225, 39, 59}, {
          229, 39, 59}, {230, 39, 56}, {232, 39, 55}, {233, 39, 55}, {234, 38,
           51}, {229, 33, 49}, {232, 34, 59}, {238, 42, 62}, {238, 44, 63}, {
          238, 44, 62}, {238, 45, 62}, {238, 45, 62}, {238, 46, 62}, {238, 46,
           61}, {238, 44, 60}, {238, 41, 61}, {235, 39, 60}, {222, 49, 65}, {
          218, 102, 109}, {235, 183, 185}, {250, 238, 238}, {255, 254, 254}, {
          255, 255, 255}, {254, 255, 254}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {253, 237, 
          237}, {237, 107, 112}, {215, 36, 43}, {224, 36, 46}, {238, 38, 
          52}, {238, 38, 55}, {238, 39, 60}, {231, 42, 61}, {219, 42, 59}, {
          234, 43, 69}, {239, 44, 77}, {238, 45, 80}, {233, 47, 82}, {231, 46,
           81}, {238, 52, 96}, {233, 52, 102}, {230, 56, 108}, {232, 57, 
          104}, {223, 55, 112}, {211, 56, 115}, {211, 59, 127}, {223, 66, 
          135}, {196, 63, 137}, {182, 66, 149}, {182, 69, 151}, {161, 65, 
          149}, {142, 64, 140}, {155, 60, 134}, {176, 37, 62}, {194, 29, 
          40}, {186, 29, 42}, {189, 30, 49}, {199, 31, 60}, {193, 30, 65}, {
          180, 30, 64}, {189, 31, 69}, {186, 33, 82}, {162, 36, 93}, {153, 45,
           107}, {157, 43, 100}, {166, 43, 101}, {163, 44, 100}, {163, 53, 
          108}, {159, 51, 106}, {142, 49, 105}, {145, 53, 113}, {157, 64, 
          129}, {151, 64, 126}, {132, 56, 120}, {133, 61, 126}, {154, 84, 
          145}, {131, 70, 126}, {120, 61, 120}, {132, 76, 134}, {115, 66, 
          126}, {111, 56, 114}, {111, 61, 118}, {100, 53, 109}, {113, 64, 
          120}, {103, 56, 112}, {105, 51, 105}, {100, 51, 103}, {95, 43, 
          94}, {100, 49, 103}, {92, 43, 90}, {106, 51, 99}, {98, 48, 93}, {
          101, 41, 81}, {119, 49, 97}, {113, 50, 89}, {114, 45, 78}, {131, 60,
           95}, {109, 38, 67}, {115, 37, 66}, {132, 50, 83}, {110, 32, 59}, {
          106, 28, 52}, {129, 40, 73}, {117, 32, 61}, {106, 23, 45}, {105, 20,
           40}, {109, 23, 48}, {91, 16, 27}, {93, 15, 21}, {110, 29, 48}, {
          142, 92, 161}, {147, 95, 166}, {144, 94, 166}, {150, 90, 164}, {152,
           82, 159}, {144, 86, 161}, {147, 88, 163}, {150, 89, 164}, {149, 92,
           165}, {157, 92, 165}, {154, 96, 167}, {159, 97, 168}, {162, 97, 
          166}, {167, 96, 164}, {186, 104, 171}, {190, 100, 167}, {198, 94, 
          164}, {205, 91, 160}, {214, 94, 164}, {218, 89, 161}, {216, 75, 
          148}, {215, 68, 139}, {233, 71, 151}, {236, 64, 144}, {227, 53, 
          120}, {213, 45, 97}, {222, 47, 95}, {225, 46, 91}, {227, 44, 88}, {
          217, 46, 72}, {215, 43, 77}, {234, 36, 83}, {236, 38, 79}, {236, 39,
           77}, {229, 41, 72}, {220, 42, 64}, {225, 42, 67}, {234, 42, 73}, {
          238, 42, 74}, {238, 42, 71}, {238, 42, 68}, {238, 42, 64}, {236, 42,
           58}, {230, 36, 49}, {230, 34, 58}, {237, 38, 60}, {238, 41, 60}, {
          238, 41, 60}, {238, 41, 59}, {238, 40, 59}, {237, 39, 58}, {238, 38,
           57}, {238, 38, 57}, {236, 41, 60}, {230, 60, 75}, {227, 115, 
          123}, {239, 192, 194}, {251, 243, 243}, {255, 254, 254}, {255, 255, 
          254}, {255, 255, 254}, {255, 255, 255}, {255, 255, 254}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {254, 255, 255}, {252, 220, 220}, {240, 86, 93}, {220, 
          39, 48}, {218, 38, 49}, {233, 40, 56}, {235, 39, 60}, {237, 39, 
          64}, {235, 43, 68}, {221, 46, 67}, {227, 44, 74}, {233, 46, 85}, {
          237, 49, 95}, {235, 49, 94}, {232, 49, 94}, {235, 54, 111}, {238, 
          60, 126}, {240, 73, 137}, {240, 72, 137}, {239, 66, 146}, {229, 71, 
          148}, {227, 76, 147}, {209, 72, 144}, {188, 69, 138}, {191, 71, 
          141}, {189, 68, 146}, {166, 69, 149}, {183, 74, 151}, {189, 47, 
          83}, {205, 31, 42}, {210, 31, 48}, {193, 28, 51}, {184, 29, 58}, {
          181, 30, 66}, {173, 31, 72}, {181, 30, 75}, {182, 33, 87}, {179, 41,
           103}, {168, 46, 112}, {175, 49, 114}, {162, 55, 118}, {161, 54, 
          114}, {151, 54, 112}, {148, 49, 110}, {151, 58, 123}, {136, 57, 
          122}, {138, 62, 127}, {136, 58, 124}, {140, 70, 136}, {134, 69, 
          138}, {136, 72, 136}, {132, 74, 136}, {114, 66, 129}, {138, 87, 
          148}, {135, 88, 145}, {100, 56, 120}, {108, 65, 127}, {103, 64, 
          122}, {113, 68, 125}, {100, 57, 116}, {94, 51, 110}, {95, 54, 
          110}, {96, 52, 108}, {104, 58, 111}, {100, 54, 107}, {105, 50, 
          98}, {97, 47, 92}, {93, 39, 80}, {110, 51, 102}, {102, 46, 84}, {
          118, 57, 93}, {114, 53, 87}, {106, 40, 71}, {127, 53, 88}, {116, 45,
           77}, {106, 35, 62}, {119, 40, 70}, {121, 41, 71}, {105, 27, 52}, {
          104, 24, 46}, {115, 29, 55}, {97, 18, 36}, {90, 13, 22}, {89, 14, 
          19}, {112, 34, 53}, {143, 97, 166}, {146, 97, 168}, {147, 94, 
          166}, {150, 97, 168}, {148, 98, 169}, {152, 94, 166}, {148, 87, 
          161}, {145, 83, 157}, {144, 71, 148}, {147, 71, 145}, {144, 70, 
          147}, {164, 71, 152}, {159, 69, 142}, {173, 70, 146}, {179, 74, 
          153}, {184, 79, 154}, {192, 81, 149}, {181, 80, 145}, {182, 74, 
          137}, {198, 70, 137}, {215, 82, 152}, {221, 85, 155}, {224, 71, 
          146}, {216, 58, 124}, {225, 56, 121}, {233, 58, 132}, {238, 59, 
          132}, {234, 49, 115}, {219, 41, 86}, {219, 43, 72}, {227, 42, 72}, {
          230, 44, 71}, {230, 45, 69}, {220, 41, 56}, {216, 39, 68}, {232, 41,
           80}, {238, 43, 81}, {238, 43, 78}, {238, 43, 76}, {238, 44, 72}, {
          237, 41, 64}, {234, 39, 57}, {231, 38, 52}, {231, 39, 55}, {235, 40,
           57}, {238, 39, 56}, {238, 39, 56}, {238, 39, 56}, {238, 39, 56}, {
          238, 37, 56}, {237, 31, 55}, {238, 41, 60}, {236, 69, 82}, {236, 
          132, 139}, {244, 205, 207}, {253, 246, 246}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {
          255, 254, 254}, {251, 204, 207}, {237, 78, 91}, {222, 41, 50}, {226,
           39, 51}, {223, 46, 58}, {221, 44, 60}, {232, 46, 69}, {229, 48, 
          67}, {222, 50, 69}, {219, 46, 71}, {216, 45, 78}, {229, 54, 93}, {
          231, 55, 93}, {215, 49, 96}, {213, 56, 108}, {221, 63, 126}, {235, 
          71, 136}, {221, 65, 134}, {214, 74, 147}, {212, 89, 159}, {216, 88, 
          163}, {194, 84, 160}, {189, 88, 160}, {203, 88, 157}, {177, 78, 
          147}, {177, 73, 142}, {206, 51, 89}, {196, 29, 39}, {208, 31, 49}, {
          212, 31, 56}, {208, 31, 62}, {194, 32, 73}, {193, 35, 83}, {179, 36,
           91}, {168, 37, 94}, {176, 45, 108}, {166, 50, 116}, {170, 48, 
          109}, {176, 60, 126}, {164, 70, 135}, {148, 66, 128}, {142, 56, 
          121}, {138, 55, 126}, {141, 66, 136}, {139, 71, 135}, {125, 61, 
          131}, {131, 67, 142}, {149, 88, 154}, {129, 74, 141}, {119, 70, 
          140}, {129, 85, 149}, {129, 87, 150}, {122, 80, 143}, {108, 73, 
          139}, {106, 71, 137}, {115, 80, 135}, {95, 58, 120}, {97, 61, 
          124}, {90, 56, 118}, {105, 69, 128}, {97, 59, 116}, {105, 58, 
          116}, {86, 47, 98}, {92, 49, 99}, {87, 45, 91}, {98, 49, 101}, {105,
           54, 109}, {106, 57, 96}, {127, 72, 111}, {111, 55, 90}, {123, 59, 
          96}, {134, 67, 106}, {112, 46, 78}, {120, 49, 81}, {133, 56, 94}, {
          109, 34, 63}, {107, 30, 56}, {117, 33, 62}, {114, 30, 58}, {89, 13, 
          27}, {90, 13, 23}, {90, 13, 20}, {108, 36, 57}, {147, 102, 170}, {
          150, 103, 171}, {152, 103, 172}, {153, 101, 170}, {154, 92, 163}, {
          150, 88, 158}, {154, 94, 165}, {152, 91, 163}, {162, 90, 162}, {157,
           92, 164}, {168, 91, 164}, {167, 92, 165}, {175, 89, 163}, {182, 92,
           164}, {192, 90, 162}, {197, 83, 157}, {191, 84, 152}, {196, 84, 
          151}, {205, 69, 136}, {200, 56, 118}, {197, 59, 120}, {201, 52, 
          112}, {202, 42, 103}, {220, 56, 129}, {229, 58, 136}, {229, 54, 
          129}, {219, 44, 105}, {210, 36, 80}, {223, 39, 91}, {237, 42, 
          105}, {238, 42, 102}, {238, 41, 95}, {230, 39, 78}, {212, 39, 58}, {
          222, 38, 69}, {230, 38, 69}, {232, 40, 68}, {235, 41, 67}, {237, 41,
           65}, {235, 41, 59}, {235, 43, 61}, {236, 45, 66}, {238, 48, 71}, {
          238, 48, 71}, {238, 47, 69}, {238, 47, 67}, {238, 47, 65}, {238, 47,
           62}, {238, 42, 58}, {238, 36, 55}, {238, 71, 86}, {242, 144, 
          151}, {248, 216, 218}, {254, 250, 250}, {255, 254, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 254}, {237, 
          191, 193}, {219, 56, 64}, {237, 43, 60}, {239, 44, 64}, {238, 42, 
          67}, {237, 44, 69}, {222, 43, 64}, {228, 44, 75}, {239, 47, 89}, {
          238, 48, 94}, {236, 55, 105}, {232, 69, 110}, {236, 60, 119}, {237, 
          64, 131}, {232, 70, 137}, {235, 77, 146}, {232, 77, 148}, {216, 76, 
          147}, {200, 80, 147}, {214, 86, 155}, {193, 87, 156}, {173, 86, 
          153}, {186, 94, 162}, {190, 95, 165}, {177, 91, 163}, {198, 59, 
          100}, {206, 29, 43}, {196, 30, 47}, {206, 31, 59}, {205, 31, 70}, {
          205, 35, 83}, {184, 33, 81}, {191, 35, 91}, {181, 42, 103}, {166, 
          49, 113}, {156, 55, 126}, {159, 54, 120}, {163, 57, 126}, {169, 70, 
          143}, {168, 77, 145}, {150, 69, 134}, {134, 63, 135}, {137, 69, 
          144}, {135, 68, 140}, {129, 72, 143}, {122, 70, 146}, {136, 82, 
          154}, {129, 81, 148}, {111, 72, 145}, {135, 95, 161}, {128, 92, 
          153}, {110, 75, 145}, {128, 96, 158}, {114, 82, 148}, {106, 74, 
          137}, {91, 62, 126}, {101, 70, 134}, {98, 68, 131}, {101, 67, 
          130}, {88, 56, 115}, {95, 59, 119}, {81, 50, 105}, {92, 56, 110}, {
          96, 57, 113}, {116, 69, 131}, {126, 77, 136}, {128, 79, 120}, {151, 
          91, 134}, {130, 75, 115}, {135, 66, 106}, {153, 83, 125}, {132, 65, 
          101}, {139, 58, 94}, {149, 70, 111}, {129, 52, 86}, {133, 48, 83}, {
          139, 53, 90}, {92, 18, 39}, {88, 14, 30}, {90, 15, 27}, {94, 12, 
          21}, {114, 46, 73}, {153, 109, 175}, {151, 103, 172}, {153, 104, 
          172}, {159, 107, 173}, {160, 110, 175}, {163, 110, 174}, {159, 103, 
          171}, {164, 101, 170}, {164, 98, 168}, {167, 94, 165}, {162, 92, 
          164}, {167, 89, 162}, {175, 91, 162}, {186, 93, 164}, {189, 88, 
          161}, {193, 96, 164}, {196, 92, 162}, {201, 78, 151}, {203, 82, 
          153}, {210, 89, 160}, {216, 78, 151}, {213, 59, 126}, {210, 49, 
          112}, {206, 46, 105}, {205, 41, 93}, {202, 33, 73}, {217, 40, 
          101}, {234, 47, 120}, {236, 46, 118}, {234, 40, 108}, {226, 38, 
          89}, {212, 37, 69}, {218, 40, 70}, {231, 42, 78}, {232, 45, 77}, {
          231, 45, 72}, {233, 45, 68}, {236, 39, 54}, {236, 37, 62}, {238, 47,
           77}, {238, 50, 80}, {238, 49, 77}, {238, 48, 74}, {237, 48, 71}, {
          238, 47, 68}, {239, 46, 65}, {238, 44, 60}, {238, 40, 54}, {238, 46,
           63}, {241, 130, 140}, {249, 222, 224}, {254, 253, 253}, {255, 255, 
          255}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 254}, {253, 244, 244}, {231, 
          115, 121}, {218, 39, 52}, {233, 41, 61}, {238, 42, 69}, {238, 44, 
          77}, {238, 44, 80}, {227, 43, 74}, {225, 44, 80}, {232, 49, 96}, {
          234, 53, 111}, {236, 62, 125}, {234, 69, 127}, {230, 66, 133}, {232,
           70, 146}, {232, 80, 157}, {233, 91, 162}, {225, 92, 163}, {206, 95,
           165}, {201, 98, 166}, {203, 98, 166}, {181, 100, 166}, {177, 97, 
          165}, {194, 99, 165}, {175, 97, 164}, {184, 62, 103}, {206, 31, 
          52}, {209, 31, 59}, {194, 30, 61}, {190, 31, 76}, {193, 35, 87}, {
          187, 42, 99}, {186, 39, 98}, {184, 45, 112}, {180, 54, 125}, {168, 
          58, 131}, {170, 60, 131}, {154, 64, 134}, {154, 69, 144}, {158, 77, 
          149}, {154, 71, 148}, {145, 77, 150}, {138, 82, 148}, {128, 73, 
          147}, {121, 70, 150}, {128, 82, 151}, {127, 82, 153}, {116, 74, 
          151}, {125, 87, 158}, {126, 91, 159}, {117, 85, 152}, {115, 87, 
          154}, {136, 106, 170}, {122, 93, 156}, {101, 74, 140}, {100, 75, 
          138}, {106, 78, 142}, {92, 67, 131}, {89, 63, 128}, {86, 60, 122}, {
          95, 65, 125}, {91, 62, 118}, {104, 69, 126}, {109, 70, 132}, {104, 
          61, 121}, {114, 69, 124}, {103, 61, 102}, {126, 76, 118}, {106, 56, 
          93}, {118, 63, 100}, {122, 64, 101}, {105, 44, 77}, {123, 53, 87}, {
          133, 57, 94}, {116, 39, 69}, {117, 33, 60}, {122, 38, 73}, {93, 20, 
          46}, {95, 18, 37}, {104, 18, 35}, {93, 12, 23}, {131, 65, 102}, {
          157, 115, 179}, {161, 115, 178}, {161, 114, 178}, {157, 109, 174}, {
          155, 101, 170}, {153, 99, 169}, {156, 98, 168}, {158, 97, 168}, {
          162, 91, 162}, {152, 86, 157}, {159, 82, 158}, {163, 83, 158}, {164,
           76, 152}, {171, 70, 148}, {169, 72, 149}, {177, 70, 149}, {188, 74,
           150}, {192, 85, 156}, {196, 88, 157}, {201, 77, 146}, {203, 68, 
          137}, {214, 75, 149}, {225, 75, 155}, {227, 63, 144}, {215, 46, 
          111}, {208, 36, 83}, {211, 37, 83}, {215, 36, 79}, {221, 37, 73}, {
          216, 41, 77}, {222, 43, 83}, {233, 40, 92}, {238, 43, 96}, {238, 45,
           93}, {238, 47, 90}, {237, 47, 83}, {236, 44, 67}, {236, 36, 57}, {
          237, 39, 67}, {238, 45, 71}, {238, 44, 70}, {238, 44, 70}, {238, 45,
           68}, {238, 44, 63}, {238, 41, 57}, {238, 41, 55}, {239, 45, 57}, {
          238, 83, 92}, {243, 182, 185}, {253, 247, 248}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
          254}, {255, 254, 254}, {252, 214, 217}, {235, 70, 89}, {222, 41, 
          60}, {229, 40, 59}, {229, 40, 63}, {230, 43, 73}, {236, 52, 86}, {
          227, 49, 79}, {224, 46, 87}, {222, 54, 100}, {220, 59, 112}, {233, 
          66, 129}, {227, 69, 130}, {219, 68, 136}, {213, 73, 142}, {218, 85, 
          153}, {222, 88, 158}, {194, 88, 154}, {181, 88, 156}, {197, 104, 
          169}, {189, 106, 170}, {171, 100, 168}, {181, 109, 172}, {188, 115, 
          177}, {206, 58, 94}, {209, 29, 52}, {213, 30, 59}, {216, 31, 70}, {
          209, 35, 86}, {191, 40, 93}, {183, 43, 104}, {179, 45, 113}, {172, 
          49, 118}, {175, 56, 130}, {172, 65, 139}, {168, 60, 135}, {162, 66, 
          144}, {155, 77, 150}, {156, 86, 155}, {147, 77, 153}, {134, 65, 
          148}, {145, 79, 152}, {136, 84, 154}, {120, 79, 155}, {128, 87, 
          161}, {125, 86, 158}, {119, 84, 156}, {130, 94, 166}, {127, 96, 
          163}, {111, 84, 153}, {133, 107, 168}, {123, 96, 163}, {125, 101, 
          161}, {113, 91, 151}, {114, 89, 149}, {94, 71, 133}, {95, 72, 
          134}, {93, 71, 134}, {98, 73, 132}, {96, 69, 129}, {87, 61, 120}, {
          96, 65, 130}, {92, 61, 123}, {99, 64, 127}, {97, 64, 117}, {111, 74,
           119}, {114, 74, 116}, {106, 62, 102}, {128, 79, 119}, {106, 56, 
          93}, {112, 54, 90}, {133, 67, 106}, {108, 43, 75}, {107, 38, 66}, {
          118, 43, 76}, {98, 24, 54}, {91, 17, 39}, {92, 14, 32}, {102, 16, 
          31}, {96, 15, 23}, {140, 75, 110}, {166, 121, 183}, {165, 118, 
          179}, {161, 116, 178}, {163, 115, 178}, {165, 117, 179}, {174, 121, 
          180}, {170, 117, 179}, {176, 116, 178}, {175, 113, 176}, {173, 108, 
          173}, {182, 110, 173}, {181, 103, 170}, {182, 99, 167}, {189, 100, 
          166}, {185, 91, 161}, {184, 77, 151}, {184, 76, 148}, {182, 70, 
          139}, {192, 53, 127}, {197, 67, 138}, {205, 79, 149}, {211, 78, 
          148}, {211, 64, 130}, {210, 53, 117}, {222, 57, 131}, {232, 55, 
          139}, {234, 50, 127}, {231, 45, 108}, {226, 46, 76}, {235, 48, 
          90}, {238, 43, 99}, {238, 42, 97}, {238, 43, 95}, {235, 46, 87}, {
          233, 43, 71}, {233, 40, 63}, {235, 42, 67}, {237, 46, 72}, {238, 47,
           70}, {238, 44, 64}, {238, 42, 60}, {237, 40, 55}, {237, 34, 51}, {
          237, 41, 59}, {238, 46, 63}, {238, 58, 74}, {239, 127, 136}, {248, 
          221, 221}, {254, 253, 253}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 253, 253}, {237, 163, 170}, {221, 47, 65}, {
          238, 45, 71}, {237, 45, 76}, {237, 45, 81}, {236, 53, 87}, {224, 60,
           87}, {231, 50, 97}, {239, 57, 116}, {239, 68, 131}, {238, 74, 
          143}, {235, 78, 144}, {238, 81, 155}, {236, 91, 163}, {223, 98, 
          166}, {220, 106, 170}, {209, 105, 170}, {190, 103, 169}, {187, 108, 
          171}, {193, 113, 175}, {181, 109, 173}, {176, 108, 172}, {184, 113, 
          176}, {208, 60, 99}, {222, 29, 62}, {204, 28, 65}, {214, 30, 78}, {
          214, 35, 89}, {211, 43, 104}, {185, 43, 102}, {194, 48, 117}, {188, 
          55, 127}, {174, 63, 137}, {157, 66, 139}, {159, 69, 144}, {154, 68, 
          150}, {151, 76, 157}, {153, 82, 158}, {149, 86, 160}, {141, 87, 
          158}, {127, 60, 135}, {122, 65, 147}, {124, 82, 158}, {136, 100, 
          167}, {121, 86, 162}, {125, 93, 163}, {132, 101, 168}, {118, 90, 
          162}, {126, 100, 164}, {131, 107, 169}, {125, 99, 163}, {127, 105, 
          164}, {136, 116, 166}, {107, 85, 148}, {99, 77, 136}, {107, 84, 
          142}, {98, 78, 137}, {94, 73, 131}, {87, 65, 123}, {86, 64, 125}, {
          104, 75, 143}, {98, 69, 135}, {119, 84, 148}, {119, 89, 140}, {141, 
          106, 150}, {129, 93, 137}, {138, 92, 137}, {141, 96, 137}, {129, 79,
           120}, {148, 88, 130}, {122, 68, 103}, {114, 55, 87}, {124, 60, 
          92}, {109, 43, 74}, {89, 21, 49}, {90, 17, 42}, {95, 16, 37}, {98, 
          14, 30}, {103, 11, 22}, {143, 73, 105}, {172, 131, 188}, {171, 128, 
          185}, {168, 123, 182}, {169, 121, 181}, {168, 114, 177}, {170, 108, 
          173}, {172, 104, 168}, {180, 105, 167}, {178, 103, 163}, {189, 100, 
          161}, {196, 97, 162}, {191, 101, 165}, {202, 104, 167}, {207, 99, 
          165}, {204, 99, 166}, {208, 103, 168}, {209, 96, 159}, {211, 82, 
          147}, {209, 79, 148}, {206, 75, 139}, {207, 61, 121}, {207, 40, 
          100}, {217, 62, 131}, {225, 74, 150}, {231, 70, 151}, {230, 60, 
          138}, {224, 53, 112}, {225, 50, 99}, {235, 51, 103}, {238, 49, 
          99}, {236, 45, 87}, {238, 44, 77}, {235, 44, 69}, {234, 45, 78}, {
          237, 42, 82}, {238, 46, 88}, {238, 49, 89}, {238, 51, 87}, {238, 51,
           83}, {238, 50, 79}, {238, 47, 70}, {237, 37, 54}, {238, 39, 61}, {
          239, 48, 71}, {236, 77, 93}, {241, 175, 179}, {252, 243, 243}, {255,
           255, 255}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {252, 238, 238}, {226, 90, 102}, {
          221, 42, 65}, {234, 45, 78}, {238, 47, 90}, {238, 50, 99}, {238, 55,
           109}, {230, 59, 107}, {227, 57, 110}, {228, 59, 124}, {228, 68, 
          139}, {232, 79, 152}, {234, 81, 154}, {216, 82, 152}, {202, 86, 
          155}, {197, 95, 163}, {208, 108, 172}, {186, 97, 166}, {172, 102, 
          167}, {176, 109, 172}, {182, 115, 177}, {174, 111, 175}, {178, 117, 
          178}, {193, 60, 94}, {202, 29, 60}, {199, 34, 75}, {200, 36, 83}, {
          195, 38, 92}, {199, 46, 110}, {195, 53, 125}, {181, 52, 120}, {190, 
          58, 135}, {181, 65, 146}, {168, 73, 149}, {168, 72, 150}, {158, 78, 
          153}, {145, 80, 152}, {147, 86, 157}, {134, 81, 158}, {135, 91, 
          165}, {144, 90, 156}, {119, 68, 144}, {114, 67, 151}, {118, 73, 
          155}, {121, 88, 160}, {127, 96, 166}, {138, 109, 173}, {123, 98, 
          163}, {133, 107, 170}, {124, 102, 161}, {127, 104, 163}, {139, 116, 
          172}, {129, 112, 162}, {106, 85, 148}, {113, 92, 147}, {105, 84, 
          140}, {91, 73, 129}, {95, 75, 131}, {97, 76, 130}, {105, 80, 143}, {
          115, 88, 153}, {100, 73, 136}, {114, 84, 144}, {102, 78, 128}, {122,
           90, 139}, {105, 73, 120}, {117, 78, 124}, {124, 80, 124}, {114, 65,
           105}, {144, 85, 126}, {134, 76, 113}, {131, 66, 100}, {132, 68, 
          106}, {91, 32, 66}, {91, 26, 56}, {94, 24, 54}, {98, 19, 44}, {96, 
          13, 32}, {103, 12, 25}, {146, 73, 107}, {176, 123, 180}, {185, 123, 
          181}, {192, 119, 178}, {204, 121, 178}, {208, 122, 178}, {214, 119, 
          176}, {213, 113, 171}, {219, 110, 168}, {217, 112, 168}, {212, 104, 
          163}, {212, 98, 155}, {210, 84, 145}, {217, 73, 137}, {209, 84, 
          148}, {210, 89, 152}, {218, 87, 150}, {218, 92, 156}, {219, 102, 
          166}, {216, 99, 163}, {211, 84, 147}, {212, 68, 132}, {214, 66, 
          129}, {218, 61, 123}, {223, 57, 117}, {229, 61, 118}, {227, 65, 
          127}, {235, 67, 140}, {239, 66, 146}, {239, 62, 140}, {238, 54, 
          126}, {234, 49, 108}, {235, 48, 81}, {238, 45, 77}, {238, 42, 86}, {
          238, 42, 88}, {238, 45, 89}, {238, 47, 87}, {237, 47, 79}, {237, 44,
           69}, {237, 42, 61}, {237, 41, 57}, {237, 42, 58}, {238, 42, 59}, {
          240, 105, 118}, {246, 215, 218}, {254, 253, 252}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 254}, {248, 166, 
          177}, {234, 46, 74}, {225, 40, 68}, {235, 44, 79}, {233, 48, 87}, {
          233, 48, 98}, {236, 57, 113}, {228, 61, 117}, {232, 62, 129}, {231, 
          68, 140}, {231, 79, 151}, {233, 91, 160}, {228, 95, 163}, {214, 99, 
          166}, {199, 101, 168}, {191, 109, 173}, {187, 111, 175}, {178, 110, 
          174}, {176, 112, 175}, {180, 118, 179}, {180, 120, 180}, {178, 116, 
          175}, {205, 47, 83}, {226, 30, 70}, {210, 35, 80}, {218, 35, 90}, {
          210, 44, 106}, {196, 50, 117}, {183, 54, 126}, {172, 57, 131}, {168,
           59, 134}, {166, 68, 147}, {164, 76, 154}, {160, 78, 155}, {151, 78,
           158}, {144, 86, 162}, {148, 92, 163}, {137, 90, 161}, {129, 92, 
          163}, {145, 108, 174}, {124, 82, 161}, {119, 72, 153}, {112, 67, 
          149}, {103, 71, 154}, {115, 84, 160}, {123, 95, 165}, {134, 108, 
          170}, {139, 114, 172}, {126, 104, 162}, {132, 111, 167}, {140, 118, 
          170}, {129, 112, 159}, {115, 94, 157}, {110, 90, 143}, {103, 85, 
          137}, {101, 84, 134}, {105, 85, 137}, {97, 78, 132}, {97, 75, 
          136}, {103, 79, 141}, {94, 70, 130}, {104, 81, 139}, {106, 87, 
          136}, {116, 91, 142}, {102, 76, 126}, {124, 90, 138}, {100, 66, 
          110}, {119, 78, 119}, {117, 72, 111}, {104, 54, 89}, {113, 57, 
          92}, {103, 43, 80}, {95, 30, 64}, {102, 27, 60}, {102, 30, 65}, {91,
           18, 43}, {93, 15, 34}, {98, 12, 26}, {160, 84, 120}, {197, 134, 
          187}, {200, 128, 183}, {209, 124, 179}, {208, 120, 175}, {211, 120, 
          177}, {212, 114, 175}, {215, 112, 173}, {218, 113, 173}, {217, 114, 
          174}, {225, 113, 172}, {223, 102, 165}, {221, 102, 165}, {222, 108, 
          167}, {219, 97, 157}, {221, 80, 140}, {223, 75, 137}, {219, 74, 
          136}, {220, 68, 133}, {210, 74, 141}, {205, 88, 155}, {204, 98, 
          165}, {208, 95, 164}, {211, 85, 152}, {219, 73, 133}, {232, 68, 
          129}, {235, 65, 130}, {237, 62, 129}, {236, 60, 130}, {227, 54, 
          114}, {227, 52, 97}, {231, 53, 93}, {236, 53, 101}, {238, 49, 97}, {
          238, 45, 85}, {238, 44, 75}, {238, 46, 69}, {238, 41, 66}, {238, 43,
           68}, {238, 46, 71}, {238, 48, 75}, {238, 49, 75}, {238, 56, 77}, {
          244, 131, 139}, {253, 238, 238}, {254, 255, 254}, {255, 255, 254}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 254}, {253, 236, 238}, {235, 97, 117}, {219, 40, 65}, {234, 44,
           81}, {238, 48, 95}, {239, 54, 107}, {239, 61, 119}, {232, 67, 
          123}, {229, 72, 131}, {235, 77, 150}, {234, 81, 156}, {223, 91, 
          162}, {220, 106, 170}, {213, 101, 167}, {193, 98, 167}, {181, 104, 
          170}, {179, 110, 174}, {179, 114, 177}, {171, 112, 174}, {168, 113, 
          175}, {176, 123, 182}, {183, 107, 160}, {219, 37, 75}, {232, 31, 
          79}, {222, 38, 90}, {202, 39, 94}, {216, 47, 115}, {210, 54, 129}, {
          199, 60, 141}, {183, 65, 145}, {186, 66, 148}, {172, 75, 153}, {154,
           76, 150}, {157, 83, 157}, {145, 81, 155}, {138, 88, 161}, {144, 96,
           168}, {136, 92, 166}, {131, 96, 168}, {147, 111, 175}, {136, 104, 
          170}, {122, 87, 163}, {116, 78, 157}, {110, 76, 155}, {108, 79, 
          157}, {105, 78, 158}, {116, 92, 161}, {143, 117, 174}, {135, 114, 
          164}, {141, 121, 171}, {134, 114, 162}, {143, 127, 169}, {118, 97, 
          157}, {109, 88, 144}, {115, 97, 144}, {106, 89, 136}, {102, 84, 
          131}, {102, 83, 137}, {108, 86, 144}, {115, 91, 150}, {112, 88, 
          147}, {126, 106, 155}, {133, 114, 158}, {128, 105, 153}, {135, 107, 
          155}, {136, 107, 151}, {128, 96, 139}, {134, 98, 139}, {110, 71, 
          113}, {115, 68, 111}, {106, 55, 96}, {87, 32, 69}, {89, 28, 62}, {
          94, 28, 63}, {101, 25, 60}, {103, 20, 47}, {107, 17, 38}, {104, 14, 
          29}, {144, 71, 103}, {199, 134, 187}, {203, 131, 184}, {209, 131, 
          184}, {210, 130, 182}, {213, 126, 180}, {214, 119, 177}, {213, 107, 
          170}, {213, 109, 167}, {211, 91, 158}, {216, 87, 157}, {214, 95, 
          160}, {218, 105, 166}, {218, 100, 163}, {219, 101, 164}, {222, 105, 
          167}, {218, 97, 159}, {210, 82, 147}, {212, 71, 142}, {205, 74, 
          149}, {207, 75, 148}, {205, 80, 150}, {203, 86, 151}, {211, 88, 
          151}, {219, 93, 159}, {225, 86, 158}, {234, 74, 149}, {235, 62, 
          126}, {234, 54, 103}, {235, 56, 118}, {238, 58, 129}, {238, 57, 
          128}, {238, 53, 120}, {238, 50, 111}, {238, 48, 100}, {238, 49, 
          87}, {238, 49, 70}, {238, 44, 76}, {238, 48, 85}, {238, 50, 83}, {
          238, 50, 80}, {237, 64, 84}, {244, 156, 163}, {253, 242, 243}, {255,
           255, 255}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {254, 255, 254}, {254, 252, 252}, {
          246, 139, 155}, {231, 48, 76}, {220, 48, 79}, {228, 48, 91}, {238, 
          54, 107}, {237, 61, 121}, {236, 67, 134}, {236, 73, 142}, {230, 73, 
          143}, {229, 80, 152}, {220, 84, 157}, {210, 95, 165}, {206, 104, 
          170}, {195, 104, 170}, {181, 108, 172}, {175, 112, 175}, {174, 117, 
          178}, {176, 120, 180}, {178, 120, 179}, {179, 127, 184}, {198, 85, 
          130}, {209, 30, 64}, {209, 33, 78}, {209, 39, 95}, {200, 48, 107}, {
          197, 51, 116}, {193, 57, 132}, {188, 65, 146}, {177, 70, 150}, {168,
           73, 152}, {164, 75, 155}, {156, 83, 160}, {156, 88, 161}, {145, 88,
           163}, {138, 94, 166}, {145, 101, 169}, {139, 100, 168}, {132, 98, 
          166}, {141, 109, 175}, {136, 107, 174}, {143, 113, 175}, {123, 89, 
          161}, {109, 78, 157}, {106, 79, 158}, {104, 79, 155}, {109, 83, 
          160}, {114, 90, 158}, {141, 118, 170}, {144, 124, 170}, {141, 123, 
          167}, {149, 132, 173}, {121, 102, 153}, {113, 92, 152}, {113, 96, 
          141}, {108, 91, 134}, {110, 92, 138}, {114, 94, 149}, {111, 90, 
          145}, {108, 87, 141}, {108, 87, 140}, {109, 92, 137}, {119, 100, 
          149}, {103, 84, 132}, {121, 100, 146}, {104, 80, 130}, {119, 87, 
          137}, {124, 87, 136}, {118, 73, 123}, {122, 71, 122}, {90, 46, 
          87}, {92, 40, 79}, {97, 40, 79}, {96, 32, 68}, {93, 23, 53}, {96, 
          18, 44}, {105, 17, 40}, {116, 19, 38}, {149, 73, 102}, {203, 139, 
          190}, {205, 132, 184}, {208, 129, 183}, {209, 130, 183}, {215, 128, 
          181}, {218, 124, 179}, {224, 129, 182}, {221, 130, 182}, {222, 125, 
          179}, {222, 117, 174}, {216, 103, 164}, {219, 101, 162}, {217, 94, 
          157}, {218, 89, 155}, {213, 90, 153}, {201, 94, 157}, {200, 104, 
          167}, {198, 105, 169}, {195, 94, 161}, {201, 78, 150}, {213, 82, 
          155}, {216, 93, 162}, {216, 100, 168}, {212, 94, 160}, {217, 80, 
          144}, {224, 73, 132}, {231, 61, 123}, {236, 53, 117}, {238, 56, 
          112}, {239, 61, 114}, {239, 50, 106}, {234, 44, 93}, {232, 41, 
          77}, {234, 44, 73}, {237, 47, 75}, {238, 44, 74}, {237, 41, 68}, {
          238, 41, 67}, {238, 44, 71}, {239, 75, 97}, {247, 183, 189}, {254, 
          248, 249}, {255, 255, 255}, {254, 255, 254}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          254, 255, 255}, {255, 254, 254}, {251, 202, 210}, {240, 61, 94}, {
          238, 51, 95}, {227, 49, 90}, {237, 49, 101}, {237, 57, 116}, {237, 
          67, 134}, {237, 75, 147}, {229, 78, 148}, {230, 85, 156}, {223, 96, 
          164}, {208, 102, 169}, {193, 107, 171}, {189, 113, 175}, {183, 111, 
          175}, {174, 109, 175}, {166, 112, 176}, {173, 122, 181}, {168, 119, 
          180}, {171, 121, 182}, {201, 71, 122}, {236, 32, 76}, {228, 38, 
          90}, {221, 46, 103}, {209, 49, 112}, {214, 53, 125}, {208, 62, 
          139}, {195, 72, 151}, {170, 76, 153}, {170, 79, 156}, {165, 86, 
          159}, {149, 84, 157}, {145, 89, 161}, {144, 92, 162}, {133, 91, 
          162}, {139, 102, 171}, {142, 106, 174}, {135, 103, 172}, {146, 114, 
          178}, {143, 114, 175}, {145, 117, 178}, {153, 124, 183}, {117, 89, 
          160}, {112, 85, 160}, {111, 85, 160}, {111, 86, 158}, {108, 84, 
          154}, {115, 93, 158}, {140, 119, 165}, {150, 133, 173}, {146, 129, 
          167}, {137, 120, 165}, {109, 89, 148}, {117, 99, 146}, {115, 99, 
          139}, {111, 93, 139}, {109, 89, 143}, {110, 90, 141}, {114, 94, 
          145}, {128, 110, 155}, {130, 116, 154}, {135, 118, 159}, {131, 113, 
          156}, {121, 102, 149}, {104, 81, 138}, {110, 79, 139}, {90, 57, 
          116}, {96, 57, 109}, {92, 49, 95}, {93, 43, 85}, {107, 48, 90}, {99,
           45, 86}, {94, 35, 73}, {94, 28, 62}, {99, 24, 55}, {101, 18, 44}, {
          106, 13, 32}, {175, 82, 114}, {207, 148, 195}, {211, 145, 192}, {
          210, 142, 190}, {214, 135, 185}, {216, 126, 181}, {214, 113, 175}, {
          215, 116, 175}, {216, 106, 170}, {221, 107, 169}, {221, 109, 170}, {
          226, 119, 175}, {222, 115, 171}, {214, 100, 160}, {208, 93, 157}, {
          196, 94, 164}, {190, 91, 163}, {186, 89, 161}, {182, 88, 157}, {194,
           99, 164}, {199, 111, 172}, {205, 112, 172}, {213, 105, 166}, {221, 
          82, 152}, {223, 77, 145}, {222, 88, 151}, {228, 89, 157}, {237, 78, 
          157}, {239, 65, 149}, {238, 58, 133}, {236, 49, 107}, {237, 41, 
          76}, {236, 41, 86}, {238, 45, 97}, {239, 45, 98}, {238, 46, 96}, {
          238, 48, 91}, {238, 50, 87}, {238, 52, 80}, {243, 112, 123}, {251, 
          218, 220}, {255, 253, 253}, {255, 255, 254}, {255, 255, 254}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          254, 246, 247}, {242, 104, 128}, {237, 44, 84}, {224, 49, 91}, {223,
           53, 103}, {233, 60, 122}, {238, 69, 138}, {238, 76, 150}, {235, 90,
           159}, {229, 101, 163}, {218, 94, 158}, {210, 100, 165}, {197, 106, 
          171}, {183, 109, 173}, {176, 114, 177}, {170, 114, 177}, {167, 114, 
          177}, {169, 120, 181}, {171, 123, 183}, {179, 119, 175}, {209, 47, 
          86}, {227, 33, 78}, {236, 41, 98}, {230, 47, 112}, {224, 57, 128}, {
          207, 60, 136}, {210, 64, 145}, {199, 71, 152}, {183, 83, 159}, {168,
           89, 161}, {160, 85, 160}, {151, 90, 164}, {146, 96, 167}, {147, 98,
           167}, {138, 98, 167}, {139, 105, 172}, {148, 112, 176}, {142, 112, 
          175}, {145, 115, 177}, {148, 118, 180}, {148, 120, 181}, {164, 135, 
          190}, {150, 126, 181}, {123, 98, 167}, {112, 86, 159}, {113, 88, 
          159}, {112, 88, 156}, {113, 90, 157}, {114, 93, 153}, {140, 122, 
          168}, {151, 136, 171}, {147, 131, 167}, {112, 93, 148}, {115, 97, 
          147}, {114, 99, 136}, {117, 99, 148}, {118, 97, 151}, {116, 96, 
          147}, {115, 97, 144}, {128, 114, 152}, {129, 115, 153}, {119, 104, 
          145}, {125, 107, 156}, {109, 88, 142}, {117, 89, 152}, {112, 83, 
          143}, {103, 72, 130}, {86, 56, 106}, {81, 44, 92}, {92, 47, 92}, {
          100, 47, 92}, {101, 40, 82}, {105, 37, 76}, {110, 39, 81}, {98, 27, 
          61}, {99, 19, 46}, {100, 13, 33}, {167, 58, 91}, {198, 138, 188}, {
          201, 140, 189}, {205, 138, 188}, {212, 137, 187}, {218, 135, 185}, {
          224, 144, 190}, {222, 133, 185}, {222, 126, 181}, {222, 119, 176}, {
          219, 105, 167}, {218, 98, 161}, {208, 103, 166}, {200, 117, 176}, {
          191, 116, 176}, {184, 105, 170}, {179, 93, 165}, {189, 88, 162}, {
          199, 103, 170}, {199, 112, 174}, {197, 110, 171}, {198, 103, 166}, {
          203, 96, 160}, {216, 94, 161}, {227, 89, 157}, {230, 83, 153}, {232,
           77, 149}, {230, 75, 142}, {228, 65, 126}, {228, 55, 108}, {232, 53,
           100}, {238, 50, 98}, {239, 47, 93}, {239, 50, 99}, {238, 44, 96}, {
          238, 44, 92}, {238, 45, 83}, {239, 46, 77}, {241, 94, 112}, {252, 
          227, 229}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 249, 250}, {244, 114, 140}, {238, 46, 90}, {
          238, 52, 105}, {235, 62, 121}, {228, 67, 123}, {237, 73, 134}, {236,
           73, 144}, {231, 83, 154}, {221, 95, 162}, {210, 100, 165}, {201, 
          103, 167}, {189, 105, 170}, {178, 107, 172}, {173, 111, 175}, {176, 
          117, 179}, {167, 116, 179}, {168, 118, 179}, {171, 124, 183}, {202, 
          83, 133}, {228, 35, 77}, {206, 37, 81}, {209, 39, 91}, {206, 48, 
          110}, {207, 57, 128}, {190, 62, 135}, {183, 67, 146}, {178, 76, 
          153}, {163, 80, 155}, {155, 87, 159}, {156, 93, 164}, {144, 92, 
          164}, {133, 91, 162}, {148, 104, 171}, {141, 104, 172}, {136, 105, 
          171}, {147, 116, 179}, {142, 115, 179}, {146, 119, 180}, {157, 128, 
          186}, {153, 125, 183}, {160, 133, 188}, {162, 135, 189}, {158, 135, 
          188}, {130, 106, 171}, {118, 94, 164}, {113, 91, 156}, {114, 92, 
          156}, {112, 91, 151}, {116, 96, 152}, {143, 127, 167}, {150, 136, 
          168}, {118, 99, 151}, {114, 96, 145}, {120, 105, 142}, {114, 97, 
          144}, {115, 97, 145}, {118, 100, 147}, {134, 119, 158}, {144, 131, 
          164}, {137, 123, 161}, {121, 103, 151}, {106, 87, 141}, {106, 84, 
          142}, {99, 75, 136}, {90, 65, 122}, {92, 64, 119}, {90, 58, 111}, {
          101, 62, 113}, {96, 55, 103}, {89, 42, 87}, {94, 38, 79}, {98, 37, 
          77}, {106, 37, 78}, {103, 29, 64}, {104, 24, 51}, {104, 20, 42}, {
          148, 48, 75}, {210, 150, 194}, {208, 151, 196}, {216, 148, 194}, {
          216, 137, 187}, {218, 127, 182}, {217, 126, 181}, {221, 120, 178}, {
          224, 121, 178}, {221, 121, 175}, {218, 131, 182}, {203, 123, 179}, {
          180, 109, 173}, {172, 98, 168}, {177, 101, 168}, {187, 110, 172}, {
          192, 114, 174}, {192, 115, 176}, {191, 114, 175}, {198, 105, 171}, {
          203, 110, 173}, {202, 114, 175}, {204, 114, 174}, {209, 112, 172}, {
          213, 101, 164}, {220, 84, 150}, {232, 66, 129}, {234, 73, 135}, {
          237, 75, 146}, {238, 67, 146}, {238, 61, 138}, {238, 57, 128}, {238,
           54, 115}, {238, 47, 97}, {238, 41, 73}, {239, 41, 69}, {239, 46, 
          78}, {242, 96, 118}, {251, 215, 219}, {255, 254, 254}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 
          244, 245}, {240, 95, 121}, {237, 49, 91}, {237, 57, 102}, {236, 61, 
          113}, {225, 63, 117}, {224, 65, 129}, {232, 73, 150}, {230, 84, 
          160}, {219, 93, 164}, {208, 101, 168}, {203, 109, 173}, {191, 107, 
          171}, {175, 109, 174}, {165, 111, 176}, {165, 117, 179}, {168, 122, 
          182}, {167, 122, 182}, {177, 109, 166}, {214, 43, 81}, {217, 36, 
          75}, {211, 38, 86}, {230, 44, 104}, {230, 52, 121}, {221, 59, 
          136}, {203, 68, 148}, {194, 74, 151}, {194, 80, 157}, {175, 88, 
          162}, {163, 95, 166}, {158, 98, 167}, {150, 98, 169}, {139, 101, 
          170}, {143, 107, 174}, {145, 111, 176}, {138, 110, 174}, {149, 119, 
          180}, {154, 125, 183}, {149, 122, 180}, {161, 136, 190}, {157, 132, 
          186}, {162, 136, 189}, {167, 142, 193}, {174, 148, 196}, {169, 148, 
          194}, {136, 115, 173}, {119, 97, 161}, {117, 96, 159}, {114, 94, 
          153}, {113, 93, 150}, {116, 98, 150}, {149, 134, 167}, {126, 109, 
          152}, {112, 95, 144}, {118, 102, 141}, {117, 100, 147}, {118, 101, 
          147}, {120, 105, 147}, {140, 128, 160}, {132, 119, 155}, {115, 99, 
          143}, {113, 96, 146}, {113, 93, 146}, {117, 95, 153}, {103, 81, 
          135}, {88, 67, 120}, {77, 54, 112}, {84, 55, 110}, {100, 61, 116}, {
          100, 56, 108}, {103, 54, 102}, {98, 49, 93}, {97, 39, 81}, {95, 30, 
          68}, {99, 25, 59}, {108, 23, 52}, {109, 21, 46}, {125, 37, 62}, {
          198, 141, 186}, {208, 146, 193}, {212, 140, 189}, {216, 143, 189}, {
          222, 144, 190}, {223, 138, 187}, {226, 132, 184}, {220, 120, 178}, {
          202, 114, 175}, {182, 120, 179}, {182, 123, 181}, {187, 125, 181}, {
          190, 119, 178}, {184, 104, 169}, {180, 94, 165}, {181, 112, 174}, {
          183, 118, 178}, {193, 121, 179}, {200, 123, 180}, {201, 116, 176}, {
          209, 106, 171}, {213, 102, 166}, {205, 97, 160}, {210, 88, 151}, {
          220, 84, 148}, {232, 83, 150}, {237, 71, 145}, {238, 65, 137}, {238,
           63, 134}, {235, 61, 125}, {237, 58, 111}, {237, 50, 95}, {238, 46, 
          83}, {238, 46, 72}, {238, 45, 82}, {244, 116, 145}, {252, 224, 
          230}, {255, 254, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 249, 250}, {235, 
          124, 142}, {236, 44, 86}, {239, 52, 105}, {239, 60, 123}, {239, 68, 
          136}, {237, 76, 148}, {228, 78, 149}, {231, 84, 158}, {220, 94, 
          165}, {204, 102, 169}, {187, 106, 171}, {183, 111, 174}, {183, 114, 
          174}, {175, 111, 175}, {164, 112, 176}, {159, 116, 179}, {166, 122, 
          181}, {197, 75, 122}, {236, 35, 74}, {238, 39, 89}, {226, 43, 99}, {
          215, 47, 108}, {224, 53, 124}, {223, 62, 144}, {211, 74, 153}, {188,
           81, 157}, {174, 84, 157}, {166, 87, 159}, {155, 93, 164}, {153, 
          101, 170}, {151, 102, 171}, {140, 102, 170}, {139, 108, 176}, {151, 
          120, 182}, {144, 114, 177}, {148, 119, 181}, {158, 129, 187}, {155, 
          129, 186}, {163, 136, 189}, {168, 142, 193}, {166, 141, 192}, {171, 
          148, 195}, {170, 146, 194}, {180, 157, 201}, {174, 155, 196}, {153, 
          135, 183}, {124, 104, 162}, {116, 97, 155}, {114, 96, 151}, {112, 
          94, 148}, {121, 105, 151}, {135, 120, 158}, {111, 94, 142}, {118, 
          102, 143}, {117, 101, 147}, {121, 105, 149}, {138, 126, 160}, {139, 
          127, 162}, {123, 107, 152}, {120, 103, 151}, {115, 97, 147}, {110, 
          91, 145}, {92, 74, 125}, {92, 73, 126}, {90, 69, 124}, {99, 72, 
          128}, {94, 66, 123}, {83, 51, 108}, {89, 49, 101}, {106, 55, 106}, {
          102, 52, 99}, {95, 41, 84}, {96, 35, 74}, {99, 31, 68}, {107, 27, 
          60}, {116, 23, 50}, {132, 28, 50}, {202, 130, 170}, {215, 153, 
          197}, {218, 150, 194}, {216, 148, 193}, {215, 132, 184}, {213, 132, 
          182}, {207, 133, 185}, {196, 141, 191}, {193, 140, 191}, {188, 128, 
          183}, {181, 114, 176}, {179, 109, 173}, {177, 109, 173}, {183, 113, 
          175}, {191, 124, 181}, {190, 122, 181}, {193, 119, 179}, {190, 121, 
          179}, {184, 112, 175}, {188, 106, 169}, {204, 109, 171}, {216, 107, 
          172}, {215, 104, 170}, {215, 103, 170}, {220, 102, 168}, {228, 90, 
          161}, {234, 73, 150}, {235, 60, 130}, {238, 55, 99}, {236, 58, 
          108}, {237, 55, 112}, {237, 48, 103}, {238, 44, 95}, {238, 43, 
          87}, {238, 76, 103}, {252, 224, 230}, {255, 254, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {252, 219, 224}, {234, 79, 107}, {222, 
          45, 88}, {234, 50, 106}, {238, 57, 122}, {238, 65, 135}, {239, 74, 
          149}, {229, 83, 154}, {212, 89, 151}, {209, 92, 158}, {207, 101, 
          167}, {196, 105, 171}, {180, 108, 173}, {169, 111, 175}, {166, 113, 
          177}, {164, 116, 179}, {165, 119, 180}, {192, 84, 130}, {213, 35, 
          65}, {228, 34, 75}, {227, 41, 91}, {227, 49, 108}, {208, 50, 113}, {
          197, 56, 125}, {206, 62, 141}, {190, 71, 145}, {181, 83, 154}, {174,
           88, 160}, {174, 92, 163}, {163, 99, 167}, {152, 103, 171}, {156, 
          112, 175}, {149, 110, 175}, {144, 112, 178}, {151, 122, 183}, {156, 
          127, 186}, {153, 127, 186}, {162, 134, 190}, {168, 140, 192}, {165, 
          140, 191}, {176, 151, 198}, {176, 151, 198}, {176, 154, 198}, {177, 
          156, 200}, {177, 158, 200}, {180, 161, 202}, {184, 167, 203}, {166, 
          150, 191}, {135, 117, 166}, {119, 100, 154}, {115, 96, 149}, {110, 
          93, 144}, {121, 105, 147}, {113, 97, 142}, {116, 100, 143}, {120, 
          104, 147}, {130, 116, 154}, {134, 121, 158}, {122, 107, 150}, {119, 
          102, 148}, {114, 98, 143}, {117, 99, 146}, {102, 85, 131}, {100, 82,
           128}, {91, 72, 124}, {92, 71, 129}, {96, 71, 130}, {95, 67, 125}, {
          99, 68, 123}, {95, 58, 112}, {93, 49, 100}, {97, 44, 90}, {107, 44, 
          89}, {103, 44, 87}, {101, 33, 71}, {102, 26, 58}, {103, 19, 45}, {
          124, 18, 46}, {188, 101, 139}, {212, 149, 194}, {211, 145, 191}, {
          210, 139, 187}, {210, 148, 194}, {198, 149, 195}, {185, 136, 189}, {
          183, 129, 184}, {183, 129, 185}, {189, 133, 186}, {193, 129, 184}, {
          188, 116, 176}, {185, 108, 172}, {186, 125, 182}, {179, 126, 183}, {
          182, 124, 182}, {187, 123, 181}, {187, 116, 177}, {194, 117, 177}, {
          201, 123, 179}, {200, 121, 178}, {201, 114, 174}, {212, 102, 167}, {
          227, 89, 160}, {222, 81, 149}, {222, 75, 138}, {230, 68, 132}, {235,
           65, 128}, {239, 62, 125}, {239, 54, 118}, {238, 54, 119}, {238, 49,
           112}, {238, 46, 100}, {237, 63, 101}, {248, 187, 197}, {254, 253, 
          254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {248, 
          173, 187}, {238, 49, 91}, {229, 54, 97}, {223, 52, 96}, {229, 58, 
          113}, {236, 66, 132}, {238, 73, 150}, {232, 83, 160}, {225, 94, 
          166}, {213, 96, 165}, {193, 97, 164}, {182, 102, 169}, {177, 108, 
          173}, {171, 112, 176}, {164, 116, 179}, {160, 120, 181}, {174, 98, 
          152}, {218, 40, 69}, {211, 31, 60}, {219, 33, 74}, {218, 41, 91}, {
          222, 49, 110}, {219, 57, 125}, {210, 60, 132}, {225, 67, 146}, {222,
           81, 158}, {201, 89, 161}, {179, 96, 165}, {167, 96, 166}, {160, 
          100, 169}, {148, 102, 171}, {143, 107, 175}, {154, 115, 178}, {147, 
          114, 178}, {149, 120, 181}, {162, 132, 188}, {161, 134, 189}, {164, 
          139, 191}, {175, 149, 197}, {175, 150, 197}, {177, 153, 198}, {185, 
          162, 204}, {181, 159, 202}, {187, 166, 206}, {182, 161, 203}, {183, 
          165, 205}, {179, 163, 201}, {183, 168, 204}, {180, 166, 199}, {157, 
          142, 180}, {128, 111, 158}, {113, 97, 145}, {108, 93, 140}, {110, 
          94, 139}, {114, 99, 143}, {129, 113, 154}, {133, 118, 157}, {126, 
          111, 153}, {122, 107, 149}, {118, 102, 144}, {116, 99, 140}, {106, 
          90, 129}, {101, 85, 127}, {96, 79, 126}, {104, 84, 136}, {100, 80, 
          133}, {88, 66, 124}, {92, 66, 125}, {99, 67, 126}, {98, 62, 118}, {
          94, 54, 105}, {97, 50, 97}, {105, 49, 94}, {111, 42, 89}, {109, 39, 
          82}, {100, 29, 64}, {104, 25, 53}, {108, 19, 42}, {146, 48, 72}, {
          203, 146, 188}, {206, 157, 200}, {199, 154, 198}, {188, 143, 193}, {
          184, 140, 191}, {193, 147, 195}, {193, 142, 191}, {187, 128, 183}, {
          183, 120, 179}, {178, 117, 177}, {185, 117, 177}, {187, 120, 180}, {
          182, 127, 184}, {189, 129, 184}, {194, 132, 186}, {190, 126, 182}, {
          192, 121, 179}, {196, 118, 177}, {197, 113, 173}, {194, 107, 167}, {
          197, 103, 161}, {209, 106, 162}, {226, 97, 163}, {235, 87, 161}, {
          232, 89, 161}, {237, 85, 161}, {238, 75, 156}, {238, 63, 140}, {238,
           53, 121}, {239, 48, 103}, {239, 46, 85}, {239, 58, 93}, {247, 180, 
          192}, {254, 251, 251}, {255, 255, 255}, {255, 254, 255}, {255, 254, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 
          254, 254}, {254, 249, 249}, {244, 130, 149}, {237, 41, 82}, {237, 
          45, 96}, {234, 56, 113}, {228, 72, 124}, {228, 71, 129}, {234, 66, 
          143}, {226, 75, 155}, {211, 87, 162}, {197, 96, 166}, {195, 106, 
          171}, {195, 112, 175}, {175, 109, 173}, {163, 108, 173}, {162, 113, 
          177}, {170, 107, 165}, {209, 55, 92}, {219, 31, 56}, {213, 31, 
          66}, {227, 36, 79}, {238, 42, 99}, {239, 50, 118}, {237, 59, 134}, {
          224, 67, 147}, {196, 70, 147}, {193, 76, 152}, {182, 84, 157}, {166,
           90, 160}, {163, 97, 167}, {162, 103, 170}, {156, 108, 174}, {147, 
          109, 175}, {151, 116, 179}, {156, 122, 183}, {152, 123, 184}, {157, 
          130, 187}, {167, 136, 191}, {165, 135, 190}, {166, 138, 189}, {171, 
          144, 193}, {163, 135, 188}, {153, 124, 182}, {148, 119, 181}, {141, 
          115, 176}, {143, 118, 178}, {143, 121, 180}, {142, 120, 179}, {142, 
          122, 178}, {144, 127, 177}, {149, 132, 178}, {148, 132, 173}, {133, 
          117, 161}, {115, 100, 145}, {106, 90, 135}, {117, 102, 144}, {140, 
          127, 162}, {131, 117, 155}, {125, 110, 147}, {120, 105, 142}, {115, 
          100, 137}, {112, 97, 134}, {107, 91, 131}, {108, 91, 134}, {104, 87,
           134}, {93, 75, 128}, {96, 77, 133}, {105, 82, 138}, {90, 67, 
          127}, {83, 56, 119}, {95, 57, 115}, {109, 66, 121}, {98, 53, 104}, {
          97, 43, 89}, {100, 37, 78}, {106, 33, 72}, {113, 36, 77}, {107, 27, 
          59}, {110, 19, 45}, {133, 31, 54}, {197, 141, 180}, {198, 157, 
          200}, {192, 150, 197}, {192, 150, 197}, {193, 147, 195}, {188, 137, 
          188}, {192, 136, 187}, {197, 138, 188}, {195, 131, 184}, {192, 119, 
          178}, {188, 129, 184}, {184, 134, 188}, {188, 133, 187}, {177, 126, 
          183}, {172, 119, 180}, {178, 117, 178}, {189, 119, 179}, {191, 118, 
          178}, {196, 113, 175}, {202, 113, 175}, {204, 117, 176}, {207, 112, 
          173}, {215, 103, 167}, {227, 92, 161}, {236, 81, 153}, {237, 72, 
          141}, {234, 61, 128}, {235, 54, 114}, {236, 49, 100}, {239, 49, 
          92}, {239, 48, 84}, {244, 111, 142}, {254, 240, 243}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 253}, {247, 
          192, 199}, {237, 59, 90}, {238, 47, 91}, {237, 52, 102}, {236, 56, 
          114}, {234, 62, 122}, {224, 64, 129}, {221, 71, 139}, {221, 80, 
          151}, {219, 89, 162}, {204, 96, 166}, {186, 101, 169}, {176, 106, 
          173}, {176, 111, 174}, {175, 113, 177}, {167, 103, 164}, {207, 55, 
          89}, {236, 31, 62}, {238, 34, 74}, {234, 38, 86}, {219, 40, 89}, {
          210, 42, 96}, {214, 49, 112}, {210, 57, 128}, {205, 66, 143}, {190, 
          73, 151}, {193, 80, 154}, {198, 89, 161}, {181, 96, 165}, {169, 102,
           170}, {161, 107, 173}, {155, 107, 174}, {146, 108, 175}, {146, 112,
           177}, {155, 116, 178}, {155, 114, 178}, {148, 115, 177}, {155, 122,
           181}, {166, 130, 186}, {168, 133, 189}, {170, 138, 190}, {170, 140,
           190}, {173, 145, 193}, {169, 143, 192}, {163, 138, 189}, {155, 130,
           185}, {149, 126, 182}, {146, 124, 181}, {142, 121, 177}, {142, 122,
           177}, {139, 121, 173}, {139, 122, 171}, {139, 123, 168}, {139, 124,
           166}, {136, 122, 162}, {117, 102, 145}, {131, 118, 154}, {123, 108,
           149}, {120, 104, 149}, {121, 104, 151}, {121, 103, 151}, {120, 101,
           151}, {120, 100, 154}, {111, 92, 147}, {110, 89, 146}, {112, 91, 
          148}, {96, 76, 137}, {90, 68, 131}, {98, 73, 132}, {97, 69, 128}, {
          94, 60, 121}, {97, 54, 111}, {107, 55, 109}, {102, 51, 99}, {103, 
          45, 90}, {106, 39, 82}, {114, 35, 76}, {116, 29, 64}, {108, 22, 
          48}, {115, 16, 37}, {183, 95, 131}, {197, 156, 199}, {197, 155, 
          199}, {191, 146, 194}, {190, 140, 190}, {196, 142, 190}, {192, 134, 
          187}, {192, 126, 182}, {199, 129, 183}, {193, 132, 186}, {189, 137, 
          190}, {189, 137, 189}, {190, 138, 190}, {189, 132, 186}, {193, 128, 
          184}, {192, 125, 182}, {187, 121, 179}, {190, 115, 177}, {197, 114, 
          175}, {202, 113, 174}, {210, 101, 168}, {210, 95, 159}, {212, 89, 
          152}, {217, 91, 147}, {231, 83, 143}, {238, 71, 135}, {238, 67, 
          140}, {238, 63, 136}, {238, 58, 124}, {238, 49, 107}, {241, 78, 
          117}, {251, 208, 216}, {254, 254, 254}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {251, 209, 216}, {237, 72, 100}, {230, 
          40, 76}, {235, 43, 85}, {237, 46, 94}, {238, 51, 112}, {238, 62, 
          131}, {237, 70, 145}, {235, 77, 155}, {218, 79, 155}, {207, 86, 
          155}, {199, 97, 158}, {192, 100, 167}, {177, 101, 169}, {166, 106, 
          172}, {163, 109, 174}, {197, 67, 105}, {227, 31, 52}, {233, 30, 
          62}, {228, 34, 72}, {225, 36, 82}, {220, 37, 88}, {203, 39, 94}, {
          224, 48, 115}, {228, 56, 134}, {227, 67, 149}, {218, 80, 157}, {195,
           87, 159}, {184, 91, 160}, {176, 94, 164}, {162, 97, 166}, {154, 
          101, 170}, {158, 107, 174}, {151, 105, 174}, {149, 109, 176}, {152, 
          111, 177}, {154, 110, 175}, {152, 112, 176}, {154, 119, 179}, {164, 
          127, 184}, {172, 134, 189}, {175, 139, 191}, {179, 145, 193}, {182, 
          150, 196}, {184, 153, 198}, {185, 157, 199}, {187, 160, 201}, {186, 
          161, 202}, {182, 159, 199}, {179, 157, 197}, {177, 158, 196}, {175, 
          158, 193}, {170, 154, 190}, {163, 148, 186}, {168, 153, 191}, {177, 
          164, 199}, {126, 111, 154}, {108, 92, 136}, {116, 101, 143}, {123, 
          108, 151}, {127, 111, 155}, {124, 107, 154}, {121, 102, 155}, {118, 
          98, 153}, {119, 98, 158}, {111, 90, 152}, {107, 84, 149}, {113, 89, 
          155}, {109, 83, 152}, {99, 72, 141}, {99, 71, 132}, {94, 62, 120}, {
          94, 55, 111}, {105, 56, 108}, {116, 62, 112}, {103, 47, 92}, {103, 
          36, 77}, {105, 30, 68}, {112, 25, 58}, {122, 24, 52}, {115, 23, 
          43}, {150, 51, 75}, {197, 148, 190}, {189, 145, 192}, {197, 149, 
          196}, {199, 143, 192}, {198, 139, 189}, {202, 137, 188}, {194, 128, 
          183}, {186, 125, 182}, {190, 140, 191}, {185, 141, 192}, {171, 130, 
          186}, {170, 126, 183}, {178, 126, 183}, {175, 124, 183}, {172, 117, 
          178}, {179, 115, 177}, {189, 116, 178}, {196, 117, 177}, {196, 112, 
          174}, {207, 106, 171}, {218, 102, 168}, {218, 105, 169}, {224, 98, 
          165}, {234, 85, 160}, {238, 71, 154}, {239, 62, 137}, {239, 62, 
          131}, {239, 56, 123}, {239, 48, 105}, {248, 162, 182}, {254, 253, 
          253}, {255, 255, 254}, {255, 255, 254}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 254}, {255, 255, 255}, {254, 
          247, 247}, {241, 115, 131}, {233, 41, 69}, {226, 44, 72}, {226, 42, 
          82}, {227, 47, 95}, {234, 53, 114}, {234, 58, 124}, {233, 64, 
          135}, {230, 76, 152}, {220, 87, 161}, {211, 91, 164}, {195, 94, 
          164}, {181, 96, 166}, {182, 103, 170}, {172, 100, 166}, {190, 76, 
          125}, {225, 37, 60}, {209, 31, 51}, {215, 32, 60}, {218, 34, 69}, {
          224, 38, 84}, {228, 41, 95}, {219, 47, 111}, {207, 50, 118}, {217, 
          57, 135}, {220, 67, 148}, {206, 78, 153}, {189, 84, 156}, {178, 89, 
          162}, {179, 96, 165}, {175, 100, 168}, {161, 103, 171}, {151, 105, 
          173}, {146, 102, 173}, {143, 99, 171}, {141, 101, 170}, {148, 109, 
          172}, {155, 118, 178}, {160, 123, 182}, {164, 129, 186}, {170, 134, 
          186}, {176, 140, 190}, {177, 142, 191}, {184, 151, 196}, {184, 152, 
          196}, {187, 157, 199}, {188, 161, 200}, {188, 163, 201}, {191, 167, 
          202}, {191, 170, 202}, {182, 164, 197}, {168, 152, 189}, {162, 147, 
          186}, {162, 147, 187}, {175, 161, 196}, {159, 144, 186}, {128, 113, 
          158}, {117, 102, 146}, {110, 95, 142}, {114, 98, 146}, {126, 110, 
          154}, {147, 132, 167}, {145, 130, 167}, {145, 130, 167}, {136, 119, 
          163}, {144, 125, 173}, {130, 111, 165}, {118, 98, 156}, {125, 105, 
          157}, {116, 93, 150}, {120, 89, 147}, {138, 103, 153}, {115, 77, 
          131}, {103, 55, 110}, {108, 49, 99}, {116, 50, 97}, {108, 45, 88}, {
          105, 36, 76}, {110, 32, 67}, {117, 28, 57}, {117, 22, 45}, {114, 19,
           38}, {163, 102, 134}, {201, 154, 198}, {195, 145, 193}, {199, 142, 
          190}, {195, 137, 188}, {194, 130, 184}, {195, 131, 184}, {193, 146, 
          193}, {185, 142, 192}, {183, 140, 191}, {180, 135, 189}, {180, 131, 
          186}, {177, 125, 183}, {179, 124, 182}, {183, 120, 180}, {192, 122, 
          180}, {192, 117, 177}, {194, 113, 174}, {197, 110, 172}, {205, 108, 
          170}, {217, 106, 168}, {224, 92, 159}, {225, 86, 151}, {228, 78, 
          141}, {234, 74, 138}, {239, 65, 128}, {238, 55, 106}, {238, 50, 
          97}, {239, 53, 101}, {251, 199, 211}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 254}, {254, 245, 245}, {245, 143, 153}, {237, 
          43, 65}, {237, 36, 71}, {237, 40, 86}, {237, 45, 97}, {231, 48, 
          98}, {223, 48, 105}, {222, 58, 116}, {225, 69, 130}, {224, 72, 
          144}, {216, 75, 154}, {206, 87, 162}, {197, 96, 166}, {184, 100, 
          169}, {176, 101, 166}, {197, 64, 101}, {222, 35, 52}, {217, 32, 
          49}, {212, 32, 56}, {230, 33, 67}, {238, 36, 79}, {239, 37, 88}, {
          238, 42, 102}, {235, 50, 120}, {224, 56, 134}, {197, 58, 136}, {200,
           63, 142}, {211, 78, 154}, {209, 93, 162}, {198, 99, 167}, {180, 
          100, 167}, {170, 97, 166}, {158, 96, 166}, {149, 97, 169}, {143, 99,
           171}, {149, 108, 175}, {153, 112, 178}, {153, 112, 175}, {154, 116,
           177}, {157, 121, 180}, {167, 129, 186}, {173, 136, 189}, {172, 139,
           189}, {180, 147, 194}, {180, 148, 195}, {185, 154, 198}, {185, 157,
           198}, {188, 161, 200}, {191, 166, 202}, {187, 164, 198}, {170, 152,
           191}, {158, 142, 184}, {158, 143, 184}, {162, 147, 189}, {182, 169,
           201}, {174, 160, 194}, {149, 132, 179}, {136, 120, 167}, {125, 110,
           155}, {124, 109, 153}, {113, 96, 146}, {114, 96, 149}, {117, 99, 
          152}, {132, 115, 162}, {144, 128, 168}, {148, 132, 170}, {134, 117, 
          163}, {142, 124, 170}, {133, 111, 165}, {136, 110, 169}, {140, 114, 
          168}, {117, 88, 152}, {115, 80, 142}, {131, 90, 143}, {122, 77, 
          127}, {119, 64, 111}, {115, 52, 98}, {115, 50, 99}, {110, 38, 81}, {
          114, 31, 68}, {115, 23, 53}, {128, 22, 46}, {126, 20, 37}, {131, 46,
           68}, {191, 139, 185}, {195, 145, 193}, {197, 141, 190}, {196, 137, 
          188}, {196, 133, 185}, {193, 136, 188}, {189, 149, 197}, {180, 142, 
          193}, {178, 136, 189}, {181, 135, 188}, {172, 130, 186}, {170, 124, 
          183}, {178, 123, 182}, {180, 121, 181}, {177, 117, 178}, {184, 113, 
          175}, {196, 110, 174}, {200, 109, 173}, {206, 109, 172}, {214, 99, 
          165}, {227, 88, 156}, {235, 81, 153}, {236, 84, 154}, {237, 79, 
          151}, {239, 68, 137}, {238, 58, 120}, {239, 54, 111}, {239, 79, 
          126}, {253, 228, 234}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 
          249, 249}, {245, 162, 168}, {235, 49, 66}, {235, 37, 67}, {235, 40, 
          78}, {234, 42, 85}, {232, 43, 93}, {233, 50, 108}, {233, 61, 124}, {
          231, 68, 124}, {220, 63, 127}, {219, 69, 142}, {217, 77, 154}, {205,
           82, 156}, {195, 88, 160}, {189, 95, 163}, {215, 64, 99}, {228, 34, 
          47}, {229, 33, 50}, {233, 32, 55}, {225, 31, 58}, {214, 31, 62}, {
          213, 33, 71}, {217, 35, 82}, {216, 39, 96}, {207, 45, 111}, {208, 
          52, 128}, {212, 64, 146}, {212, 73, 149}, {214, 78, 152}, {211, 89, 
          159}, {191, 92, 161}, {172, 91, 161}, {167, 95, 165}, {159, 95, 
          165}, {158, 105, 172}, {150, 107, 175}, {145, 105, 174}, {150, 110, 
          176}, {160, 111, 172}, {163, 120, 180}, {165, 126, 184}, {169, 131, 
          186}, {174, 137, 189}, {175, 138, 189}, {182, 145, 194}, {188, 152, 
          197}, {190, 157, 200}, {191, 160, 201}, {190, 161, 200}, {179, 156, 
          195}, {162, 143, 187}, {158, 142, 184}, {158, 143, 185}, {160, 146, 
          186}, {191, 179, 208}, {197, 185, 212}, {159, 142, 184}, {147, 130, 
          178}, {148, 132, 177}, {125, 108, 158}, {146, 131, 170}, {120, 103, 
          153}, {114, 96, 149}, {114, 96, 152}, {115, 95, 153}, {122, 101, 
          158}, {140, 120, 168}, {142, 123, 168}, {130, 112, 163}, {129, 111, 
          161}, {114, 93, 155}, {121, 96, 157}, {129, 102, 157}, {120, 87, 
          146}, {132, 88, 144}, {146, 100, 149}, {130, 74, 126}, {128, 61, 
          108}, {128, 50, 97}, {118, 43, 87}, {107, 30, 68}, {110, 22, 55}, {
          112, 18, 44}, {118, 17, 36}, {124, 24, 38}, {175, 103, 139}, {189, 
          139, 191}, {195, 137, 188}, {192, 129, 184}, {192, 135, 187}, {185, 
          147, 195}, {183, 142, 193}, {183, 141, 192}, {169, 135, 189}, {165, 
          127, 185}, {172, 126, 184}, {172, 124, 183}, {173, 121, 181}, {175, 
          115, 177}, {181, 115, 177}, {188, 114, 176}, {199, 118, 177}, {205, 
          113, 175}, {209, 106, 172}, {216, 103, 167}, {227, 98, 163}, {237, 
          89, 161}, {238, 80, 156}, {239, 72, 147}, {238, 64, 137}, {238, 55, 
          123}, {238, 47, 107}, {242, 132, 156}, {254, 252, 252}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 254}, {255, 
          255, 254}, {254, 248, 248}, {244, 159, 165}, {234, 57, 72}, {229, 
          40, 62}, {231, 35, 63}, {233, 35, 71}, {232, 38, 82}, {233, 42, 
          96}, {231, 45, 102}, {228, 51, 109}, {228, 60, 124}, {228, 68, 
          139}, {225, 73, 146}, {215, 78, 155}, {204, 89, 163}, {201, 94, 
          164}, {206, 67, 114}, {235, 37, 51}, {238, 36, 52}, {238, 35, 56}, {
          238, 34, 61}, {238, 33, 68}, {238, 33, 74}, {224, 32, 72}, {209, 33,
           83}, {229, 37, 97}, {234, 47, 118}, {234, 57, 135}, {233, 69, 
          149}, {224, 78, 156}, {204, 78, 153}, {200, 84, 155}, {200, 93, 
          161}, {185, 96, 165}, {176, 105, 171}, {164, 105, 172}, {154, 98, 
          169}, {154, 103, 171}, {155, 110, 177}, {158, 117, 181}, {159, 115, 
          177}, {160, 113, 176}, {165, 122, 182}, {173, 132, 188}, {171, 132, 
          187}, {185, 145, 193}, {184, 145, 193}, {184, 148, 196}, {185, 151, 
          197}, {188, 156, 199}, {176, 150, 195}, {161, 138, 186}, {157, 138, 
          184}, {155, 140, 183}, {165, 150, 190}, {200, 188, 214}, {222, 213, 
          230}, {170, 155, 193}, {154, 136, 181}, {147, 129, 178}, {161, 142, 
          187}, {129, 111, 163}, {148, 132, 174}, {148, 133, 173}, {117, 99, 
          153}, {114, 95, 152}, {114, 93, 153}, {114, 92, 155}, {114, 92, 
          157}, {132, 111, 166}, {138, 114, 170}, {143, 121, 174}, {138, 115, 
          168}, {125, 98, 161}, {136, 106, 162}, {121, 87, 148}, {118, 74, 
          135}, {132, 79, 132}, {134, 79, 127}, {124, 60, 104}, {126, 53, 
          93}, {130, 46, 87}, {119, 43, 88}, {111, 29, 70}, {118, 26, 58}, {
          121, 21, 43}, {124, 20, 35}, {139, 44, 63}, {187, 132, 178}, {187, 
          132, 185}, {188, 130, 185}, {183, 138, 190}, {184, 147, 195}, {177, 
          143, 194}, {175, 136, 189}, {172, 132, 188}, {169, 129, 186}, {170, 
          125, 183}, {174, 124, 182}, {167, 121, 181}, {171, 119, 178}, {185, 
          119, 179}, {190, 118, 178}, {193, 111, 174}, {203, 102, 169}, {219, 
          94, 165}, {226, 93, 161}, {227, 92, 156}, {232, 86, 150}, {231, 73, 
          135}, {236, 69, 121}, {239, 63, 122}, {239, 59, 114}, {239, 54, 
          104}, {242, 92, 121}, {253, 241, 243}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 246, 247}, {242, 
          152, 162}, {231, 50, 71}, {229, 41, 59}, {229, 38, 57}, {232, 38, 
          64}, {235, 46, 72}, {232, 49, 77}, {230, 45, 80}, {229, 44, 90}, {
          232, 50, 109}, {228, 51, 118}, {225, 57, 129}, {223, 69, 144}, {214,
           76, 151}, {207, 73, 142}, {212, 52, 84}, {215, 35, 45}, {220, 35, 
          42}, {226, 35, 47}, {231, 34, 53}, {228, 33, 57}, {221, 31, 60}, {
          217, 32, 65}, {220, 33, 77}, {211, 35, 91}, {215, 41, 102}, {221, 
          51, 116}, {221, 58, 129}, {215, 63, 139}, {212, 74, 147}, {212, 83, 
          155}, {202, 85, 156}, {194, 91, 160}, {188, 97, 164}, {172, 95, 
          166}, {163, 97, 168}, {161, 107, 174}, {157, 109, 175}, {152, 105, 
          174}, {148, 104, 174}, {155, 113, 177}, {166, 122, 181}, {165, 122, 
          181}, {169, 126, 184}, {174, 132, 187}, {173, 133, 187}, {179, 141, 
          191}, {185, 149, 195}, {190, 156, 199}, {172, 143, 191}, {167, 139, 
          189}, {160, 137, 185}, {162, 141, 188}, {179, 163, 201}, {217, 206, 
          228}, {233, 223, 238}, {195, 180, 210}, {158, 139, 183}, {152, 132, 
          180}, {154, 134, 183}, {174, 153, 195}, {137, 117, 170}, {136, 118, 
          169}, {169, 154, 189}, {143, 125, 172}, {117, 96, 156}, {112, 92, 
          153}, {113, 91, 155}, {109, 87, 154}, {108, 85, 155}, {111, 90, 
          153}, {120, 95, 160}, {133, 107, 166}, {118, 92, 155}, {120, 85, 
          150}, {137, 97, 154}, {129, 84, 142}, {131, 76, 131}, {149, 87, 
          137}, {148, 84, 132}, {145, 68, 116}, {149, 64, 108}, {153, 64, 
          110}, {122, 37, 75}, {114, 23, 56}, {115, 18, 44}, {123, 18, 35}, {
          131, 20, 30}, {169, 89, 126}, {184, 128, 183}, {183, 128, 184}, {
          183, 146, 195}, {178, 142, 193}, {175, 135, 189}, {170, 132, 188}, {
          170, 129, 186}, {172, 131, 187}, {166, 125, 184}, {169, 120, 180}, {
          174, 116, 178}, {177, 116, 178}, {183, 114, 177}, {191, 110, 174}, {
          199, 112, 174}, {207, 110, 172}, {219, 109, 171}, {227, 102, 168}, {
          228, 96, 165}, {235, 86, 160}, {238, 73, 153}, {238, 64, 138}, {239,
           62, 132}, {239, 60, 125}, {238, 51, 108}, {241, 82, 120}, {253, 
          239, 241}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          252, 247, 246}, {234, 146, 151}, {222, 43, 53}, {225, 34, 44}, {229,
           34, 51}, {232, 37, 62}, {233, 39, 67}, {231, 38, 68}, {228, 42, 
          80}, {230, 53, 93}, {231, 55, 95}, {226, 51, 103}, {226, 57, 118}, {
          229, 67, 128}, {223, 72, 134}, {219, 68, 120}, {229, 45, 63}, {237, 
          38, 41}, {236, 36, 43}, {232, 34, 45}, {220, 32, 44}, {218, 31, 
          48}, {228, 33, 55}, {232, 33, 64}, {237, 37, 77}, {238, 43, 95}, {
          235, 48, 110}, {227, 52, 118}, {208, 49, 115}, {205, 50, 122}, {223,
           62, 137}, {230, 72, 152}, {223, 83, 159}, {209, 93, 162}, {195, 95,
           164}, {178, 85, 160}, {178, 95, 165}, {175, 107, 172}, {162, 106, 
          173}, {150, 100, 170}, {147, 102, 172}, {158, 115, 180}, {160, 111, 
          177}, {160, 107, 173}, {168, 123, 181}, {172, 130, 186}, {174, 132, 
          188}, {182, 142, 192}, {176, 138, 189}, {181, 145, 193}, {172, 138, 
          188}, {159, 124, 179}, {162, 131, 184}, {166, 143, 190}, {197, 179, 
          212}, {225, 212, 232}, {230, 217, 235}, {221, 208, 229}, {168, 147, 
          191}, {157, 136, 183}, {152, 131, 182}, {164, 142, 191}, {181, 158, 
          200}, {146, 126, 177}, {130, 111, 167}, {163, 146, 188}, {165, 148, 
          188}, {141, 121, 173}, {115, 93, 158}, {111, 89, 156}, {109, 86, 
          156}, {106, 83, 156}, {105, 81, 155}, {111, 87, 158}, {131, 103, 
          168}, {133, 103, 164}, {125, 89, 156}, {142, 98, 158}, {135, 88, 
          146}, {132, 74, 134}, {145, 75, 130}, {147, 75, 126}, {128, 53, 
          98}, {129, 45, 86}, {140, 43, 82}, {152, 50, 92}, {124, 31, 67}, {
          116, 19, 48}, {115, 17, 38}, {118, 16, 28}, {147, 33, 48}, {173, 
          108, 157}, {175, 134, 189}, {173, 138, 192}, {172, 136, 191}, {170, 
          132, 188}, {170, 134, 189}, {163, 128, 186}, {164, 122, 183}, {164, 
          118, 180}, {171, 121, 181}, {177, 120, 180}, {179, 119, 179}, {178, 
          116, 177}, {191, 112, 175}, {205, 107, 171}, {211, 106, 170}, {223, 
          101, 168}, {230, 88, 158}, {230, 81, 146}, {232, 82, 144}, {238, 78,
           144}, {239, 68, 136}, {239, 59, 122}, {239, 54, 109}, {238, 48, 
          100}, {241, 79, 117}, {253, 236, 239}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 254}, {255, 
          255, 254}, {251, 239, 239}, {234, 153, 156}, {223, 48, 56}, {226, 
          35, 46}, {227, 36, 52}, {227, 36, 55}, {226, 35, 53}, {227, 35, 
          56}, {230, 40, 71}, {228, 45, 81}, {223, 42, 86}, {222, 42, 97}, {
          223, 48, 109}, {221, 52, 117}, {219, 60, 125}, {226, 62, 112}, {235,
           44, 57}, {238, 38, 39}, {238, 38, 42}, {236, 38, 45}, {231, 35, 
          47}, {218, 32, 45}, {223, 34, 54}, {233, 38, 62}, {236, 43, 78}, {
          236, 48, 91}, {232, 48, 101}, {222, 48, 105}, {212, 46, 107}, {215, 
          49, 117}, {210, 56, 125}, {207, 58, 131}, {215, 67, 146}, {209, 76, 
          150}, {193, 78, 149}, {196, 90, 160}, {193, 101, 168}, {178, 101, 
          168}, {165, 94, 165}, {164, 98, 169}, {162, 107, 174}, {156, 110, 
          176}, {151, 107, 174}, {157, 110, 176}, {168, 116, 177}, {159, 111, 
          175}, {160, 116, 179}, {168, 127, 185}, {165, 127, 184}, {183, 145, 
          193}, {172, 133, 186}, {172, 129, 182}, {173, 137, 187}, {196, 169, 
          207}, {218, 198, 223}, {227, 209, 231}, {227, 210, 231}, {229, 212, 
          232}, {197, 178, 211}, {161, 137, 186}, {155, 133, 182}, {151, 129, 
          183}, {171, 148, 194}, {180, 156, 199}, {160, 136, 185}, {129, 107, 
          168}, {158, 138, 186}, {167, 150, 191}, {162, 142, 187}, {136, 114, 
          172}, {112, 89, 156}, {110, 87, 160}, {106, 83, 158}, {103, 79, 
          157}, {98, 72, 150}, {101, 75, 153}, {126, 94, 157}, {116, 81, 
          147}, {117, 73, 137}, {137, 86, 140}, {125, 70, 124}, {127, 60, 
          111}, {144, 63, 112}, {147, 69, 116}, {134, 51, 94}, {132, 41, 
          81}, {143, 40, 78}, {155, 55, 96}, {140, 37, 71}, {121, 22, 49}, {
          119, 19, 34}, {122, 19, 26}, {140, 58, 83}, {171, 133, 187}, {171, 
          136, 190}, {170, 134, 189}, {168, 132, 187}, {163, 123, 183}, {166, 
          124, 183}, {167, 123, 183}, {167, 120, 181}, {167, 121, 181}, {168, 
          115, 178}, {179, 112, 176}, {187, 111, 175}, {200, 115, 176}, {209, 
          111, 174}, {214, 105, 169}, {219, 104, 168}, {231, 95, 163}, {237, 
          83, 156}, {237, 77, 150}, {239, 81, 152}, {239, 70, 136}, {239, 58, 
          116}, {239, 52, 98}, {239, 49, 93}, {238, 52, 93}, {248, 179, 
          192}, {254, 253, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {254, 253, 254}, {246, 216, 217}, {226, 108, 113}, {219, 
          46, 52}, {224, 39, 47}, {228, 42, 52}, {221, 41, 52}, {225, 42, 
          54}, {230, 46, 60}, {229, 51, 68}, {225, 43, 67}, {225, 38, 75}, {
          227, 40, 84}, {225, 40, 89}, {223, 44, 100}, {224, 54, 112}, {217, 
          49, 91}, {227, 36, 46}, {232, 36, 37}, {228, 36, 39}, {220, 34, 
          40}, {220, 34, 41}, {224, 35, 44}, {229, 34, 49}, {225, 35, 54}, {
          225, 45, 76}, {221, 50, 87}, {220, 44, 91}, {222, 42, 94}, {220, 45,
           99}, {224, 45, 108}, {231, 53, 123}, {228, 61, 136}, {221, 66, 
          144}, {211, 69, 145}, {214, 76, 150}, {218, 86, 158}, {209, 95, 
          164}, {194, 98, 166}, {176, 93, 165}, {173, 100, 169}, {170, 105, 
          172}, {159, 101, 170}, {154, 98, 169}, {158, 108, 175}, {161, 115, 
          178}, {154, 106, 171}, {161, 117, 178}, {165, 125, 183}, {165, 125, 
          182}, {174, 135, 189}, {170, 132, 187}, {179, 135, 187}, {190, 151, 
          194}, {211, 184, 215}, {225, 201, 225}, {227, 204, 227}, {224, 203, 
          227}, {221, 201, 226}, {221, 202, 226}, {170, 147, 193}, {159, 133, 
          185}, {152, 128, 181}, {157, 133, 187}, {178, 153, 197}, {178, 154, 
          199}, {171, 145, 194}, {133, 110, 173}, {151, 129, 185}, {172, 152, 
          196}, {160, 141, 188}, {155, 132, 185}, {140, 117, 175}, {112, 88, 
          162}, {103, 79, 157}, {101, 76, 158}, {102, 75, 154}, {101, 71, 
          152}, {119, 85, 155}, {135, 94, 157}, {131, 83, 147}, {143, 89, 
          144}, {141, 84, 137}, {144, 73, 127}, {152, 71, 121}, {157, 75, 
          127}, {143, 54, 100}, {144, 46, 89}, {152, 43, 87}, {152, 46, 88}, {
          134, 28, 60}, {132, 23, 49}, {124, 18, 36}, {130, 20, 28}, {130, 27,
           36}, {154, 99, 143}, {166, 130, 187}, {162, 124, 184}, {165, 125, 
          184}, {163, 123, 183}, {164, 124, 184}, {165, 123, 183}, {166, 118, 
          179}, {171, 114, 178}, {175, 116, 178}, {186, 119, 178}, {195, 115, 
          176}, {198, 113, 175}, {208, 106, 170}, {218, 96, 162}, {224, 94, 
          158}, {232, 96, 161}, {239, 87, 159}, {239, 75, 150}, {239, 70, 
          139}, {239, 65, 134}, {238, 56, 120}, {238, 49, 105}, {237, 49, 
          96}, {237, 52, 96}, {242, 96, 126}, {254, 239, 242}, {255, 254, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {254, 252, 252}, {238, 190, 191}, {217, 
          72, 79}, {216, 36, 44}, {220, 36, 48}, {222, 37, 48}, {218, 37, 
          46}, {221, 37, 49}, {228, 38, 55}, {229, 40, 59}, {221, 46, 66}, {
          224, 46, 68}, {230, 48, 70}, {224, 50, 80}, {222, 46, 91}, {224, 53,
           94}, {225, 50, 71}, {230, 35, 41}, {225, 32, 37}, {220, 32, 38}, {
          229, 35, 38}, {233, 36, 40}, {237, 36, 44}, {238, 38, 51}, {239, 41,
           62}, {238, 44, 73}, {234, 42, 78}, {228, 42, 84}, {223, 46, 100}, {
          230, 41, 89}, {230, 41, 95}, {233, 44, 105}, {231, 48, 116}, {221, 
          52, 126}, {210, 57, 132}, {212, 66, 141}, {210, 74, 149}, {206, 81, 
          154}, {197, 84, 156}, {194, 89, 161}, {193, 101, 168}, {184, 108, 
          172}, {167, 102, 170}, {155, 95, 167}, {158, 105, 173}, {151, 104, 
          173}, {144, 97, 168}, {153, 101, 169}, {155, 110, 175}, {153, 114, 
          177}, {177, 137, 189}, {178, 143, 194}, {201, 164, 205}, {208, 176, 
          212}, {216, 186, 217}, {217, 189, 218}, {219, 193, 221}, {218, 193, 
          221}, {220, 196, 223}, {226, 203, 226}, {203, 180, 214}, {162, 134, 
          188}, {156, 129, 184}, {155, 128, 184}, {159, 135, 187}, {182, 154, 
          199}, {177, 151, 198}, {174, 147, 195}, {143, 118, 180}, {146, 122, 
          183}, {171, 148, 196}, {160, 139, 191}, {152, 130, 185}, {148, 124, 
          180}, {130, 105, 172}, {113, 88, 161}, {103, 77, 159}, {101, 74, 
          155}, {96, 65, 149}, {101, 62, 146}, {116, 75, 143}, {119, 69, 
          138}, {129, 70, 129}, {139, 76, 128}, {127, 58, 109}, {136, 54, 
          100}, {155, 60, 108}, {138, 51, 95}, {131, 35, 74}, {134, 29, 63}, {
          155, 35, 70}, {148, 38, 71}, {130, 25, 51}, {128, 21, 41}, {122, 18,
           30}, {124, 18, 24}, {148, 45, 63}, {159, 113, 169}, {161, 122, 
          183}, {158, 118, 181}, {166, 124, 183}, {164, 117, 179}, {160, 115, 
          178}, {170, 118, 180}, {177, 115, 177}, {178, 115, 177}, {183, 116, 
          176}, {191, 109, 171}, {207, 109, 173}, {214, 108, 171}, {224, 103, 
          168}, {234, 93, 164}, {236, 94, 164}, {238, 87, 159}, {239, 73, 
          146}, {239, 65, 125}, {239, 62, 115}, {239, 56, 115}, {239, 52, 
          106}, {239, 48, 94}, {238, 47, 84}, {238, 61, 93}, {250, 202, 
          210}, {255, 254, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {254, 
          255, 255}, {255, 255, 254}, {251, 242, 241}, {229, 155, 157}, {212, 
          54, 60}, {215, 36, 44}, {213, 36, 44}, {212, 34, 42}, {216, 34, 
          42}, {223, 35, 46}, {223, 36, 50}, {219, 36, 50}, {218, 38, 53}, {
          221, 39, 58}, {220, 37, 59}, {218, 36, 66}, {218, 38, 79}, {214, 38,
           76}, {223, 36, 51}, {237, 36, 37}, {235, 36, 36}, {224, 32, 38}, {
          234, 34, 38}, {238, 37, 39}, {238, 36, 40}, {238, 39, 48}, {238, 44,
           62}, {237, 46, 69}, {230, 41, 71}, {226, 39, 79}, {225, 42, 86}, {
          222, 44, 93}, {216, 43, 93}, {216, 45, 99}, {217, 46, 104}, {220, 
          46, 110}, {222, 50, 119}, {230, 62, 138}, {231, 70, 152}, {223, 80, 
          157}, {212, 84, 157}, {200, 80, 155}, {193, 87, 159}, {184, 91, 
          160}, {176, 93, 164}, {174, 100, 169}, {172, 109, 173}, {158, 105, 
          173}, {148, 100, 170}, {153, 111, 177}, {159, 113, 177}, {158, 115, 
          178}, {178, 140, 191}, {187, 154, 200}, {199, 166, 206}, {199, 166, 
          207}, {205, 173, 209}, {209, 177, 212}, {215, 185, 216}, {222, 192, 
          220}, {219, 190, 219}, {216, 188, 219}, {220, 195, 222}, {187, 157, 
          201}, {157, 126, 182}, {155, 124, 182}, {155, 127, 183}, {171, 144, 
          193}, {180, 149, 196}, {175, 150, 196}, {171, 143, 193}, {158, 129, 
          185}, {144, 118, 181}, {168, 143, 194}, {163, 141, 191}, {150, 127, 
          184}, {148, 123, 181}, {141, 116, 178}, {133, 106, 170}, {111, 84, 
          160}, {103, 76, 158}, {102, 70, 151}, {109, 68, 150}, {113, 65, 
          140}, {125, 72, 138}, {136, 71, 131}, {145, 72, 124}, {139, 71, 
          117}, {133, 55, 97}, {136, 46, 86}, {154, 54, 99}, {136, 44, 83}, {
          133, 31, 66}, {134, 25, 55}, {154, 31, 62}, {152, 39, 70}, {137, 27,
           50}, {132, 25, 42}, {121, 20, 29}, {122, 18, 23}, {139, 63, 99}, {
          158, 118, 180}, {160, 115, 178}, {159, 114, 178}, {166, 120, 181}, {
          168, 115, 178}, {172, 116, 178}, {173, 115, 177}, {179, 112, 176}, {
          189, 112, 175}, {199, 110, 173}, {212, 104, 170}, {220, 106, 171}, {
          226, 107, 171}, {235, 92, 163}, {238, 78, 151}, {239, 75, 150}, {
          238, 70, 145}, {238, 62, 131}, {236, 62, 117}, {239, 67, 122}, {239,
           58, 113}, {238, 53, 100}, {238, 46, 82}, {238, 43, 74}, {243, 107, 
          127}, {253, 237, 239}, {254, 254, 254}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {254, 
          253, 253}, {244, 219, 220}, {222, 120, 123}, {212, 46, 51}, {203, 
          37, 43}, {206, 35, 41}, {212, 35, 41}, {217, 37, 44}, {217, 37, 
          45}, {216, 37, 46}, {216, 40, 48}, {219, 41, 51}, {219, 38, 51}, {
          218, 37, 54}, {222, 38, 62}, {219, 39, 67}, {218, 36, 62}, {227, 34,
           42}, {232, 35, 36}, {226, 34, 36}, {223, 33, 37}, {225, 31, 38}, {
          228, 32, 38}, {229, 35, 41}, {232, 42, 57}, {234, 47, 68}, {233, 48,
           73}, {227, 42, 70}, {229, 43, 73}, {233, 43, 77}, {234, 42, 78}, {
          232, 41, 84}, {232, 41, 93}, {230, 42, 97}, {215, 46, 102}, {219, 
          42, 105}, {226, 50, 118}, {227, 60, 133}, {223, 65, 143}, {218, 71, 
          147}, {218, 81, 156}, {212, 93, 163}, {202, 101, 167}, {186, 94, 
          165}, {176, 94, 164}, {180, 108, 172}, {172, 111, 174}, {166, 110, 
          174}, {171, 121, 181}, {167, 126, 184}, {173, 132, 188}, {183, 144, 
          193}, {180, 146, 196}, {190, 153, 199}, {190, 154, 200}, {202, 165, 
          205}, {203, 168, 206}, {212, 177, 211}, {208, 177, 211}, {209, 179, 
          213}, {209, 179, 213}, {217, 188, 218}, {214, 187, 217}, {156, 122, 
          179}, {161, 127, 183}, {154, 121, 180}, {156, 126, 183}, {179, 147, 
          196}, {180, 148, 196}, {169, 145, 193}, {169, 141, 193}, {166, 135, 
          188}, {150, 123, 183}, {166, 140, 192}, {157, 133, 188}, {154, 131, 
          187}, {144, 119, 179}, {133, 107, 174}, {137, 110, 174}, {135, 105, 
          170}, {118, 84, 162}, {108, 71, 150}, {103, 58, 145}, {117, 61, 
          142}, {117, 57, 130}, {139, 68, 133}, {156, 77, 132}, {147, 72, 
          120}, {146, 59, 107}, {148, 55, 99}, {153, 60, 104}, {143, 46, 
          87}, {146, 36, 75}, {144, 33, 66}, {154, 37, 71}, {148, 34, 62}, {
          147, 27, 49}, {147, 29, 46}, {143, 32, 48}, {131, 24, 29}, {121, 23,
           31}, {151, 80, 128}, {161, 114, 178}, {163, 111, 176}, {166, 114, 
          177}, {170, 114, 178}, {172, 110, 175}, {177, 114, 176}, {186, 109, 
          174}, {197, 107, 173}, {205, 114, 175}, {219, 107, 171}, {231, 95, 
          165}, {233, 95, 165}, {235, 90, 162}, {238, 78, 152}, {238, 74, 
          143}, {239, 71, 142}, {238, 65, 130}, {239, 59, 116}, {238, 58, 
          102}, {235, 57, 98}, {237, 50, 96}, {238, 48, 90}, {238, 44, 78}, {
          238, 48, 79}, {247, 167, 180}, {255, 253, 254}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 254}, {251, 245, 
          245}, {232, 175, 176}, {209, 74, 79}, {209, 36, 43}, {203, 35, 
          42}, {204, 37, 43}, {210, 38, 44}, {217, 39, 45}, {212, 40, 47}, {
          212, 37, 45}, {218, 39, 48}, {223, 48, 56}, {217, 48, 57}, {217, 41,
           53}, {224, 44, 58}, {216, 45, 61}, {216, 37, 52}, {224, 32, 40}, {
          226, 32, 36}, {229, 32, 36}, {233, 34, 36}, {237, 35, 36}, {237, 36,
           38}, {238, 40, 43}, {238, 45, 51}, {238, 50, 61}, {238, 53, 71}, {
          235, 55, 80}, {234, 48, 66}, {235, 45, 67}, {235, 43, 72}, {235, 44,
           78}, {234, 44, 86}, {233, 46, 94}, {232, 50, 101}, {229, 53, 
          108}, {225, 56, 118}, {225, 64, 129}, {219, 70, 133}, {221, 69, 
          138}, {232, 73, 151}, {228, 87, 160}, {213, 94, 164}, {200, 96, 
          166}, {197, 104, 169}, {196, 116, 176}, {184, 116, 177}, {177, 116, 
          176}, {179, 123, 181}, {172, 124, 182}, {173, 128, 185}, {168, 127, 
          185}, {173, 135, 189}, {172, 138, 191}, {183, 145, 195}, {185, 147, 
          196}, {191, 154, 199}, {197, 161, 203}, {199, 166, 206}, {206, 172, 
          209}, {209, 177, 212}, {212, 179, 213}, {212, 181, 215}, {196, 165, 
          206}, {166, 126, 183}, {157, 120, 179}, {146, 111, 175}, {174, 142, 
          193}, {173, 138, 191}, {177, 146, 195}, {167, 140, 192}, {166, 139, 
          192}, {162, 132, 187}, {159, 131, 187}, {160, 133, 189}, {159, 134, 
          189}, {144, 119, 181}, {145, 120, 182}, {138, 111, 176}, {125, 98, 
          168}, {125, 95, 165}, {130, 92, 165}, {137, 96, 161}, {126, 77, 
          150}, {123, 62, 134}, {125, 57, 123}, {124, 52, 112}, {141, 59, 
          112}, {153, 67, 115}, {136, 49, 95}, {138, 41, 83}, {151, 42, 84}, {
          139, 40, 78}, {135, 30, 65}, {138, 28, 58}, {152, 28, 55}, {155, 33,
           59}, {134, 23, 41}, {134, 22, 35}, {133, 26, 37}, {139, 28, 35}, {
          132, 23, 26}, {131, 32, 45}, {168, 95, 154}, {169, 109, 174}, {171, 
          108, 173}, {174, 112, 175}, {179, 108, 173}, {188, 114, 176}, {193, 
          114, 175}, {204, 104, 170}, {211, 105, 170}, {217, 104, 170}, {229, 
          95, 164}, {236, 87, 160}, {238, 86, 160}, {238, 76, 151}, {239, 72, 
          139}, {239, 76, 135}, {239, 65, 128}, {238, 55, 113}, {238, 50, 
          93}, {237, 50, 82}, {235, 45, 86}, {235, 45, 84}, {236, 46, 80}, {
          238, 45, 72}, {242, 97, 114}, {253, 236, 237}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 254}, {254, 254, 253}, {244, 221, 222}, {217, 122, 
          125}, {201, 46, 51}, {198, 33, 39}, {196, 34, 40}, {199, 35, 41}, {
          207, 34, 41}, {210, 34, 40}, {204, 34, 41}, {204, 34, 41}, {212, 35,
           42}, {215, 35, 43}, {208, 39, 45}, {211, 39, 47}, {211, 37, 48}, {
          207, 36, 48}, {216, 32, 43}, {228, 30, 37}, {234, 32, 37}, {237, 34,
           36}, {238, 35, 37}, {238, 36, 36}, {238, 37, 36}, {238, 40, 40}, {
          238, 44, 45}, {238, 45, 49}, {236, 43, 51}, {237, 43, 64}, {234, 44,
           62}, {232, 42, 55}, {230, 42, 60}, {230, 41, 65}, {231, 41, 71}, {
          233, 41, 79}, {237, 46, 88}, {237, 46, 95}, {238, 50, 108}, {238, 
          54, 122}, {231, 54, 128}, {221, 55, 132}, {212, 57, 137}, {212, 67, 
          147}, {205, 76, 152}, {202, 79, 155}, {210, 95, 163}, {205, 106, 
          168}, {192, 106, 170}, {182, 107, 171}, {186, 118, 177}, {178, 119, 
          179}, {168, 117, 179}, {169, 123, 182}, {168, 127, 185}, {165, 127, 
          185}, {174, 137, 190}, {173, 133, 189}, {190, 149, 196}, {185, 148, 
          197}, {198, 160, 203}, {200, 165, 206}, {203, 168, 207}, {201, 167, 
          207}, {198, 166, 206}, {204, 175, 211}, {194, 157, 200}, {155, 111, 
          172}, {147, 107, 171}, {171, 136, 189}, {165, 132, 188}, {177, 142, 
          193}, {172, 140, 191}, {168, 139, 192}, {156, 131, 187}, {159, 130, 
          187}, {153, 126, 183}, {161, 134, 189}, {149, 124, 183}, {145, 119, 
          181}, {137, 111, 176}, {130, 104, 172}, {135, 106, 174}, {134, 100, 
          169}, {123, 82, 160}, {131, 85, 157}, {128, 77, 153}, {138, 75, 
          145}, {137, 69, 132}, {135, 54, 114}, {142, 55, 108}, {152, 60, 
          109}, {145, 58, 103}, {140, 41, 83}, {140, 32, 70}, {158, 39, 77}, {
          139, 34, 68}, {137, 25, 52}, {137, 24, 46}, {153, 27, 47}, {151, 27,
           49}, {130, 21, 34}, {131, 25, 34}, {128, 25, 33}, {131, 25, 30}, {
          128, 22, 25}, {148, 50, 77}, {180, 99, 165}, {183, 101, 169}, {185, 
          110, 174}, {186, 107, 172}, {193, 102, 169}, {197, 107, 172}, {208, 
          106, 170}, {220, 97, 166}, {223, 97, 165}, {232, 91, 163}, {237, 83,
           156}, {240, 87, 155}, {239, 77, 151}, {239, 71, 137}, {236, 68, 
          115}, {232, 66, 114}, {234, 58, 112}, {237, 48, 97}, {238, 45, 
          84}, {239, 45, 85}, {238, 44, 81}, {236, 45, 75}, {238, 47, 72}, {
          238, 46, 66}, {246, 140, 148}, {254, 246, 246}, {255, 255, 254}, {
          255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 244, 
          243}, {231, 171, 174}, {202, 71, 76}, {189, 34, 39}, {186, 33, 
          38}, {189, 34, 39}, {197, 33, 39}, {201, 34, 39}, {197, 33, 39}, {
          196, 33, 40}, {203, 34, 40}, {208, 35, 40}, {203, 36, 42}, {205, 36,
           43}, {210, 36, 43}, {200, 35, 41}, {201, 32, 40}, {219, 31, 38}, {
          231, 29, 37}, {236, 29, 36}, {237, 30, 36}, {237, 33, 37}, {238, 36,
           36}, {238, 38, 36}, {238, 39, 37}, {237, 39, 39}, {234, 36, 39}, {
          233, 34, 39}, {235, 35, 40}, {237, 38, 44}, {236, 37, 47}, {236, 36,
           51}, {235, 35, 55}, {234, 33, 56}, {234, 34, 68}, {238, 38, 71}, {
          238, 42, 80}, {238, 45, 93}, {237, 44, 101}, {226, 42, 103}, {222, 
          44, 109}, {233, 51, 127}, {236, 60, 145}, {228, 72, 153}, {209, 69, 
          151}, {198, 77, 154}, {194, 86, 158}, {186, 90, 160}, {183, 94, 
          165}, {191, 108, 171}, {184, 111, 173}, {177, 113, 175}, {179, 119, 
          179}, {172, 121, 180}, {167, 120, 180}, {168, 125, 183}, {168, 127, 
          184}, {176, 134, 189}, {179, 138, 191}, {180, 142, 193}, {188, 150, 
          197}, {190, 153, 199}, {191, 155, 199}, {198, 162, 204}, {201, 167, 
          206}, {202, 169, 208}, {162, 120, 178}, {158, 111, 175}, {164, 122, 
          182}, {163, 130, 187}, {170, 136, 190}, {170, 135, 189}, {163, 131, 
          186}, {163, 135, 190}, {152, 127, 185}, {154, 127, 186}, {150, 122, 
          181}, {153, 127, 187}, {151, 123, 182}, {134, 109, 176}, {141, 114, 
          177}, {130, 102, 170}, {125, 94, 168}, {130, 95, 168}, {135, 91, 
          164}, {138, 86, 157}, {133, 77, 149}, {132, 64, 136}, {145, 74, 
          134}, {136, 59, 119}, {148, 55, 111}, {160, 64, 117}, {152, 57, 
          106}, {158, 50, 97}, {148, 41, 81}, {145, 38, 74}, {145, 40, 77}, {
          141, 31, 60}, {139, 28, 50}, {137, 25, 42}, {151, 28, 51}, {139, 28,
           49}, {130, 31, 45}, {125, 28, 37}, {122, 25, 30}, {125, 25, 32}, {
          121, 23, 28}, {172, 66, 109}, {203, 95, 165}, {197, 94, 165}, {198, 
          102, 169}, {208, 100, 168}, {210, 96, 166}, {217, 99, 167}, {230, 
          94, 164}, {236, 94, 163}, {236, 90, 163}, {238, 81, 153}, {238, 81, 
          141}, {239, 75, 145}, {239, 65, 134}, {238, 55, 115}, {238, 54, 
          106}, {235, 55, 108}, {231, 55, 100}, {237, 52, 91}, {239, 48, 
          77}, {239, 50, 78}, {239, 46, 75}, {238, 45, 69}, {238, 43, 63}, {
          238, 52, 71}, {247, 170, 176}, {254, 252, 252}, {255, 255, 254}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {253, 251, 251}, {241, 212, 213}, {207, 111, 114}, {179, 
          40, 45}, {176, 32, 37}, {181, 33, 38}, {188, 35, 40}, {191, 34, 
          39}, {188, 33, 37}, {189, 34, 39}, {197, 34, 40}, {201, 36, 41}, {
          198, 35, 41}, {199, 37, 43}, {208, 39, 44}, {197, 35, 40}, {189, 32,
           38}, {201, 32, 38}, {215, 31, 38}, {225, 30, 37}, {228, 30, 37}, {
          228, 30, 38}, {232, 30, 37}, {233, 31, 37}, {234, 33, 37}, {235, 34,
           36}, {236, 33, 36}, {234, 33, 38}, {236, 36, 38}, {238, 39, 41}, {
          238, 40, 44}, {238, 40, 46}, {238, 40, 50}, {237, 39, 55}, {237, 37,
           55}, {234, 33, 52}, {228, 33, 57}, {229, 34, 59}, {227, 36, 66}, {
          225, 35, 73}, {227, 35, 82}, {233, 39, 90}, {239, 45, 109}, {238, 
          49, 122}, {233, 53, 132}, {216, 55, 132}, {222, 69, 150}, {219, 85, 
          158}, {208, 92, 163}, {193, 89, 162}, {188, 95, 165}, {183, 101, 
          167}, {176, 103, 170}, {174, 108, 172}, {171, 111, 174}, {171, 117, 
          178}, {166, 115, 177}, {167, 122, 181}, {168, 120, 180}, {173, 130, 
          186}, {172, 130, 186}, {177, 138, 191}, {180, 141, 193}, {190, 151, 
          198}, {190, 152, 198}, {194, 158, 201}, {192, 157, 201}, {186, 155, 
          200}, {166, 121, 181}, {166, 122, 182}, {155, 120, 181}, {163, 128, 
          185}, {169, 133, 189}, {158, 123, 182}, {162, 132, 188}, {157, 127, 
          186}, {152, 125, 185}, {145, 120, 181}, {149, 120, 180}, {148, 124, 
          184}, {145, 119, 180}, {139, 112, 178}, {132, 105, 171}, {134, 102, 
          170}, {138, 99, 169}, {131, 89, 161}, {128, 77, 159}, {143, 84, 
          158}, {143, 79, 152}, {146, 72, 140}, {148, 66, 127}, {141, 63, 
          120}, {143, 51, 104}, {152, 47, 99}, {147, 50, 100}, {143, 35, 
          78}, {150, 31, 69}, {165, 38, 77}, {142, 30, 62}, {147, 26, 51}, {
          151, 29, 49}, {153, 30, 49}, {148, 31, 53}, {142, 27, 41}, {146, 34,
           47}, {144, 36, 50}, {141, 37, 53}, {136, 35, 56}, {125, 27, 34}, {
          135, 26, 36}, {209, 65, 123}, {225, 82, 157}, {215, 89, 161}, {225, 
          92, 163}, {230, 93, 164}, {228, 94, 164}, {234, 87, 161}, {237, 83, 
          155}, {237, 83, 155}, {238, 75, 152}, {238, 65, 136}, {238, 64, 
          126}, {238, 64, 127}, {238, 57, 117}, {239, 50, 98}, {239, 52, 
          91}, {238, 50, 93}, {238, 52, 90}, {240, 49, 77}, {239, 44, 63}, {
          238, 42, 67}, {239, 43, 69}, {238, 44, 64}, {237, 44, 56}, {237, 69,
           80}, {250, 216, 218}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 
          255, 254}, {254, 249, 249}, {243, 215, 216}, {216, 140, 143}, {186, 
          61, 65}, {169, 32, 37}, {173, 31, 36}, {181, 33, 37}, {190, 35, 
          40}, {186, 37, 42}, {182, 36, 40}, {188, 36, 40}, {194, 36, 41}, {
          196, 36, 42}, {180, 33, 39}, {168, 30, 34}, {154, 30, 33}, {158, 32,
           36}, {176, 30, 35}, {202, 31, 38}, {214, 31, 38}, {221, 31, 38}, {
          230, 30, 37}, {233, 30, 37}, {235, 32, 37}, {237, 34, 36}, {237, 35,
           36}, {237, 36, 36}, {237, 31, 37}, {237, 32, 36}, {238, 39, 37}, {
          238, 40, 39}, {238, 39, 41}, {238, 39, 43}, {238, 40, 45}, {237, 39,
           47}, {236, 35, 45}, {237, 34, 47}, {237, 36, 54}, {236, 36, 59}, {
          237, 35, 65}, {237, 35, 69}, {235, 34, 70}, {229, 36, 78}, {229, 39,
           83}, {228, 41, 95}, {227, 43, 105}, {224, 44, 110}, {234, 54, 
          131}, {236, 67, 150}, {223, 77, 154}, {205, 75, 153}, {205, 89, 
          161}, {201, 101, 167}, {187, 99, 167}, {181, 103, 169}, {187, 114, 
          175}, {175, 110, 174}, {174, 115, 177}, {171, 118, 178}, {167, 117, 
          179}, {168, 121, 181}, {170, 126, 183}, {169, 127, 184}, {173, 134, 
          188}, {177, 137, 190}, {181, 141, 193}, {181, 142, 193}, {182, 145, 
          194}, {184, 150, 197}, {183, 148, 196}, {159, 112, 173}, {145, 105, 
          171}, {157, 122, 182}, {165, 129, 187}, {154, 118, 179}, {158, 124, 
          184}, {156, 126, 185}, {153, 121, 182}, {146, 121, 183}, {143, 115, 
          178}, {137, 111, 176}, {151, 125, 184}, {140, 113, 177}, {132, 106, 
          175}, {141, 108, 172}, {128, 93, 165}, {136, 93, 166}, {142, 94, 
          164}, {140, 80, 157}, {144, 73, 151}, {138, 69, 142}, {148, 64, 
          136}, {157, 71, 136}, {150, 66, 127}, {150, 55, 113}, {143, 41, 
          91}, {153, 46, 97}, {137, 35, 81}, {143, 27, 66}, {150, 26, 59}, {
          154, 30, 67}, {139, 25, 51}, {141, 24, 43}, {142, 25, 37}, {155, 27,
           39}, {134, 23, 36}, {133, 28, 33}, {132, 28, 32}, {132, 27, 31}, {
          142, 34, 41}, {123, 31, 36}, {116, 21, 22}, {147, 28, 42}, {223, 59,
           118}, {230, 76, 144}, {233, 78, 155}, {236, 76, 153}, {234, 83, 
          153}, {238, 79, 156}, {237, 71, 146}, {236, 69, 134}, {238, 71, 
          140}, {239, 65, 132}, {238, 58, 112}, {238, 57, 109}, {238, 53, 
          107}, {239, 55, 96}, {239, 54, 81}, {239, 47, 83}, {239, 45, 84}, {
          238, 45, 76}, {238, 45, 67}, {237, 45, 66}, {238, 42, 61}, {238, 41,
           60}, {238, 42, 59}, {238, 45, 53}, {240, 126, 131}, {253, 239, 
          240}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 254}, {254, 247, 247}, {244, 205, 208}, {215, 127, 132}, {185, 
          61, 65}, {171, 34, 38}, {168, 30, 35}, {172, 31, 36}, {179, 32, 
          37}, {184, 32, 37}, {183, 33, 37}, {180, 33, 38}, {182, 32, 38}, {
          174, 30, 35}, {157, 27, 31}, {137, 24, 26}, {122, 21, 23}, {120, 20,
           21}, {147, 23, 26}, {190, 29, 35}, {210, 32, 38}, {215, 32, 38}, {
          219, 32, 38}, {224, 31, 37}, {231, 30, 37}, {236, 30, 36}, {237, 33,
           36}, {238, 35, 36}, {237, 37, 36}, {237, 33, 36}, {237, 30, 36}, {
          237, 35, 36}, {237, 38, 36}, {237, 37, 37}, {237, 37, 39}, {237, 37,
           40}, {237, 36, 41}, {237, 35, 40}, {238, 39, 46}, {238, 40, 52}, {
          238, 38, 56}, {237, 38, 62}, {237, 38, 65}, {237, 34, 62}, {236, 33,
           66}, {228, 36, 74}, {230, 40, 86}, {233, 42, 93}, {229, 42, 96}, {
          228, 41, 103}, {228, 49, 120}, {224, 57, 135}, {217, 60, 141}, {222,
           72, 151}, {216, 88, 159}, {202, 90, 162}, {193, 89, 162}, {197, 
          108, 170}, {189, 110, 172}, {177, 102, 169}, {187, 118, 178}, {173, 
          111, 174}, {174, 115, 177}, {173, 119, 179}, {170, 119, 179}, {170, 
          124, 182}, {170, 126, 183}, {173, 131, 186}, {175, 133, 188}, {175, 
          137, 191}, {178, 140, 192}, {180, 144, 194}, {167, 128, 182}, {138, 
          91, 157}, {150, 114, 177}, {158, 122, 183}, {150, 114, 178}, {150, 
          115, 177}, {153, 122, 184}, {151, 117, 180}, {147, 117, 181}, {141, 
          114, 178}, {138, 108, 174}, {136, 108, 175}, {142, 115, 179}, {144, 
          113, 177}, {129, 100, 170}, {131, 96, 164}, {140, 98, 168}, {140, 
          86, 161}, {135, 81, 156}, {145, 78, 157}, {150, 76, 150}, {140, 69, 
          139}, {145, 58, 125}, {158, 59, 122}, {147, 56, 117}, {154, 47, 
          105}, {157, 44, 100}, {146, 44, 101}, {145, 38, 90}, {140, 30, 
          73}, {138, 26, 58}, {153, 27, 59}, {137, 26, 61}, {138, 24, 45}, {
          139, 24, 39}, {143, 24, 36}, {150, 26, 40}, {130, 26, 36}, {130, 26,
           31}, {128, 25, 29}, {127, 25, 27}, {137, 30, 36}, {121, 25, 32}, {
          112, 18, 19}, {161, 29, 48}, {231, 52, 110}, {235, 68, 134}, {238, 
          66, 138}, {235, 64, 134}, {237, 71, 140}, {238, 69, 138}, {238, 61, 
          125}, {238, 63, 127}, {238, 63, 124}, {239, 58, 109}, {238, 57, 
          102}, {237, 57, 107}, {238, 50, 96}, {238, 45, 80}, {239, 45, 78}, {
          238, 43, 78}, {238, 42, 74}, {238, 43, 68}, {235, 45, 60}, {235, 43,
           58}, {238, 43, 56}, {238, 43, 52}, {238, 43, 50}, {238, 49, 57}, {
          244, 125, 127}, {253, 236, 236}, {255, 255, 254}, {255, 255, 254}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 254}, {254, 242, 
          243}, {247, 193, 199}, {219, 112, 120}, {179, 50, 55}, {161, 30, 
          34}, {159, 29, 32}, {163, 30, 33}, {171, 31, 35}, {175, 31, 36}, {
          168, 30, 34}, {157, 28, 31}, {145, 24, 26}, {130, 21, 22}, {119, 19,
           20}, {112, 18, 18}, {114, 19, 19}, {129, 22, 24}, {150, 23, 27}, {
          176, 28, 32}, {192, 31, 36}, {200, 32, 39}, {206, 32, 39}, {212, 32,
           39}, {218, 31, 37}, {224, 31, 38}, {229, 30, 37}, {235, 30, 36}, {
          236, 31, 36}, {236, 33, 36}, {236, 33, 37}, {237, 30, 35}, {237, 32,
           36}, {238, 34, 36}, {237, 35, 36}, {237, 35, 36}, {237, 37, 39}, {
          237, 34, 38}, {237, 35, 41}, {238, 42, 45}, {238, 41, 48}, {238, 40,
           51}, {238, 39, 55}, {237, 37, 54}, {236, 34, 50}, {237, 36, 59}, {
          238, 37, 71}, {238, 38, 79}, {238, 41, 89}, {237, 38, 84}, {233, 41,
           88}, {227, 43, 100}, {230, 53, 121}, {229, 54, 130}, {220, 55, 
          133}, {216, 63, 141}, {208, 76, 153}, {195, 77, 154}, {203, 87, 
          159}, {192, 93, 162}, {180, 93, 164}, {185, 101, 168}, {181, 109, 
          172}, {169, 100, 168}, {174, 108, 173}, {168, 109, 173}, {171, 115, 
          176}, {166, 119, 180}, {169, 123, 182}, {168, 126, 184}, {170, 127, 
          184}, {168, 130, 187}, {167, 130, 186}, {168, 133, 188}, {157, 121, 
          181}, {146, 111, 175}, {147, 112, 176}, {146, 107, 173}, {143, 107, 
          174}, {147, 113, 177}, {141, 108, 175}, {145, 107, 175}, {138, 111, 
          178}, {141, 109, 173}, {130, 102, 172}, {141, 111, 176}, {142, 111, 
          175}, {138, 104, 173}, {142, 102, 170}, {134, 95, 164}, {136, 89, 
          164}, {144, 85, 157}, {139, 76, 150}, {147, 69, 152}, {156, 74, 
          148}, {152, 69, 142}, {158, 63, 132}, {152, 50, 110}, {149, 51, 
          112}, {150, 41, 94}, {152, 34, 82}, {155, 35, 89}, {145, 30, 76}, {
          153, 29, 71}, {152, 29, 67}, {142, 28, 72}, {139, 27, 64}, {140, 26,
           54}, {133, 23, 44}, {133, 23, 34}, {141, 24, 34}, {137, 23, 41}, {
          124, 21, 29}, {125, 22, 26}, {123, 22, 24}, {122, 22, 24}, {131, 27,
           32}, {117, 23, 28}, {110, 19, 18}, {180, 30, 53}, {234, 46, 96}, {
          238, 56, 114}, {238, 55, 113}, {236, 59, 117}, {238, 63, 123}, {237,
           63, 117}, {234, 59, 104}, {238, 56, 109}, {239, 57, 106}, {239, 51,
           92}, {238, 50, 91}, {238, 49, 94}, {239, 45, 83}, {238, 44, 69}, {
          236, 49, 71}, {238, 44, 69}, {238, 43, 65}, {239, 42, 57}, {236, 42,
           51}, {234, 47, 58}, {238, 45, 58}, {238, 44, 50}, {238, 42, 48}, {
          238, 45, 53}, {245, 131, 134}, {254, 245, 244}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 253, 253}, {253, 234, 236}, {247, 171, 179}, {221, 92, 
          103}, {178, 41, 49}, {151, 27, 30}, {149, 26, 30}, {152, 28, 31}, {
          152, 28, 31}, {148, 26, 29}, {136, 23, 25}, {117, 20, 20}, {102, 18,
           17}, {96, 16, 13}, {96, 15, 12}, {98, 16, 14}, {101, 17, 15}, {118,
           19, 19}, {151, 24, 26}, {177, 28, 33}, {179, 31, 35}, {183, 31, 
          36}, {191, 32, 38}, {198, 33, 39}, {203, 32, 39}, {208, 32, 39}, {
          213, 31, 39}, {218, 32, 39}, {220, 32, 39}, {221, 30, 37}, {221, 29,
           37}, {225, 29, 37}, {231, 32, 37}, {236, 36, 38}, {235, 37, 36}, {
          236, 38, 35}, {237, 39, 36}, {237, 40, 37}, {238, 40, 38}, {238, 32,
           37}, {238, 37, 40}, {237, 38, 41}, {237, 38, 43}, {236, 36, 44}, {
          236, 35, 45}, {237, 36, 47}, {238, 40, 56}, {238, 40, 63}, {238, 38,
           67}, {237, 38, 72}, {237, 36, 68}, {238, 39, 80}, {238, 47, 101}, {
          238, 52, 117}, {238, 54, 121}, {234, 51, 117}, {232, 59, 136}, {234,
           70, 149}, {227, 77, 154}, {212, 77, 155}, {207, 87, 160}, {198, 96,
           164}, {185, 93, 164}, {185, 99, 167}, {182, 106, 171}, {177, 100, 
          168}, {180, 113, 175}, {170, 107, 172}, {174, 116, 177}, {171, 118, 
          178}, {169, 117, 178}, {169, 120, 180}, {165, 116, 177}, {165, 123, 
          182}, {165, 124, 182}, {163, 129, 186}, {153, 119, 181}, {142, 107, 
          174}, {136, 96, 168}, {139, 101, 171}, {142, 107, 174}, {140, 104, 
          173}, {137, 99, 169}, {140, 106, 174}, {135, 103, 173}, {137, 101, 
          171}, {131, 98, 169}, {137, 105, 175}, {150, 111, 175}, {139, 99, 
          169}, {144, 97, 167}, {141, 91, 163}, {142, 84, 160}, {152, 84, 
          159}, {152, 80, 155}, {157, 71, 146}, {160, 64, 136}, {150, 60, 
          129}, {163, 55, 124}, {158, 50, 115}, {145, 47, 108}, {148, 39, 
          94}, {152, 31, 76}, {161, 30, 72}, {146, 29, 71}, {151, 27, 62}, {
          150, 26, 55}, {162, 27, 55}, {143, 24, 47}, {151, 27, 40}, {152, 28,
           39}, {148, 27, 40}, {140, 23, 41}, {137, 23, 36}, {138, 24, 33}, {
          132, 22, 30}, {121, 18, 23}, {117, 17, 19}, {117, 18, 20}, {122, 22,
           24}, {110, 19, 21}, {111, 19, 18}, {193, 33, 51}, {237, 43, 79}, {
          234, 50, 89}, {233, 50, 91}, {238, 50, 99}, {237, 51, 100}, {237, 
          50, 94}, {238, 49, 97}, {238, 46, 93}, {237, 48, 82}, {236, 52, 
          76}, {238, 45, 79}, {238, 45, 79}, {238, 45, 69}, {234, 46, 59}, {
          236, 50, 69}, {239, 46, 65}, {238, 44, 57}, {237, 45, 53}, {237, 43,
           53}, {238, 43, 54}, {238, 41, 51}, {238, 42, 47}, {238, 41, 42}, {
          239, 45, 51}, {247, 146, 149}, {254, 248, 248}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 251, 251}, {252, 222, 224}, {240, 
          156, 163}, {214, 78, 89}, {176, 35, 43}, {143, 24, 28}, {131, 23, 
          25}, {124, 22, 24}, {114, 22, 22}, {103, 20, 19}, {95, 19, 16}, {92,
           16, 14}, {93, 15, 13}, {94, 16, 13}, {96, 15, 13}, {99, 16, 13}, {
          104, 17, 15}, {127, 20, 21}, {161, 26, 29}, {187, 29, 35}, {194, 31,
           37}, {193, 31, 37}, {194, 31, 37}, {192, 31, 37}, {188, 29, 34}, {
          187, 30, 35}, {187, 30, 36}, {186, 31, 36}, {184, 30, 37}, {174, 32,
           38}, {165, 32, 38}, {164, 30, 37}, {167, 31, 40}, {174, 34, 46}, {
          176, 37, 51}, {179, 34, 50}, {165, 29, 44}, {167, 30, 45}, {181, 36,
           54}, {200, 43, 63}, {207, 39, 62}, {203, 35, 51}, {216, 37, 50}, {
          232, 44, 54}, {234, 43, 50}, {235, 41, 47}, {236, 35, 43}, {238, 42,
           52}, {237, 42, 55}, {236, 39, 57}, {234, 37, 58}, {231, 34, 55}, {
          236, 38, 68}, {238, 44, 88}, {238, 47, 99}, {237, 42, 95}, {237, 43,
           94}, {238, 52, 118}, {238, 57, 132}, {235, 60, 137}, {229, 63, 
          141}, {229, 79, 156}, {220, 88, 160}, {203, 81, 158}, {201, 95, 
          163}, {198, 103, 168}, {187, 98, 166}, {192, 107, 171}, {187, 109, 
          172}, {179, 105, 170}, {183, 115, 175}, {173, 109, 173}, {175, 115, 
          176}, {170, 114, 176}, {168, 114, 176}, {162, 118, 179}, {162, 120, 
          181}, {163, 124, 184}, {149, 108, 174}, {136, 93, 166}, {135, 95, 
          166}, {142, 104, 173}, {140, 100, 171}, {141, 96, 168}, {139, 100, 
          170}, {136, 101, 171}, {139, 94, 164}, {135, 97, 169}, {142, 97, 
          167}, {143, 101, 170}, {142, 102, 171}, {146, 96, 165}, {148, 93, 
          165}, {146, 90, 163}, {153, 83, 157}, {153, 75, 153}, {151, 68, 
          149}, {168, 70, 146}, {154, 60, 129}, {151, 57, 122}, {161, 48, 
          109}, {169, 44, 107}, {151, 41, 99}, {167, 37, 91}, {161, 34, 81}, {
          153, 28, 61}, {152, 29, 66}, {149, 26, 53}, {154, 27, 50}, {158, 27,
           45}, {157, 25, 45}, {142, 25, 34}, {147, 26, 32}, {148, 27, 30}, {
          157, 26, 33}, {134, 22, 27}, {138, 24, 27}, {138, 24, 26}, {138, 24,
           27}, {134, 22, 26}, {126, 20, 23}, {123, 20, 21}, {121, 19, 21}, {
          117, 18, 19}, {124, 18, 21}, {177, 27, 45}, {159, 30, 57}, {172, 35,
           61}, {196, 36, 70}, {224, 39, 76}, {231, 43, 76}, {237, 51, 83}, {
          238, 46, 84}, {238, 42, 77}, {237, 41, 68}, {238, 43, 71}, {238, 46,
           72}, {238, 45, 68}, {238, 44, 61}, {238, 43, 60}, {239, 45, 63}, {
          238, 42, 57}, {238, 42, 51}, {238, 41, 49}, {238, 40, 48}, {238, 40,
           45}, {237, 39, 44}, {237, 39, 43}, {238, 38, 41}, {238, 46, 52}, {
          246, 168, 171}, {255, 252, 252}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}}, {{255, 255, 254}, {255, 255, 
          255}, {255, 255, 255}, {254, 248, 249}, {248, 212, 215}, {228, 135, 
          143}, {194, 65, 73}, {158, 31, 36}, {125, 22, 23}, {104, 19, 19}, {
          92, 18, 17}, {82, 18, 16}, {79, 20, 17}, {81, 21, 18}, {85, 24, 
          19}, {91, 27, 22}, {99, 34, 30}, {109, 43, 40}, {117, 51, 48}, {120,
           51, 49}, {122, 47, 45}, {145, 47, 46}, {166, 44, 46}, {163, 38, 
          40}, {155, 33, 35}, {150, 29, 31}, {145, 27, 30}, {141, 27, 29}, {
          142, 26, 29}, {134, 22, 25}, {132, 21, 24}, {132, 22, 24}, {130, 22,
           25}, {127, 24, 26}, {130, 24, 28}, {144, 25, 33}, {157, 28, 39}, {
          167, 30, 44}, {166, 36, 49}, {158, 35, 48}, {162, 32, 50}, {170, 38,
           58}, {170, 46, 63}, {169, 41, 68}, {163, 41, 73}, {150, 35, 71}, {
          153, 38, 80}, {173, 47, 97}, {175, 54, 103}, {161, 45, 88}, {171, 
          49, 89}, {194, 52, 94}, {201, 47, 80}, {216, 40, 62}, {233, 40, 
          57}, {235, 36, 51}, {237, 37, 60}, {236, 40, 69}, {233, 40, 72}, {
          233, 37, 73}, {236, 35, 73}, {237, 43, 94}, {237, 47, 109}, {236, 
          51, 116}, {233, 49, 114}, {236, 60, 137}, {236, 72, 152}, {222, 70, 
          146}, {218, 79, 154}, {213, 92, 161}, {203, 87, 159}, {199, 93, 
          163}, {196, 102, 167}, {183, 95, 164}, {184, 100, 166}, {177, 103, 
          169}, {176, 107, 171}, {171, 108, 172}, {171, 112, 175}, {171, 114, 
          176}, {169, 118, 179}, {167, 118, 179}, {163, 118, 180}, {142, 92, 
          164}, {143, 96, 168}, {142, 95, 165}, {144, 98, 169}, {141, 87, 
          157}, {143, 97, 168}, {150, 100, 169}, {142, 97, 167}, {146, 94, 
          163}, {145, 96, 166}, {149, 96, 164}, {152, 99, 165}, {145, 96, 
          167}, {153, 95, 164}, {147, 86, 154}, {151, 80, 158}, {162, 81, 
          158}, {152, 78, 152}, {157, 67, 144}, {174, 61, 136}, {163, 60, 
          130}, {167, 56, 125}, {160, 46, 107}, {170, 38, 92}, {157, 36, 
          88}, {163, 32, 77}, {170, 30, 68}, {170, 30, 62}, {158, 29, 56}, {
          165, 28, 52}, {153, 26, 44}, {152, 26, 39}, {167, 27, 39}, {146, 24,
           34}, {144, 26, 29}, {144, 26, 28}, {150, 26, 30}, {148, 24, 29}, {
          131, 22, 25}, {132, 23, 25}, {130, 21, 23}, {130, 22, 24}, {133, 22,
           24}, {117, 19, 20}, {117, 18, 19}, {115, 17, 18}, {112, 17, 17}, {
          110, 19, 24}, {114, 26, 56}, {125, 28, 63}, {135, 31, 61}, {139, 26,
           51}, {150, 26, 48}, {188, 36, 56}, {219, 45, 67}, {234, 42, 69}, {
          238, 43, 66}, {234, 49, 64}, {237, 48, 68}, {238, 41, 62}, {238, 41,
           58}, {238, 41, 53}, {238, 39, 52}, {238, 42, 51}, {238, 42, 50}, {
          238, 42, 46}, {237, 39, 44}, {237, 40, 45}, {238, 40, 42}, {238, 40,
           40}, {237, 40, 42}, {237, 38, 41}, {238, 64, 66}, {249, 185, 
          185}, {255, 251, 250}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 254, 254}, {251, 239, 241}, {236, 195, 198}, {204, 
          120, 125}, {162, 52, 57}, {128, 27, 28}, {112, 29, 29}, {109, 37, 
          35}, {113, 46, 45}, {123, 63, 61}, {135, 80, 79}, {148, 99, 98}, {
          164, 121, 119}, {180, 142, 142}, {195, 165, 164}, {208, 185, 184}, {
          219, 202, 202}, {229, 215, 214}, {236, 225, 225}, {236, 225, 225}, {
          231, 220, 220}, {229, 214, 213}, {223, 206, 206}, {218, 199, 198}, {
          211, 189, 188}, {205, 176, 176}, {199, 166, 166}, {199, 151, 152}, {
          196, 116, 118}, {183, 92, 96}, {171, 71, 75}, {163, 54, 60}, {164, 
          51, 57}, {158, 48, 53}, {148, 29, 34}, {147, 25, 32}, {141, 24, 
          33}, {136, 26, 33}, {141, 29, 38}, {157, 36, 48}, {168, 38, 54}, {
          167, 37, 57}, {164, 33, 58}, {163, 32, 66}, {177, 39, 77}, {193, 43,
           85}, {189, 44, 89}, {178, 50, 96}, {171, 54, 99}, {164, 55, 101}, {
          169, 55, 110}, {158, 56, 116}, {147, 54, 116}, {162, 60, 125}, {168,
           58, 119}, {183, 50, 103}, {201, 48, 92}, {214, 42, 72}, {232, 36, 
          64}, {238, 34, 61}, {234, 35, 69}, {233, 37, 78}, {232, 40, 87}, {
          233, 42, 92}, {234, 45, 104}, {231, 52, 118}, {228, 57, 129}, {226, 
          58, 132}, {226, 68, 146}, {215, 78, 154}, {202, 75, 152}, {201, 83, 
          156}, {193, 90, 161}, {187, 85, 159}, {183, 94, 164}, {184, 104, 
          170}, {180, 103, 167}, {186, 115, 176}, {176, 105, 170}, {178, 114, 
          175}, {172, 113, 175}, {166, 110, 173}, {161, 111, 176}, {153, 96, 
          165}, {155, 100, 169}, {149, 90, 159}, {143, 86, 156}, {147, 86, 
          157}, {150, 98, 168}, {158, 96, 164}, {148, 87, 155}, {150, 96, 
          166}, {158, 94, 162}, {158, 91, 160}, {157, 100, 166}, {157, 90, 
          163}, {160, 88, 161}, {157, 87, 157}, {163, 76, 153}, {168, 69, 
          150}, {156, 67, 142}, {166, 64, 138}, {170, 55, 123}, {168, 52, 
          118}, {168, 48, 109}, {176, 43, 103}, {170, 38, 88}, {156, 33, 
          76}, {159, 30, 66}, {170, 30, 59}, {178, 31, 54}, {159, 27, 47}, {
          167, 30, 43}, {171, 29, 41}, {158, 27, 38}, {154, 27, 37}, {152, 26,
           33}, {143, 23, 27}, {140, 24, 26}, {141, 25, 27}, {150, 26, 29}, {
          139, 22, 25}, {128, 21, 23}, {127, 20, 23}, {123, 19, 21}, {124, 20,
           22}, {125, 20, 22}, {111, 17, 17}, {110, 16, 16}, {109, 16, 15}, {
          103, 17, 13}, {95, 19, 20}, {116, 33, 60}, {128, 34, 67}, {127, 34, 
          61}, {130, 31, 53}, {123, 30, 47}, {124, 31, 43}, {152, 29, 47}, {
          192, 33, 51}, {219, 41, 56}, {228, 44, 57}, {236, 43, 58}, {238, 42,
           54}, {238, 40, 49}, {238, 39, 48}, {238, 41, 49}, {238, 42, 46}, {
          237, 42, 45}, {237, 39, 43}, {237, 39, 43}, {237, 40, 42}, {238, 40,
           40}, {238, 40, 39}, {238, 39, 41}, {238, 37, 39}, {239, 62, 63}, {
          249, 181, 182}, {254, 252, 251}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{229, 189, 192}, {200, 144, 146}, {183, 124, 126}, {182, 
          134, 135}, {191, 157, 157}, {205, 179, 178}, {217, 196, 195}, {228, 
          211, 212}, {237, 226, 226}, {243, 237, 236}, {248, 243, 243}, {252, 
          250, 249}, {254, 254, 253}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 254}, {255, 
          255, 255}, {253, 252, 252}, {249, 246, 246}, {245, 238, 238}, {238, 
          226, 226}, {236, 221, 221}, {234, 215, 215}, {216, 161, 165}, {196, 
          106, 114}, {178, 74, 84}, {176, 64, 73}, {162, 41, 51}, {155, 29, 
          43}, {148, 27, 43}, {146, 28, 45}, {156, 33, 56}, {171, 40, 67}, {
          166, 33, 66}, {153, 33, 67}, {155, 36, 74}, {169, 48, 91}, {190, 59,
           106}, {191, 55, 112}, {184, 57, 118}, {188, 71, 131}, {195, 73, 
          135}, {180, 68, 137}, {176, 75, 147}, {175, 77, 151}, {161, 75, 
          154}, {160, 75, 152}, {181, 73, 139}, {194, 60, 110}, {225, 41, 
          74}, {238, 37, 77}, {239, 40, 90}, {235, 38, 80}, {231, 42, 93}, {
          235, 51, 115}, {236, 59, 130}, {233, 57, 129}, {232, 65, 142}, {231,
           81, 156}, {218, 73, 148}, {217, 85, 159}, {206, 95, 164}, {195, 87,
           160}, {199, 101, 167}, {192, 94, 163}, {193, 101, 167}, {192, 107, 
          171}, {181, 103, 167}, {177, 103, 170}, {175, 108, 172}, {173, 109, 
          173}, {172, 112, 174}, {164, 95, 164}, {160, 91, 159}, {154, 77, 
          145}, {149, 87, 157}, {157, 90, 160}, {162, 95, 164}, {160, 91, 
          161}, {156, 89, 158}, {159, 97, 168}, {166, 97, 163}, {163, 96, 
          163}, {160, 95, 165}, {167, 90, 160}, {166, 80, 154}, {164, 78, 
          155}, {173, 76, 152}, {177, 66, 144}, {161, 62, 136}, {183, 61, 
          136}, {178, 56, 126}, {165, 48, 109}, {171, 45, 102}, {177, 38, 
          90}, {184, 37, 85}, {168, 33, 74}, {176, 30, 64}, {167, 29, 54}, {
          175, 31, 46}, {170, 27, 43}, {161, 29, 39}, {164, 30, 36}, {173, 30,
           36}, {159, 25, 34}, {155, 28, 32}, {160, 28, 31}, {151, 25, 28}, {
          135, 23, 25}, {136, 24, 26}, {143, 24, 27}, {127, 20, 22}, {123, 19,
           21}, {121, 19, 20}, {117, 18, 19}, {118, 18, 19}, {118, 19, 19}, {
          103, 16, 14}, {103, 16, 14}, {103, 17, 13}, {95, 17, 12}, {94, 22, 
          23}, {120, 32, 59}, {140, 39, 73}, {121, 30, 56}, {127, 25, 48}, {
          132, 24, 46}, {125, 26, 41}, {117, 24, 36}, {118, 21, 32}, {141, 26,
           35}, {178, 32, 39}, {216, 40, 48}, {237, 43, 50}, {239, 40, 47}, {
          238, 41, 47}, {238, 41, 46}, {238, 40, 43}, {238, 43, 44}, {238, 42,
           45}, {237, 41, 42}, {237, 41, 43}, {237, 40, 42}, {238, 39, 39}, {
          237, 37, 38}, {237, 35, 38}, {239, 55, 59}, {247, 171, 173}, {254, 
          250, 250}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}}, {{247, 242, 242}, {252, 250, 250}, {
          255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {253, 252, 252}, {246, 239, 239}, {243, 231, 232}, {
          231, 189, 194}, {202, 110, 120}, {179, 65, 77}, {184, 52, 67}, {168,
           37, 56}, {160, 36, 57}, {158, 34, 60}, {161, 35, 62}, {174, 38, 
          73}, {168, 41, 81}, {154, 36, 78}, {153, 44, 86}, {164, 53, 99}, {
          164, 58, 109}, {158, 54, 114}, {162, 61, 127}, {170, 75, 139}, {168,
           74, 145}, {159, 73, 151}, {165, 84, 159}, {161, 86, 162}, {151, 87,
           164}, {163, 84, 150}, {180, 67, 128}, {207, 48, 93}, {231, 37, 
          76}, {238, 42, 98}, {238, 47, 110}, {235, 48, 107}, {237, 56, 
          128}, {238, 65, 144}, {232, 65, 140}, {229, 71, 147}, {230, 83, 
          157}, {214, 82, 156}, {211, 84, 157}, {209, 92, 162}, {194, 85, 
          158}, {198, 93, 162}, {184, 93, 164}, {176, 93, 163}, {181, 101, 
          168}, {182, 107, 171}, {185, 108, 171}, {182, 107, 171}, {172, 88, 
          157}, {159, 82, 152}, {164, 90, 161}, {166, 96, 167}, {167, 94, 
          164}, {166, 89, 160}, {157, 88, 162}, {171, 99, 166}, {174, 94, 
          165}, {175, 99, 166}, {175, 101, 166}, {173, 87, 162}, {175, 86, 
          159}, {160, 78, 149}, {180, 71, 150}, {190, 70, 147}, {166, 64, 
          132}, {163, 57, 124}, {185, 53, 118}, {190, 50, 114}, {170, 46, 
          102}, {176, 40, 91}, {181, 34, 79}, {185, 32, 70}, {170, 29, 62}, {
          182, 31, 58}, {184, 29, 51}, {165, 28, 39}, {170, 29, 38}, {159, 28,
           34}, {162, 29, 34}, {163, 30, 34}, {173, 28, 34}, {149, 26, 30}, {
          153, 28, 31}, {153, 28, 30}, {153, 27, 31}, {144, 24, 27}, {138, 24,
           26}, {138, 23, 26}, {130, 21, 23}, {119, 18, 19}, {115, 18, 18}, {
          112, 17, 16}, {112, 17, 16}, {111, 17, 16}, {98, 16, 13}, {96, 17, 
          12}, {96, 18, 12}, {86, 18, 11}, {82, 19, 18}, {109, 25, 46}, {141, 
          32, 65}, {143, 34, 62}, {122, 23, 45}, {116, 21, 36}, {140, 31, 
          44}, {131, 32, 42}, {112, 21, 30}, {105, 18, 25}, {117, 21, 26}, {
          149, 32, 35}, {192, 42, 46}, {223, 43, 47}, {238, 43, 45}, {238, 41,
           42}, {237, 40, 42}, {237, 42, 42}, {237, 38, 39}, {238, 40, 38}, {
          237, 37, 38}, {237, 35, 39}, {236, 33, 38}, {236, 33, 39}, {235, 34,
           39}, {237, 49, 53}, {245, 162, 164}, {254, 248, 248}, {255, 255, 
          255}, {254, 255, 255}, {255, 255, 254}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {254, 254, 253}, {251, 247, 247}, {241, 
          228, 228}, {232, 187, 192}, {191, 98, 111}, {164, 51, 67}, {178, 38,
           62}, {193, 41, 70}, {181, 43, 80}, {181, 43, 85}, {183, 48, 90}, {
          178, 48, 89}, {177, 47, 99}, {174, 50, 105}, {173, 56, 111}, {172, 
          60, 120}, {164, 59, 125}, {158, 59, 130}, {159, 67, 141}, {159, 68, 
          150}, {155, 70, 155}, {155, 80, 159}, {147, 81, 161}, {143, 82, 
          161}, {145, 83, 157}, {169, 70, 129}, {214, 45, 93}, {236, 38, 
          83}, {236, 41, 95}, {238, 51, 119}, {237, 55, 125}, {231, 54, 
          123}, {237, 65, 145}, {231, 66, 144}, {220, 65, 141}, {221, 74, 
          151}, {207, 75, 152}, {191, 74, 151}, {192, 80, 156}, {195, 96, 
          165}, {186, 91, 159}, {197, 102, 168}, {193, 100, 166}, {199, 102, 
          167}, {185, 99, 167}, {168, 84, 157}, {174, 92, 164}, {178, 93, 
          163}, {184, 93, 163}, {175, 87, 160}, {171, 87, 159}, {175, 91, 
          164}, {185, 96, 164}, {190, 92, 160}, {183, 98, 165}, {183, 94, 
          163}, {186, 79, 156}, {179, 75, 153}, {178, 76, 152}, {184, 66, 
          142}, {198, 63, 138}, {175, 60, 128}, {187, 58, 125}, {184, 47, 
          105}, {192, 43, 99}, {176, 41, 90}, {195, 37, 87}, {181, 31, 70}, {
          188, 30, 62}, {177, 28, 55}, {178, 30, 50}, {185, 31, 46}, {189, 29,
           39}, {168, 29, 35}, {172, 29, 33}, {158, 27, 30}, {156, 28, 31}, {
          164, 29, 35}, {152, 25, 31}, {145, 26, 28}, {145, 25, 28}, {142, 25,
           28}, {148, 25, 28}, {130, 21, 24}, {132, 23, 24}, {130, 21, 23}, {
          128, 21, 22}, {120, 19, 18}, {112, 16, 16}, {110, 15, 15}, {111, 16,
           16}, {107, 15, 15}, {94, 16, 12}, {90, 17, 12}, {87, 18, 11}, {80, 
          19, 14}, {78, 19, 18}, {102, 22, 37}, {127, 27, 48}, {161, 40, 
          64}, {131, 28, 44}, {115, 20, 33}, {118, 23, 32}, {126, 30, 37}, {
          124, 29, 35}, {108, 25, 30}, {94, 21, 24}, {102, 27, 29}, {121, 25, 
          28}, {164, 29, 32}, {207, 36, 38}, {232, 40, 41}, {233, 43, 44}, {
          235, 39, 43}, {237, 37, 39}, {238, 38, 38}, {237, 34, 37}, {235, 32,
           37}, {234, 31, 38}, {233, 33, 39}, {232, 33, 40}, {234, 47, 53}, {
          243, 156, 158}, {253, 245, 245}, {255, 255, 255}, {255, 255, 254}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          254}, {254, 255, 254}, {255, 255, 254}, {254, 254, 254}, {247, 240, 
          240}, {232, 206, 208}, {207, 121, 131}, {162, 39, 60}, {157, 36, 
          62}, {173, 42, 73}, {193, 42, 83}, {195, 45, 97}, {192, 55, 109}, {
          191, 61, 112}, {200, 65, 122}, {198, 62, 130}, {196, 70, 139}, {193,
           75, 140}, {187, 72, 146}, {191, 81, 157}, {185, 83, 157}, {175, 83,
           160}, {173, 91, 164}, {166, 85, 161}, {165, 95, 167}, {165, 94, 
          166}, {181, 84, 147}, {212, 51, 100}, {232, 41, 94}, {237, 41, 
          96}, {234, 43, 96}, {233, 47, 108}, {228, 50, 115}, {226, 54, 
          123}, {222, 53, 126}, {223, 66, 146}, {224, 79, 155}, {207, 73, 
          150}, {215, 88, 160}, {203, 87, 159}, {199, 85, 157}, {206, 94, 
          163}, {193, 93, 161}, {193, 91, 161}, {190, 96, 165}, {187, 88, 
          160}, {194, 92, 162}, {191, 88, 159}, {193, 83, 156}, {185, 84, 
          160}, {188, 91, 160}, {193, 86, 160}, {199, 94, 163}, {190, 97, 
          160}, {199, 92, 161}, {200, 86, 160}, {188, 72, 149}, {179, 68, 
          140}, {196, 67, 145}, {189, 62, 135}, {197, 53, 122}, {179, 51, 
          114}, {201, 50, 114}, {192, 45, 97}, {192, 36, 84}, {180, 34, 77}, {
          194, 32, 74}, {199, 31, 62}, {182, 31, 53}, {177, 28, 45}, {172, 30,
           42}, {175, 31, 40}, {174, 32, 42}, {170, 45, 70}, {173, 49, 77}, {
          169, 42, 65}, {149, 43, 80}, {134, 50, 103}, {139, 54, 108}, {121, 
          40, 89}, {129, 38, 84}, {130, 44, 92}, {117, 38, 85}, {115, 38, 
          78}, {116, 47, 84}, {128, 47, 80}, {125, 40, 67}, {117, 32, 53}, {
          114, 26, 42}, {115, 25, 37}, {113, 21, 25}, {108, 18, 16}, {105, 17,
           13}, {97, 16, 13}, {89, 16, 12}, {79, 19, 14}, {74, 19, 15}, {70, 
          18, 18}, {96, 20, 30}, {126, 28, 44}, {141, 33, 50}, {142, 32, 
          46}, {125, 27, 38}, {107, 25, 33}, {117, 23, 31}, {128, 27, 33}, {
          112, 24, 29}, {98, 22, 26}, {97, 23, 25}, {95, 20, 22}, {104, 20, 
          22}, {137, 24, 25}, {181, 30, 32}, {214, 33, 37}, {236, 37, 40}, {
          238, 38, 38}, {237, 35, 38}, {236, 32, 37}, {232, 31, 37}, {231, 32,
           38}, {236, 31, 37}, {234, 30, 37}, {231, 45, 52}, {239, 147, 
          150}, {251, 242, 242}, {255, 255, 254}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {248, 
          241, 241}, {201, 135, 141}, {186, 53, 74}, {178, 37, 63}, {164, 34, 
          66}, {164, 38, 76}, {171, 46, 86}, {177, 48, 93}, {174, 46, 102}, {
          169, 55, 110}, {170, 65, 116}, {174, 60, 126}, {173, 64, 137}, {169,
           72, 138}, {173, 71, 150}, {169, 77, 157}, {158, 76, 149}, {162, 81,
           160}, {155, 86, 161}, {155, 88, 162}, {153, 87, 163}, {153, 85, 
          157}, {180, 68, 129}, {232, 39, 87}, {237, 40, 90}, {234, 40, 89}, {
          235, 51, 116}, {235, 58, 130}, {228, 55, 124}, {238, 69, 149}, {230,
           68, 148}, {220, 69, 147}, {230, 79, 156}, {208, 77, 153}, {214, 78,
           153}, {203, 81, 157}, {198, 87, 159}, {200, 87, 159}, {209, 95, 
          164}, {196, 84, 154}, {211, 83, 157}, {197, 80, 156}, {180, 71, 
          145}, {206, 86, 159}, {201, 84, 157}, {212, 83, 157}, {202, 88, 
          157}, {212, 101, 164}, {215, 85, 157}, {216, 73, 153}, {180, 68, 
          144}, {170, 60, 130}, {206, 59, 132}, {207, 57, 124}, {178, 51, 
          104}, {182, 47, 98}, {202, 42, 97}, {205, 40, 89}, {181, 36, 74}, {
          180, 32, 65}, {191, 31, 59}, {196, 35, 57}, {188, 41, 62}, {191, 61,
           85}, {172, 78, 122}, {186, 90, 136}, {178, 77, 128}, {179, 80, 
          142}, {175, 85, 155}, {151, 64, 121}, {172, 73, 149}, {143, 65, 
          144}, {128, 65, 145}, {138, 68, 152}, {123, 53, 132}, {117, 48, 
          123}, {125, 56, 134}, {128, 59, 130}, {119, 67, 134}, {117, 62, 
          129}, {125, 63, 123}, {138, 64, 128}, {125, 53, 111}, {128, 50, 
          101}, {130, 46, 87}, {118, 37, 63}, {112, 26, 36}, {112, 21, 24}, {
          108, 19, 17}, {96, 17, 14}, {83, 19, 15}, {79, 19, 14}, {74, 19, 
          17}, {96, 25, 32}, {122, 28, 42}, {133, 25, 39}, {154, 31, 43}, {
          121, 24, 33}, {110, 22, 30}, {113, 20, 27}, {113, 19, 24}, {115, 21,
           25}, {107, 22, 24}, {96, 21, 23}, {91, 19, 20}, {93, 19, 19}, {95, 
          18, 19}, {103, 20, 21}, {143, 26, 30}, {193, 32, 39}, {227, 34, 
          40}, {237, 32, 38}, {234, 30, 38}, {227, 31, 38}, {225, 31, 38}, {
          232, 30, 37}, {228, 30, 38}, {224, 40, 47}, {231, 116, 121}, {250, 
          223, 224}, {255, 254, 253}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 254}, {255, 255, 254}, {251, 247, 247}, {
          227, 184, 190}, {191, 55, 81}, {188, 44, 78}, {179, 40, 70}, {180, 
          39, 79}, {178, 40, 86}, {175, 48, 94}, {173, 49, 98}, {177, 49, 
          107}, {178, 54, 118}, {171, 59, 119}, {177, 61, 130}, {176, 64, 
          142}, {164, 65, 138}, {175, 73, 154}, {171, 74, 156}, {168, 79, 
          157}, {165, 82, 160}, {164, 78, 156}, {164, 86, 162}, {170, 81, 
          157}, {200, 59, 124}, {233, 37, 79}, {237, 41, 95}, {238, 48, 
          112}, {231, 48, 108}, {233, 51, 119}, {238, 58, 135}, {227, 56, 
          132}, {232, 61, 139}, {228, 63, 144}, {206, 67, 147}, {200, 64, 
          141}, {214, 79, 155}, {211, 83, 156}, {220, 82, 156}, {223, 86, 
          160}, {207, 79, 151}, {209, 70, 148}, {205, 78, 152}, {198, 71, 
          143}, {226, 80, 156}, {218, 80, 155}, {210, 86, 151}, {208, 85, 
          151}, {231, 91, 160}, {214, 79, 148}, {218, 62, 141}, {189, 60, 
          135}, {196, 57, 130}, {207, 50, 116}, {211, 48, 110}, {192, 46, 
          101}, {197, 44, 93}, {202, 34, 82}, {209, 32, 75}, {192, 30, 64}, {
          204, 38, 69}, {195, 66, 96}, {195, 113, 154}, {188, 128, 174}, {196,
           139, 189}, {176, 120, 181}, {191, 124, 182}, {189, 104, 167}, {187,
           87, 158}, {186, 86, 158}, {155, 58, 116}, {159, 69, 146}, {162, 70,
           151}, {138, 60, 140}, {131, 62, 150}, {132, 58, 142}, {126, 48, 
          121}, {134, 53, 136}, {120, 47, 120}, {136, 67, 136}, {131, 70, 
          133}, {132, 65, 125}, {143, 65, 123}, {129, 60, 110}, {128, 52, 
          101}, {147, 53, 105}, {139, 49, 91}, {139, 46, 89}, {126, 32, 66}, {
          127, 29, 53}, {147, 31, 51}, {123, 23, 29}, {104, 20, 20}, {93, 18, 
          15}, {80, 17, 16}, {93, 20, 25}, {120, 24, 36}, {124, 21, 34}, {135,
           21, 33}, {134, 22, 31}, {116, 22, 28}, {107, 18, 24}, {106, 17, 
          21}, {120, 22, 25}, {115, 21, 24}, {97, 21, 23}, {95, 22, 23}, {90, 
          20, 20}, {87, 19, 19}, {83, 19, 17}, {86, 18, 18}, {108, 22, 23}, {
          155, 28, 32}, {202, 30, 37}, {225, 31, 38}, {226, 32, 38}, {221, 32,
           39}, {225, 31, 39}, {221, 31, 38}, {216, 32, 40}, {222, 72, 78}, {
          242, 179, 181}, {253, 245, 245}, {255, 255, 254}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {249, 235, 
          237}, {197, 89, 106}, {191, 38, 63}, {204, 45, 82}, {205, 47, 92}, {
          201, 48, 98}, {197, 49, 94}, {207, 55, 111}, {213, 60, 123}, {200, 
          60, 118}, {199, 61, 123}, {208, 74, 144}, {197, 65, 135}, {199, 72, 
          145}, {201, 74, 155}, {197, 76, 152}, {191, 79, 158}, {182, 84, 
          159}, {181, 78, 155}, {167, 83, 160}, {166, 79, 154}, {166, 77, 
          154}, {197, 48, 102}, {232, 37, 83}, {236, 39, 90}, {226, 38, 87}, {
          237, 48, 110}, {236, 49, 114}, {229, 49, 115}, {227, 49, 117}, {225,
           59, 137}, {224, 64, 146}, {217, 62, 141}, {233, 72, 153}, {214, 70,
           148}, {230, 69, 150}, {225, 74, 152}, {205, 81, 151}, {203, 68, 
          140}, {227, 75, 154}, {206, 66, 141}, {229, 71, 146}, {216, 80, 
          146}, {211, 92, 152}, {224, 80, 146}, {236, 76, 147}, {207, 65, 
          138}, {202, 52, 121}, {202, 55, 122}, {213, 52, 118}, {202, 43, 
          99}, {213, 38, 92}, {198, 36, 87}, {213, 35, 83}, {196, 29, 66}, {
          213, 39, 78}, {193, 81, 114}, {204, 129, 170}, {202, 152, 196}, {
          194, 148, 196}, {188, 136, 189}, {195, 143, 192}, {179, 123, 182}, {
          189, 129, 184}, {185, 113, 175}, {181, 98, 166}, {192, 98, 167}, {
          167, 64, 124}, {169, 65, 137}, {157, 63, 147}, {131, 54, 131}, {145,
           67, 149}, {143, 60, 146}, {120, 45, 116}, {126, 48, 125}, {147, 53,
           131}, {146, 63, 130}, {126, 58, 119}, {125, 54, 118}, {140, 64, 
          120}, {159, 75, 122}, {143, 59, 107}, {133, 50, 93}, {133, 42, 
          82}, {138, 42, 82}, {141, 38, 80}, {144, 31, 70}, {161, 39, 75}, {
          153, 38, 64}, {133, 25, 43}, {127, 22, 34}, {112, 21, 24}, {97, 18, 
          18}, {105, 21, 25}, {126, 25, 34}, {129, 23, 31}, {133, 23, 30}, {
          142, 26, 31}, {113, 23, 27}, {114, 21, 27}, {107, 17, 22}, {105, 18,
           21}, {105, 19, 21}, {96, 21, 22}, {92, 21, 22}, {87, 20, 19}, {84, 
          19, 19}, {86, 18, 18}, {88, 17, 17}, {81, 21, 20}, {89, 20, 21}, {
          118, 22, 22}, {164, 26, 29}, {205, 30, 36}, {219, 32, 39}, {220, 32,
           39}, {215, 32, 38}, {208, 32, 39}, {209, 45, 51}, {229, 121, 
          125}, {250, 219, 220}, {255, 253, 253}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {254, 254, 253}, {235, 201, 204}, {192, 
          58, 75}, {179, 39, 66}, {177, 41, 72}, {178, 39, 72}, {193, 41, 
          89}, {194, 52, 103}, {182, 50, 98}, {187, 50, 104}, {202, 60, 
          126}, {185, 59, 123}, {182, 59, 123}, {192, 66, 143}, {180, 69, 
          141}, {180, 67, 141}, {183, 74, 155}, {166, 70, 143}, {174, 73, 
          154}, {165, 73, 150}, {163, 74, 154}, {168, 72, 150}, {164, 62, 
          137}, {198, 39, 86}, {235, 32, 66}, {234, 36, 78}, {237, 41, 91}, {
          235, 44, 99}, {228, 44, 100}, {228, 47, 108}, {237, 62, 138}, {222, 
          55, 127}, {230, 56, 133}, {237, 59, 140}, {216, 57, 137}, {228, 58, 
          137}, {214, 64, 143}, {223, 77, 150}, {221, 69, 141}, {232, 68, 
          145}, {213, 64, 136}, {226, 66, 133}, {218, 81, 142}, {229, 80, 
          147}, {226, 75, 136}, {237, 65, 131}, {202, 54, 130}, {179, 46, 
          113}, {214, 46, 111}, {223, 46, 106}, {203, 43, 90}, {197, 35, 
          76}, {204, 32, 75}, {218, 31, 71}, {208, 38, 68}, {201, 108, 148}, {
          205, 160, 200}, {195, 148, 196}, {196, 150, 197}, {197, 147, 194}, {
          188, 139, 189}, {195, 139, 189}, {179, 122, 181}, {192, 128, 183}, {
          187, 118, 178}, {176, 104, 171}, {190, 111, 173}, {187, 86, 152}, {
          175, 70, 145}, {179, 73, 153}, {161, 56, 129}, {147, 60, 141}, {150,
           61, 149}, {148, 51, 128}, {147, 48, 122}, {132, 47, 122}, {140, 53,
           118}, {156, 73, 131}, {146, 61, 127}, {135, 53, 109}, {143, 55, 
          105}, {133, 52, 97}, {146, 55, 101}, {155, 50, 97}, {158, 51, 88}, {
          147, 51, 79}, {127, 31, 63}, {126, 27, 55}, {154, 39, 67}, {143, 32,
           56}, {143, 24, 48}, {152, 29, 48}, {145, 27, 40}, {126, 23, 29}, {
          113, 21, 26}, {116, 21, 31}, {111, 18, 26}, {126, 20, 26}, {128, 21,
           26}, {115, 22, 26}, {115, 21, 24}, {113, 22, 24}, {109, 22, 23}, {
          104, 21, 23}, {102, 23, 24}, {98, 20, 20}, {87, 19, 19}, {82, 20, 
          19}, {78, 19, 17}, {77, 19, 17}, {77, 20, 18}, {75, 18, 17}, {73, 
          18, 15}, {89, 20, 18}, {129, 24, 26}, {177, 28, 34}, {205, 31, 
          37}, {208, 31, 38}, {201, 32, 38}, {198, 35, 40}, {213, 74, 79}, {
          241, 176, 178}, {253, 245, 244}, {255, 255, 254}, {255, 255, 255}, {
          255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {252, 248, 248}, {196, 94, 103}, {179, 39, 
          57}, {181, 41, 61}, {184, 37, 70}, {183, 38, 80}, {181, 46, 83}, {
          181, 41, 84}, {191, 46, 100}, {186, 50, 105}, {177, 51, 102}, {188, 
          53, 122}, {186, 58, 128}, {176, 63, 123}, {192, 62, 142}, {183, 65, 
          140}, {182, 68, 145}, {187, 65, 147}, {179, 62, 137}, {173, 67, 
          143}, {178, 63, 134}, {149, 55, 135}, {173, 51, 116}, {233, 34, 
          69}, {237, 33, 66}, {238, 39, 83}, {238, 44, 100}, {228, 42, 93}, {
          236, 51, 114}, {237, 55, 123}, {220, 46, 110}, {235, 49, 118}, {231,
           49, 123}, {209, 52, 128}, {207, 51, 126}, {229, 60, 139}, {228, 70,
           142}, {224, 64, 130}, {235, 63, 131}, {219, 73, 134}, {208, 73, 
          126}, {228, 73, 135}, {233, 70, 134}, {221, 70, 124}, {234, 55, 
          116}, {200, 45, 114}, {209, 43, 105}, {214, 39, 95}, {226, 38, 
          92}, {212, 37, 80}, {199, 33, 65}, {204, 29, 59}, {211, 61, 92}, {
          203, 119, 157}, {199, 150, 194}, {199, 154, 197}, {195, 147, 195}, {
          202, 151, 196}, {188, 136, 188}, {194, 138, 189}, {188, 134, 188}, {
          181, 122, 180}, {188, 130, 185}, {189, 116, 177}, {180, 106, 172}, {
          184, 107, 172}, {182, 91, 159}, {188, 80, 153}, {185, 77, 156}, {
          175, 61, 134}, {161, 62, 134}, {164, 62, 150}, {150, 51, 132}, {130,
           43, 105}, {152, 53, 129}, {151, 49, 119}, {146, 60, 114}, {130, 56,
           108}, {151, 60, 116}, {154, 53, 109}, {162, 55, 102}, {132, 39, 
          81}, {130, 37, 76}, {138, 38, 73}, {150, 45, 75}, {147, 35, 73}, {
          149, 32, 66}, {145, 34, 59}, {149, 33, 55}, {133, 29, 45}, {117, 21,
           36}, {128, 22, 36}, {152, 30, 41}, {146, 39, 46}, {143, 45, 56}, {
          159, 53, 65}, {149, 64, 70}, {146, 80, 82}, {173, 107, 109}, {162, 
          100, 102}, {143, 85, 87}, {139, 81, 82}, {136, 78, 78}, {137, 75, 
          75}, {133, 71, 71}, {116, 56, 55}, {107, 44, 42}, {99, 35, 33}, {87,
           26, 24}, {76, 20, 17}, {72, 19, 16}, {70, 18, 16}, {69, 18, 15}, {
          64, 19, 16}, {69, 20, 17}, {97, 22, 23}, {149, 26, 30}, {189, 30, 
          36}, {197, 32, 38}, {190, 32, 38}, {199, 46, 52}, {229, 124, 128}, {
          250, 222, 223}, {254, 253, 253}, {255, 254, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 
          252, 252}, {216, 105, 118}, {191, 45, 60}, {190, 40, 61}, {200, 41, 
          74}, {209, 42, 80}, {193, 52, 78}, {198, 42, 86}, {204, 42, 95}, {
          201, 58, 99}, {198, 52, 104}, {211, 53, 117}, {206, 59, 116}, {202, 
          60, 121}, {207, 60, 131}, {207, 62, 129}, {195, 64, 136}, {195, 62, 
          137}, {185, 57, 131}, {173, 63, 145}, {168, 61, 141}, {155, 62, 
          150}, {149, 69, 150}, {200, 54, 102}, {233, 34, 64}, {238, 38, 
          80}, {236, 41, 87}, {227, 39, 82}, {238, 49, 104}, {237, 45, 101}, {
          227, 40, 96}, {235, 42, 99}, {224, 46, 114}, {225, 49, 121}, {218, 
          48, 120}, {238, 55, 129}, {229, 61, 126}, {226, 57, 116}, {233, 62, 
          119}, {227, 71, 130}, {211, 71, 120}, {233, 64, 122}, {235, 64, 
          120}, {217, 63, 112}, {217, 43, 100}, {208, 39, 97}, {229, 39, 
          94}, {206, 33, 77}, {228, 33, 77}, {206, 30, 67}, {226, 30, 65}, {
          203, 64, 94}, {195, 133, 178}, {195, 153, 198}, {199, 152, 196}, {
          194, 144, 191}, {195, 143, 192}, {194, 145, 193}, {193, 138, 189}, {
          192, 138, 189}, {191, 132, 185}, {178, 119, 179}, {192, 127, 183}, {
          186, 119, 178}, {177, 107, 173}, {192, 117, 176}, {188, 102, 167}, {
          174, 83, 152}, {196, 88, 161}, {197, 71, 146}, {153, 48, 113}, {167,
           65, 151}, {177, 62, 146}, {146, 40, 104}, {143, 42, 113}, {156, 49,
           120}, {156, 47, 106}, {165, 55, 112}, {146, 54, 105}, {140, 49, 
          92}, {155, 47, 90}, {152, 46, 91}, {157, 42, 92}, {152, 39, 81}, {
          140, 29, 60}, {144, 37, 62}, {121, 22, 46}, {134, 23, 47}, {162, 35,
           57}, {162, 46, 57}, {165, 68, 84}, {188, 139, 145}, {202, 167, 
          170}, {227, 201, 203}, {231, 218, 219}, {240, 228, 229}, {248, 237, 
          239}, {247, 243, 243}, {252, 251, 251}, {252, 249, 250}, {249, 245, 
          246}, {248, 244, 244}, {246, 242, 242}, {245, 240, 240}, {245, 239, 
          239}, {238, 232, 231}, {227, 218, 218}, {217, 204, 204}, {207, 190, 
          189}, {195, 170, 169}, {178, 147, 146}, {160, 123, 123}, {131, 93, 
          92}, {105, 62, 60}, {80, 37, 34}, {62, 22, 18}, {56, 18, 15}, {74, 
          20, 18}, {118, 24, 26}, {166, 29, 32}, {184, 31, 36}, {188, 34, 
          39}, {211, 73, 78}, {240, 174, 176}, {253, 245, 245}, {255, 254, 
          254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 
          254, 254}, {217, 144, 148}, {202, 47, 63}, {208, 43, 70}, {200, 37, 
          70}, {202, 48, 75}, {214, 59, 88}, {211, 44, 91}, {209, 45, 97}, {
          205, 53, 96}, {218, 51, 107}, {212, 54, 115}, {201, 53, 106}, {210, 
          63, 127}, {198, 58, 126}, {190, 55, 122}, {188, 60, 139}, {180, 57, 
          123}, {186, 60, 142}, {173, 61, 140}, {170, 62, 146}, {164, 67, 
          151}, {155, 72, 151}, {166, 76, 143}, {218, 41, 71}, {238, 36, 
          70}, {235, 37, 72}, {231, 39, 75}, {238, 43, 87}, {235, 38, 80}, {
          235, 38, 86}, {225, 39, 86}, {234, 44, 106}, {228, 45, 111}, {224, 
          43, 108}, {238, 48, 114}, {229, 57, 115}, {224, 55, 108}, {218, 61, 
          107}, {234, 59, 118}, {217, 64, 113}, {231, 58, 108}, {236, 60, 
          109}, {218, 63, 109}, {197, 37, 91}, {224, 34, 84}, {236, 34, 81}, {
          206, 32, 65}, {221, 31, 63}, {209, 29, 56}, {214, 64, 98}, {190, 
          137, 183}, {186, 146, 194}, {189, 143, 192}, {185, 142, 190}, {194, 
          143, 192}, {195, 142, 191}, {191, 138, 190}, {191, 131, 185}, {183, 
          133, 187}, {191, 129, 184}, {185, 124, 182}, {190, 122, 180}, {191, 
          116, 177}, {182, 110, 173}, {186, 110, 173}, {193, 102, 168}, {196, 
          93, 162}, {196, 92, 163}, {202, 77, 150}, {193, 55, 122}, {180, 65, 
          148}, {176, 62, 147}, {155, 45, 107}, {172, 49, 124}, {165, 45, 
          114}, {154, 38, 96}, {147, 42, 92}, {162, 53, 111}, {173, 56, 
          112}, {152, 44, 88}, {155, 55, 85}, {129, 35, 67}, {145, 34, 72}, {
          159, 34, 70}, {168, 39, 61}, {159, 34, 63}, {148, 57, 74}, {199, 
          157, 162}, {231, 210, 213}, {241, 233, 235}, {254, 253, 253}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 
          250, 250}, {239, 235, 235}, {220, 206, 206}, {188, 161, 160}, {148, 
          106, 105}, {110, 62, 61}, {80, 34, 32}, {70, 22, 20}, {97, 22, 
          22}, {143, 26, 29}, {173, 30, 34}, {197, 42, 48}, {226, 115, 119}, {
          249, 219, 220}, {254, 253, 253}, {254, 254, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 254, 254}, {227, 169, 172}, {188, 38, 50}, {188, 36, 
          53}, {182, 40, 60}, {186, 44, 67}, {193, 39, 75}, {190, 38, 78}, {
          178, 41, 74}, {195, 40, 86}, {203, 45, 97}, {181, 43, 86}, {196, 48,
           101}, {202, 52, 114}, {186, 51, 103}, {196, 50, 120}, {188, 53, 
          119}, {187, 56, 118}, {185, 56, 132}, {180, 61, 132}, {169, 63, 
          139}, {179, 74, 145}, {150, 68, 143}, {164, 81, 159}, {191, 49, 
          94}, {234, 36, 61}, {236, 35, 58}, {236, 36, 66}, {234, 36, 69}, {
          237, 36, 77}, {233, 37, 76}, {230, 37, 79}, {238, 40, 92}, {227, 40,
           95}, {226, 40, 95}, {237, 43, 99}, {224, 56, 108}, {227, 66, 
          116}, {223, 53, 98}, {237, 52, 103}, {225, 61, 107}, {230, 52, 
          94}, {232, 60, 103}, {225, 51, 98}, {211, 32, 77}, {227, 30, 69}, {
          238, 29, 66}, {213, 30, 57}, {200, 31, 49}, {196, 53, 78}, {181, 
          118, 166}, {180, 140, 189}, {180, 141, 191}, {187, 142, 191}, {180, 
          135, 187}, {188, 136, 188}, {182, 135, 187}, {196, 138, 189}, {190, 
          130, 185}, {194, 131, 185}, {182, 122, 180}, {188, 121, 180}, {188, 
          124, 182}, {190, 116, 177}, {183, 108, 173}, {191, 111, 173}, {195, 
          100, 166}, {188, 87, 158}, {210, 94, 164}, {212, 80, 155}, {187, 58,
           121}, {190, 65, 148}, {186, 65, 144}, {172, 57, 122}, {152, 51, 
          110}, {177, 49, 121}, {182, 43, 110}, {165, 40, 85}, {152, 47, 
          90}, {160, 43, 91}, {170, 44, 94}, {177, 50, 85}, {169, 42, 81}, {
          150, 36, 68}, {139, 32, 54}, {151, 36, 55}, {160, 79, 92}, {224, 
          190, 196}, {254, 253, 253}, {255, 255, 254}, {255, 255, 254}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 
          254, 254}, {251, 249, 249}, {242, 230, 230}, {222, 195, 195}, {195, 
          147, 148}, {158, 94, 95}, {121, 53, 53}, {107, 32, 31}, {129, 26, 
          28}, {169, 31, 35}, {208, 71, 75}, {240, 174, 176}, {253, 243, 
          243}, {255, 254, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 254}, {255, 255, 254}, {226, 165, 167}, {182, 
          34, 43}, {182, 38, 49}, {184, 42, 56}, {192, 37, 62}, {197, 39, 
          69}, {182, 42, 63}, {190, 37, 68}, {200, 41, 82}, {190, 43, 80}, {
          188, 39, 81}, {203, 43, 96}, {197, 56, 99}, {194, 48, 98}, {199, 47,
           106}, {197, 54, 101}, {184, 52, 106}, {184, 58, 120}, {183, 58, 
          122}, {164, 63, 136}, {172, 69, 146}, {161, 72, 155}, {165, 73, 
          156}, {163, 67, 136}, {221, 39, 63}, {237, 34, 54}, {234, 32, 53}, {
          235, 35, 65}, {238, 37, 75}, {227, 34, 66}, {234, 36, 74}, {239, 37,
           79}, {228, 37, 82}, {231, 37, 82}, {227, 38, 91}, {227, 45, 95}, {
          230, 55, 103}, {230, 47, 89}, {238, 46, 89}, {231, 57, 99}, {229, 
          50, 87}, {226, 58, 98}, {232, 41, 85}, {221, 31, 68}, {220, 28, 
          59}, {237, 28, 57}, {215, 28, 48}, {217, 50, 76}, {175, 117, 168}, {
          176, 137, 191}, {176, 135, 188}, {175, 132, 187}, {174, 132, 183}, {
          181, 136, 188}, {186, 133, 186}, {179, 130, 184}, {185, 128, 182}, {
          186, 128, 184}, {191, 128, 183}, {191, 122, 179}, {188, 119, 177}, {
          196, 122, 179}, {191, 116, 177}, {190, 110, 173}, {199, 115, 175}, {
          206, 107, 170}, {195, 91, 157}, {210, 98, 165}, {222, 86, 156}, {
          208, 66, 125}, {198, 59, 139}, {195, 63, 144}, {193, 65, 130}, {168,
           54, 110}, {180, 55, 117}, {183, 45, 106}, {167, 35, 78}, {190, 54, 
          103}, {174, 48, 97}, {158, 36, 75}, {157, 35, 68}, {154, 35, 68}, {
          162, 36, 72}, {173, 39, 72}, {160, 67, 80}, {237, 224, 225}, {253, 
          253, 252}, {255, 255, 254}, {255, 255, 254}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 
          253, 253}, {250, 244, 244}, {239, 220, 221}, {216, 180, 181}, {178, 
          128, 129}, {144, 79, 80}, {140, 46, 48}, {173, 45, 50}, {219, 118, 
          121}, {248, 217, 219}, {254, 253, 253}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {238, 188, 191}, {206, 
          40, 54}, {185, 41, 50}, {189, 35, 50}, {206, 44, 63}, {217, 54, 
          70}, {188, 41, 53}, {204, 40, 66}, {211, 43, 74}, {209, 46, 70}, {
          198, 40, 74}, {208, 44, 84}, {212, 53, 91}, {199, 48, 86}, {202, 49,
           102}, {200, 54, 103}, {184, 54, 111}, {186, 56, 123}, {178, 57, 
          126}, {176, 60, 138}, {172, 61, 137}, {173, 67, 149}, {165, 66, 
          147}, {160, 76, 151}, {194, 55, 108}, {236, 37, 58}, {233, 35, 
          53}, {238, 37, 66}, {237, 37, 66}, {223, 34, 58}, {236, 37, 68}, {
          237, 35, 71}, {230, 36, 78}, {228, 35, 78}, {222, 35, 83}, {237, 44,
           88}, {229, 52, 96}, {229, 46, 83}, {237, 44, 78}, {233, 58, 99}, {
          226, 68, 106}, {217, 53, 87}, {237, 35, 73}, {231, 31, 62}, {211, 
          28, 48}, {236, 28, 50}, {211, 41, 61}, {184, 106, 153}, {164, 124, 
          184}, {174, 131, 188}, {169, 131, 187}, {178, 132, 186}, {168, 126, 
          181}, {176, 129, 183}, {178, 129, 185}, {183, 131, 185}, {183, 126, 
          182}, {192, 126, 182}, {182, 121, 180}, {194, 121, 180}, {191, 123, 
          181}, {194, 119, 177}, {200, 111, 175}, {197, 112, 174}, {204, 110, 
          172}, {209, 100, 167}, {207, 96, 164}, {215, 91, 160}, {226, 85, 
          156}, {211, 69, 134}, {219, 68, 140}, {210, 59, 136}, {191, 55, 
          120}, {181, 56, 115}, {194, 59, 123}, {184, 49, 104}, {174, 35, 
          82}, {149, 31, 69}, {181, 46, 97}, {186, 49, 96}, {171, 40, 73}, {
          162, 39, 60}, {146, 32, 52}, {154, 39, 57}, {208, 153, 160}, {252, 
          252, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {253, 252, 252}, {247, 239, 239}, {229, 210, 210}, {201, 
          165, 165}, {182, 114, 116}, {197, 109, 111}, {232, 183, 184}, {252, 
          245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {254, 255, 254}, {254, 255, 254}, {
          233, 180, 183}, {190, 39, 47}, {198, 37, 47}, {211, 36, 55}, {209, 
          39, 60}, {208, 41, 56}, {207, 39, 55}, {215, 39, 71}, {211, 41, 
          77}, {208, 52, 76}, {205, 39, 78}, {202, 39, 87}, {191, 45, 81}, {
          203, 46, 96}, {196, 45, 97}, {181, 46, 92}, {197, 53, 115}, {183, 
          51, 109}, {183, 56, 124}, {181, 57, 125}, {174, 61, 129}, {179, 66, 
          135}, {163, 69, 136}, {163, 73, 148}, {172, 60, 125}, {229, 38, 
          55}, {234, 38, 54}, {238, 38, 60}, {236, 37, 60}, {228, 35, 55}, {
          238, 39, 63}, {230, 34, 61}, {232, 34, 66}, {222, 33, 71}, {231, 36,
           75}, {238, 42, 80}, {229, 53, 89}, {229, 47, 78}, {236, 50, 78}, {
          227, 52, 91}, {233, 57, 92}, {221, 44, 74}, {238, 33, 64}, {236, 30,
           58}, {205, 31, 45}, {221, 36, 57}, {183, 97, 141}, {162, 124, 
          184}, {174, 127, 185}, {168, 126, 184}, {168, 124, 183}, {174, 129, 
          186}, {167, 126, 182}, {176, 123, 180}, {176, 124, 182}, {178, 122, 
          181}, {185, 125, 182}, {189, 122, 180}, {191, 122, 180}, {196, 117, 
          177}, {197, 120, 179}, {195, 117, 177}, {203, 111, 174}, {203, 113, 
          174}, {207, 105, 167}, {212, 96, 162}, {207, 88, 158}, {224, 90, 
          160}, {233, 79, 154}, {208, 62, 125}, {227, 66, 144}, {214, 56, 
          125}, {206, 51, 115}, {165, 48, 93}, {199, 52, 113}, {205, 53, 
          115}, {197, 55, 103}, {158, 36, 66}, {167, 33, 73}, {175, 39, 79}, {
          186, 46, 81}, {190, 44, 68}, {188, 42, 70}, {182, 89, 102}, {249, 
          242, 242}, {255, 255, 254}, {255, 255, 254}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 
          255, 255}, {255, 255, 254}, {253, 251, 251}, {243, 235, 235}, {235, 
          209, 210}, {247, 231, 231}, {255, 255, 254}, {255, 255, 255}, {255, 
          255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 254}, {220, 147, 150}, {179, 36, 42}, {193, 35, 46}, {197,
           37, 49}, {190, 38, 49}, {180, 40, 48}, {203, 37, 55}, {202, 36, 
          61}, {184, 43, 61}, {191, 40, 68}, {202, 36, 76}, {188, 37, 68}, {
          188, 37, 73}, {201, 39, 88}, {184, 41, 80}, {191, 43, 92}, {192, 46,
           99}, {187, 50, 102}, {174, 49, 105}, {188, 62, 116}, {171, 65, 
          120}, {179, 64, 134}, {165, 66, 137}, {165, 65, 142}, {148, 61, 
          130}, {215, 45, 67}, {237, 40, 51}, {238, 39, 55}, {235, 35, 52}, {
          236, 34, 52}, {236, 37, 55}, {230, 34, 57}, {238, 37, 65}, {225, 34,
           63}, {235, 38, 69}, {238, 43, 73}, {233, 52, 87}, {233, 48, 79}, {
          227, 55, 80}, {228, 49, 77}, {235, 46, 75}, {216, 35, 55}, {237, 33,
           55}, {232, 30, 49}, {216, 30, 43}, {200, 69, 102}, {166, 119, 
          179}, {162, 118, 180}, {172, 124, 182}, {158, 121, 182}, {174, 121, 
          180}, {168, 122, 182}, {166, 121, 181}, {181, 126, 183}, {176, 122, 
          180}, {179, 119, 177}, {187, 121, 180}, {180, 115, 177}, {197, 121, 
          179}, {197, 116, 175}, {195, 116, 174}, {204, 116, 176}, {211, 111, 
          174}, {205, 108, 170}, {212, 110, 171}, {223, 101, 167}, {214, 87, 
          156}, {231, 93, 163}, {233, 78, 149}, {220, 71, 128}, {223, 63, 
          130}, {235, 64, 135}, {207, 52, 108}, {176, 48, 91}, {190, 46, 
          98}, {205, 42, 98}, {198, 50, 94}, {183, 50, 84}, {196, 42, 85}, {
          179, 37, 72}, {178, 36, 64}, {170, 40, 58}, {168, 38, 56}, {207, 
          118, 130}, {254, 253, 253}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 254}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 254}, {207, 128, 131}, {185, 34, 40}, {
          193, 36, 44}, {189, 35, 43}, {177, 40, 46}, {195, 40, 50}, {200, 36,
           50}, {193, 38, 53}, {183, 38, 53}, {202, 37, 67}, {197, 36, 64}, {
          184, 36, 56}, {196, 37, 71}, {188, 38, 72}, {186, 44, 75}, {183, 40,
           80}, {188, 47, 91}, {187, 49, 94}, {171, 48, 98}, {203, 64, 126}, {
          170, 54, 115}, {186, 62, 130}, {160, 57, 125}, {174, 64, 135}, {150,
           64, 128}, {197, 54, 97}, {236, 41, 50}, {237, 38, 47}, {234, 33, 
          45}, {237, 34, 47}, {230, 33, 46}, {236, 38, 58}, {238, 39, 61}, {
          225, 36, 59}, {236, 40, 62}, {237, 44, 66}, {230, 56, 87}, {235, 58,
           96}, {226, 50, 82}, {235, 47, 69}, {236, 41, 63}, {211, 31, 43}, {
          236, 33, 48}, {225, 30, 42}, {214, 44, 69}, {172, 107, 164}, {157, 
          114, 179}, {170, 118, 179}, {167, 118, 180}, {161, 116, 179}, {182, 
          124, 182}, {165, 118, 180}, {174, 117, 178}, {174, 118, 179}, {179, 
          119, 179}, {191, 124, 181}, {191, 119, 178}, {187, 116, 176}, {196, 
          113, 175}, {201, 119, 177}, {196, 114, 171}, {208, 111, 172}, {216, 
          107, 171}, {207, 100, 164}, {218, 101, 166}, {224, 88, 161}, {220, 
          91, 159}, {229, 83, 155}, {235, 75, 150}, {221, 71, 133}, {230, 68, 
          133}, {236, 61, 123}, {219, 51, 106}, {181, 48, 93}, {205, 48, 
          106}, {202, 44, 91}, {202, 37, 81}, {168, 36, 65}, {189, 38, 79}, {
          197, 41, 80}, {183, 37, 64}, {176, 36, 52}, {158, 35, 46}, {200, 
          127, 133}, {254, 254, 254}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {254, 254, 254}, {202, 135, 138}, {181, 34, 39}, {
          183, 34, 39}, {183, 35, 41}, {181, 37, 43}, {190, 37, 45}, {193, 36,
           45}, {190, 40, 47}, {189, 36, 51}, {192, 42, 59}, {202, 40, 54}, {
          189, 38, 53}, {180, 36, 55}, {197, 44, 73}, {195, 52, 76}, {175, 39,
           75}, {202, 51, 100}, {184, 45, 89}, {186, 49, 103}, {190, 53, 
          106}, {176, 50, 109}, {190, 59, 123}, {158, 52, 112}, {173, 63, 
          124}, {151, 66, 121}, {176, 67, 132}, {218, 41, 58}, {233, 35, 
          42}, {237, 39, 50}, {235, 38, 48}, {232, 36, 47}, {238, 41, 54}, {
          238, 39, 54}, {225, 36, 52}, {236, 41, 55}, {233, 43, 65}, {224, 53,
           73}, {235, 57, 87}, {227, 48, 75}, {238, 47, 64}, {238, 38, 51}, {
          211, 31, 39}, {234, 33, 41}, {212, 39, 54}, {181, 94, 147}, {163, 
          115, 178}, {166, 112, 176}, {177, 122, 182}, {163, 113, 177}, {172, 
          116, 179}, {172, 114, 177}, {169, 118, 179}, {184, 119, 178}, {176, 
          115, 177}, {183, 112, 174}, {193, 119, 178}, {187, 113, 174}, {200, 
          120, 178}, {204, 112, 174}, {204, 115, 174}, {203, 112, 171}, {212, 
          106, 168}, {221, 104, 170}, {216, 103, 167}, {219, 92, 157}, {227, 
          83, 151}, {231, 87, 158}, {227, 76, 146}, {232, 69, 144}, {217, 60, 
          121}, {236, 67, 137}, {230, 57, 115}, {227, 50, 102}, {174, 38, 
          72}, {213, 43, 97}, {214, 46, 97}, {205, 46, 83}, {181, 36, 59}, {
          160, 33, 56}, {202, 41, 71}, {202, 37, 66}, {190, 40, 61}, {180, 40,
           59}, {226, 178, 184}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {254, 255, 254}, {252, 249, 248}, {192, 102, 105}, {193, 
          35, 42}, {206, 34, 43}, {205, 38, 46}, {177, 35, 41}, {196, 38, 
          46}, {214, 36, 50}, {203, 36, 46}, {187, 38, 48}, {197, 39, 56}, {
          213, 39, 60}, {188, 38, 51}, {192, 37, 64}, {198, 39, 72}, {185, 38,
           68}, {188, 39, 82}, {194, 43, 83}, {179, 38, 82}, {196, 52, 102}, {
          184, 49, 97}, {174, 50, 98}, {188, 67, 114}, {154, 50, 100}, {185, 
          62, 124}, {151, 62, 117}, {164, 61, 127}, {197, 37, 62}, {237, 39, 
          43}, {238, 42, 49}, {232, 38, 45}, {234, 38, 46}, {238, 41, 50}, {
          237, 40, 50}, {231, 35, 47}, {237, 40, 50}, {228, 37, 57}, {234, 46,
           63}, {235, 51, 73}, {226, 48, 69}, {239, 44, 57}, {237, 35, 43}, {
          214, 32, 39}, {214, 34, 42}, {187, 71, 115}, {171, 111, 175}, {165, 
          108, 174}, {177, 112, 175}, {169, 111, 175}, {170, 111, 175}, {180, 
          117, 178}, {171, 109, 174}, {177, 115, 177}, {186, 117, 178}, {182, 
          116, 177}, {189, 109, 172}, {197, 119, 176}, {190, 109, 171}, {204, 
          114, 175}, {207, 114, 175}, {201, 104, 166}, {214, 109, 171}, {227, 
          104, 169}, {219, 96, 162}, {223, 100, 166}, {230, 90, 158}, {230, 
          86, 149}, {234, 81, 154}, {237, 78, 153}, {228, 66, 126}, {218, 56, 
          109}, {232, 61, 125}, {238, 59, 123}, {227, 51, 94}, {190, 42, 
          72}, {200, 39, 80}, {223, 38, 88}, {214, 40, 79}, {190, 44, 63}, {
          183, 38, 62}, {186, 37, 57}, {197, 37, 55}, {198, 39, 53}, {180, 41,
           52}, {231, 181, 185}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 254}, {241, 226, 226}, {194, 60, 64}, {195, 
          34, 40}, {191, 35, 40}, {188, 35, 41}, {200, 36, 44}, {201, 37, 
          47}, {194, 35, 45}, {183, 34, 43}, {197, 35, 50}, {196, 38, 54}, {
          182, 41, 51}, {190, 35, 52}, {200, 37, 62}, {188, 40, 58}, {187, 36,
           68}, {191, 37, 73}, {187, 38, 68}, {180, 38, 77}, {190, 46, 86}, {
          173, 42, 81}, {178, 54, 95}, {194, 60, 107}, {153, 46, 96}, {183, 
          60, 119}, {155, 53, 107}, {164, 54, 117}, {180, 45, 75}, {237, 42, 
          44}, {238, 43, 46}, {229, 36, 41}, {236, 40, 44}, {238, 42, 46}, {
          236, 38, 46}, {234, 31, 43}, {233, 35, 46}, {228, 36, 48}, {238, 46,
           59}, {236, 49, 65}, {225, 48, 64}, {238, 40, 45}, {231, 34, 38}, {
          221, 32, 37}, {206, 54, 83}, {182, 103, 166}, {177, 107, 173}, {184,
           111, 174}, {182, 112, 175}, {176, 106, 172}, {186, 115, 176}, {182,
           116, 178}, {180, 106, 172}, {187, 114, 175}, {182, 108, 174}, {192,
           113, 175}, {203, 116, 176}, {201, 113, 173}, {201, 108, 171}, {207,
           103, 167}, {213, 111, 173}, {208, 102, 164}, {220, 102, 166}, {230,
           96, 165}, {219, 92, 158}, {224, 86, 155}, {237, 83, 155}, {235, 82,
           152}, {223, 76, 142}, {237, 71, 147}, {233, 66, 128}, {231, 64, 
          125}, {224, 62, 109}, {237, 54, 112}, {231, 53, 95}, {217, 51, 
          93}, {202, 41, 82}, {214, 41, 80}, {223, 34, 74}, {188, 40, 59}, {
          204, 37, 69}, {202, 37, 65}, {186, 36, 54}, {195, 37, 49}, {188, 44,
           52}, {226, 188, 190}, {255, 255, 254}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {228, 196, 197}, {182, 43, 47}, {187, 
          34, 39}, {172, 34, 37}, {182, 33, 38}, {195, 36, 43}, {194, 37, 
          44}, {173, 34, 38}, {188, 34, 43}, {195, 35, 48}, {188, 36, 46}, {
          178, 34, 43}, {193, 37, 51}, {197, 39, 55}, {184, 37, 52}, {187, 38,
           64}, {189, 44, 64}, {183, 39, 61}, {171, 43, 69}, {202, 48, 83}, {
          177, 46, 79}, {172, 44, 89}, {184, 45, 94}, {166, 44, 96}, {175, 49,
           103}, {158, 50, 99}, {171, 57, 111}, {160, 47, 87}, {231, 40, 
          44}, {238, 42, 44}, {229, 36, 40}, {236, 41, 43}, {237, 40, 43}, {
          230, 34, 41}, {236, 36, 42}, {227, 32, 42}, {234, 39, 45}, {238, 44,
           54}, {237, 50, 59}, {224, 50, 58}, {238, 36, 38}, {224, 32, 37}, {
          224, 37, 47}, {201, 83, 140}, {183, 103, 171}, {185, 100, 169}, {
          193, 111, 174}, {185, 107, 172}, {187, 104, 168}, {188, 112, 174}, {
          185, 108, 173}, {196, 111, 173}, {196, 113, 174}, {190, 105, 171}, {
          202, 105, 170}, {204, 112, 174}, {203, 104, 167}, {218, 109, 172}, {
          219, 100, 165}, {218, 102, 166}, {220, 97, 163}, {221, 90, 154}, {
          234, 91, 163}, {233, 95, 163}, {221, 79, 144}, {237, 75, 147}, {239,
           75, 147}, {231, 72, 141}, {225, 64, 128}, {233, 58, 119}, {230, 58,
           118}, {233, 59, 114}, {223, 52, 96}, {234, 49, 93}, {214, 50, 
          78}, {232, 41, 89}, {207, 38, 72}, {211, 34, 65}, {201, 33, 55}, {
          178, 36, 54}, {216, 35, 63}, {206, 36, 60}, {180, 34, 50}, {184, 41,
           53}, {232, 188, 190}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 254, 254}, {212, 162, 163}, {179, 34, 39}, {173, 
          33, 38}, {174, 33, 37}, {189, 34, 39}, {191, 35, 40}, {179, 35, 
          39}, {176, 33, 38}, {193, 34, 43}, {187, 34, 42}, {169, 33, 39}, {
          184, 35, 44}, {183, 37, 46}, {183, 37, 45}, {177, 36, 48}, {173, 47,
           58}, {202, 44, 64}, {177, 40, 53}, {169, 45, 68}, {204, 43, 82}, {
          169, 36, 72}, {179, 45, 87}, {177, 43, 85}, {167, 38, 86}, {170, 47,
           92}, {166, 54, 97}, {178, 52, 104}, {149, 49, 95}, {226, 43, 56}, {
          237, 40, 40}, {234, 34, 39}, {238, 40, 40}, {233, 37, 40}, {232, 37,
           41}, {238, 40, 43}, {225, 34, 39}, {236, 38, 42}, {238, 43, 49}, {
          236, 50, 55}, {221, 43, 50}, {235, 33, 36}, {218, 31, 36}, {216, 58,
           95}, {202, 101, 168}, {193, 97, 167}, {200, 100, 167}, {194, 105, 
          170}, {198, 104, 170}, {205, 112, 173}, {192, 106, 171}, {201, 102, 
          169}, {203, 110, 173}, {205, 106, 171}, {207, 104, 170}, {209, 98, 
          165}, {209, 106, 171}, {208, 94, 161}, {226, 101, 167}, {221, 103, 
          166}, {216, 88, 154}, {232, 92, 163}, {235, 88, 158}, {229, 82, 
          151}, {238, 84, 159}, {233, 77, 148}, {228, 71, 131}, {237, 74, 
          137}, {239, 67, 141}, {226, 62, 116}, {224, 53, 100}, {229, 50, 
          102}, {239, 55, 116}, {230, 50, 95}, {221, 47, 78}, {211, 43, 63}, {
          231, 40, 79}, {233, 32, 73}, {210, 36, 62}, {182, 38, 52}, {164, 34,
           46}, {210, 34, 57}, {213, 35, 56}, {202, 35, 51}, {191, 38, 56}, {
          237, 173, 179}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {253, 251, 251}, {195, 127, 129}, {169, 31, 36}, {160, 32, 
          35}, {182, 33, 38}, {180, 33, 38}, {175, 33, 37}, {170, 35, 39}, {
          180, 33, 38}, {176, 34, 39}, {180, 34, 41}, {176, 34, 40}, {169, 35,
           41}, {177, 38, 45}, {213, 39, 54}, {172, 39, 45}, {175, 39, 54}, {
          204, 38, 62}, {183, 40, 56}, {180, 38, 65}, {193, 37, 67}, {168, 36,
           68}, {185, 45, 83}, {165, 37, 72}, {171, 45, 81}, {183, 53, 90}, {
          154, 46, 85}, {173, 46, 99}, {151, 46, 95}, {208, 43, 67}, {233, 35,
           39}, {235, 32, 38}, {237, 36, 38}, {231, 34, 39}, {237, 41, 42}, {
          238, 40, 42}, {225, 35, 39}, {237, 37, 39}, {238, 42, 44}, {233, 45,
           52}, {216, 34, 42}, {219, 31, 37}, {216, 39, 57}, {212, 80, 147}, {
          208, 93, 165}, {211, 93, 164}, {207, 100, 168}, {204, 97, 165}, {
          211, 100, 168}, {215, 108, 172}, {206, 99, 167}, {211, 95, 163}, {
          205, 104, 170}, {212, 95, 165}, {223, 102, 168}, {221, 99, 165}, {
          219, 98, 165}, {218, 87, 157}, {227, 89, 158}, {228, 98, 165}, {220,
           86, 148}, {235, 84, 158}, {239, 82, 157}, {226, 77, 143}, {231, 70,
           145}, {239, 71, 143}, {238, 69, 137}, {223, 63, 122}, {237, 61, 
          130}, {238, 60, 116}, {236, 64, 106}, {223, 51, 94}, {235, 52, 
          105}, {238, 49, 97}, {229, 46, 74}, {227, 44, 77}, {220, 39, 66}, {
          236, 34, 68}, {230, 32, 60}, {193, 42, 59}, {212, 36, 64}, {192, 35,
           53}, {209, 34, 53}, {214, 36, 51}, {187, 35, 43}, {224, 159, 
          162}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 
          243, 243}, {199, 95, 98}, {194, 34, 39}, {162, 30, 34}, {170, 32, 
          36}, {175, 32, 37}, {202, 36, 42}, {183, 36, 41}, {164, 36, 39}, {
          179, 38, 42}, {205, 35, 45}, {186, 35, 41}, {176, 37, 43}, {189, 36,
           45}, {196, 36, 48}, {179, 36, 47}, {183, 35, 52}, {194, 38, 52}, {
          175, 36, 50}, {186, 37, 58}, {189, 39, 61}, {165, 35, 60}, {183, 43,
           69}, {167, 41, 64}, {170, 43, 77}, {182, 44, 83}, {147, 35, 75}, {
          169, 45, 93}, {149, 41, 83}, {177, 45, 75}, {228, 35, 39}, {237, 37,
           37}, {232, 31, 37}, {234, 36, 38}, {238, 39, 39}, {237, 38, 39}, {
          225, 34, 38}, {236, 35, 37}, {238, 40, 41}, {222, 38, 44}, {229, 32,
           37}, {208, 32, 39}, {215, 62, 114}, {214, 79, 157}, {217, 80, 
          155}, {220, 88, 160}, {215, 92, 164}, {216, 87, 160}, {213, 95, 
          163}, {216, 95, 166}, {224, 94, 164}, {221, 98, 161}, {216, 96, 
          165}, {224, 85, 160}, {228, 95, 165}, {223, 95, 160}, {230, 89, 
          159}, {234, 86, 159}, {229, 81, 151}, {236, 86, 159}, {230, 78, 
          147}, {225, 73, 140}, {239, 78, 155}, {237, 77, 147}, {221, 66, 
          124}, {239, 62, 129}, {239, 66, 131}, {230, 59, 119}, {223, 52, 
          107}, {239, 49, 106}, {239, 51, 99}, {234, 53, 102}, {218, 50, 
          85}, {237, 51, 95}, {228, 44, 69}, {232, 44, 80}, {229, 42, 70}, {
          217, 37, 59}, {236, 32, 60}, {195, 35, 49}, {213, 33, 54}, {226, 33,
           57}, {190, 33, 48}, {202, 35, 47}, {207, 36, 45}, {217, 149, 
          152}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {239, 
          216, 216}, {190, 58, 62}, {190, 34, 38}, {172, 33, 36}, {184, 35, 
          40}, {189, 33, 39}, {197, 34, 40}, {183, 35, 40}, {183, 35, 40}, {
          186, 34, 39}, {188, 35, 42}, {172, 36, 41}, {188, 36, 43}, {189, 35,
           43}, {179, 35, 42}, {181, 37, 47}, {187, 36, 48}, {182, 35, 44}, {
          173, 36, 46}, {184, 39, 52}, {176, 37, 52}, {159, 39, 52}, {194, 44,
           69}, {178, 43, 66}, {158, 33, 63}, {171, 44, 75}, {152, 35, 71}, {
          165, 35, 77}, {153, 42, 75}, {186, 60, 88}, {221, 40, 41}, {238, 39,
           37}, {230, 34, 37}, {237, 36, 36}, {238, 35, 37}, {237, 36, 37}, {
          226, 32, 37}, {236, 32, 36}, {234, 35, 38}, {220, 33, 38}, {237, 31,
           36}, {226, 43, 68}, {217, 67, 137}, {219, 69, 144}, {227, 80, 
          154}, {224, 82, 159}, {230, 87, 161}, {230, 87, 160}, {223, 87, 
          162}, {228, 85, 160}, {233, 89, 162}, {235, 96, 162}, {232, 86, 
          160}, {225, 77, 149}, {229, 89, 157}, {232, 83, 155}, {230, 75, 
          147}, {239, 85, 161}, {229, 78, 145}, {230, 73, 143}, {238, 71, 
          146}, {231, 72, 130}, {233, 67, 138}, {239, 69, 142}, {227, 64, 
          119}, {224, 57, 107}, {238, 60, 118}, {238, 58, 123}, {221, 48, 
          91}, {228, 45, 90}, {238, 42, 85}, {238, 47, 100}, {228, 44, 81}, {
          220, 44, 75}, {229, 45, 70}, {227, 45, 71}, {239, 45, 79}, {227, 42,
           65}, {213, 37, 56}, {202, 31, 47}, {190, 33, 45}, {234, 32, 54}, {
          228, 32, 53}, {199, 34, 48}, {178, 32, 40}, {218, 144, 148}, {255, 
          255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {221, 168, 170}, {
          182, 38, 43}, {173, 33, 37}, {183, 34, 39}, {185, 33, 38}, {187, 33,
           39}, {179, 34, 38}, {175, 33, 37}, {182, 34, 39}, {185, 34, 38}, {
          172, 33, 39}, {175, 34, 39}, {185, 34, 40}, {191, 36, 43}, {175, 36,
           42}, {179, 36, 43}, {181, 34, 43}, {172, 35, 42}, {170, 39, 45}, {
          174, 36, 47}, {179, 36, 51}, {156, 38, 48}, {185, 42, 63}, {167, 38,
           55}, {165, 35, 59}, {167, 39, 65}, {154, 33, 60}, {171, 36, 67}, {
          159, 45, 75}, {170, 41, 81}, {202, 35, 41}, {237, 37, 36}, {230, 33,
           37}, {237, 33, 36}, {237, 33, 36}, {238, 35, 36}, {229, 31, 37}, {
          236, 30, 36}, {225, 31, 36}, {225, 30, 37}, {232, 32, 43}, {223, 54,
           104}, {218, 61, 126}, {224, 67, 130}, {230, 75, 150}, {226, 71, 
          147}, {233, 77, 148}, {235, 84, 158}, {233, 75, 154}, {229, 74, 
          149}, {233, 83, 156}, {236, 79, 154}, {239, 75, 154}, {235, 80, 
          149}, {232, 82, 148}, {237, 73, 150}, {225, 66, 131}, {238, 75, 
          153}, {236, 77, 145}, {226, 70, 126}, {239, 63, 134}, {238, 66, 
          135}, {223, 58, 116}, {236, 58, 125}, {238, 57, 116}, {233, 59, 
          108}, {229, 60, 105}, {238, 57, 116}, {236, 49, 97}, {224, 52, 
          80}, {229, 44, 75}, {237, 43, 89}, {239, 43, 86}, {226, 41, 64}, {
          217, 45, 65}, {221, 42, 61}, {237, 44, 76}, {238, 43, 71}, {222, 45,
           60}, {189, 37, 49}, {175, 34, 43}, {220, 32, 48}, {232, 33, 51}, {
          225, 33, 47}, {201, 33, 46}, {230, 106, 118}, {254, 249, 249}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {251, 248, 248}, {200, 114, 116}, {170, 32, 37}, {
          172, 33, 37}, {181, 33, 37}, {183, 33, 37}, {182, 33, 38}, {168, 31,
           36}, {178, 33, 37}, {181, 34, 38}, {181, 34, 38}, {165, 31, 36}, {
          179, 34, 39}, {178, 33, 38}, {175, 32, 37}, {173, 33, 38}, {166, 32,
           37}, {177, 36, 47}, {177, 54, 63}, {176, 82, 85}, {198, 108, 
          114}, {221, 152, 159}, {207, 144, 148}, {226, 172, 178}, {220, 175, 
          179}, {195, 102, 115}, {165, 54, 69}, {164, 41, 57}, {194, 45, 
          73}, {147, 34, 63}, {161, 36, 72}, {183, 29, 43}, {235, 33, 36}, {
          230, 31, 37}, {236, 31, 36}, {236, 32, 36}, {235, 33, 36}, {230, 31,
           38}, {231, 30, 37}, {217, 30, 36}, {227, 30, 37}, {220, 36, 63}, {
          218, 49, 110}, {223, 59, 116}, {232, 73, 133}, {232, 65, 139}, {231,
           64, 131}, {235, 73, 144}, {238, 74, 147}, {237, 72, 142}, {237, 75,
           148}, {237, 74, 149}, {237, 70, 142}, {238, 69, 144}, {239, 81, 
          150}, {237, 73, 135}, {238, 66, 138}, {229, 67, 123}, {235, 67, 
          138}, {239, 66, 134}, {226, 59, 112}, {237, 59, 123}, {239, 61, 
          128}, {228, 55, 107}, {229, 49, 105}, {238, 53, 107}, {238, 52, 
          109}, {221, 48, 89}, {232, 50, 101}, {239, 50, 98}, {240, 53, 89}, {
          229, 51, 81}, {224, 43, 73}, {238, 43, 79}, {238, 40, 65}, {237, 42,
           73}, {223, 43, 67}, {223, 41, 63}, {238, 44, 70}, {234, 42, 59}, {
          220, 38, 56}, {220, 33, 58}, {186, 30, 42}, {219, 33, 47}, {227, 33,
           45}, {205, 32, 40}, {215, 71, 78}, {251, 236, 236}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {242, 226, 226}, {179, 67, 70}, {166, 32, 36}, {175, 32, 
          37}, {177, 32, 36}, {179, 32, 37}, {166, 31, 35}, {170, 32, 36}, {
          178, 33, 37}, {173, 32, 37}, {165, 31, 36}, {164, 31, 36}, {171, 33,
           38}, {167, 31, 36}, {193, 37, 46}, {170, 63, 66}, {184, 97, 99}, {
          223, 164, 167}, {239, 214, 215}, {247, 239, 239}, {252, 249, 249}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          249, 243, 243}, {236, 218, 219}, {185, 114, 122}, {170, 36, 64}, {
          140, 27, 50}, {161, 38, 67}, {167, 31, 47}, {232, 31, 37}, {230, 30,
           37}, {231, 30, 37}, {234, 30, 36}, {229, 31, 37}, {234, 30, 37}, {
          221, 30, 37}, {213, 30, 38}, {222, 32, 42}, {214, 38, 80}, {221, 42,
           96}, {229, 57, 113}, {232, 58, 123}, {234, 57, 124}, {234, 62, 
          127}, {238, 65, 138}, {237, 63, 133}, {239, 68, 133}, {239, 73, 
          141}, {238, 65, 133}, {234, 63, 125}, {232, 63, 132}, {238, 68, 
          138}, {238, 62, 123}, {239, 62, 126}, {239, 63, 128}, {237, 57, 
          115}, {238, 55, 119}, {232, 56, 106}, {226, 51, 101}, {238, 55, 
          116}, {236, 54, 104}, {221, 50, 89}, {236, 47, 93}, {239, 50, 
          102}, {234, 45, 89}, {220, 45, 79}, {238, 46, 88}, {239, 46, 81}, {
          238, 45, 84}, {219, 45, 66}, {231, 44, 74}, {238, 45, 69}, {236, 41,
           64}, {238, 43, 71}, {217, 41, 57}, {227, 42, 61}, {237, 44, 62}, {
          220, 39, 48}, {235, 34, 56}, {223, 32, 51}, {187, 31, 41}, {215, 32,
           41}, {220, 33, 41}, {199, 50, 56}, {248, 216, 217}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 
          255, 255}, {221, 182, 183}, {164, 39, 42}, {170, 30, 35}, {172, 31, 
          36}, {170, 32, 36}, {172, 33, 37}, {156, 30, 34}, {171, 32, 37}, {
          165, 31, 35}, {168, 31, 36}, {187, 35, 40}, {155, 30, 34}, {163, 37,
           40}, {192, 76, 80}, {235, 162, 166}, {242, 229, 228}, {251, 247, 
          247}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {254, 254, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {254, 254, 255}, {255, 254, 255}, {242, 229, 231}, {209, 143, 
          153}, {147, 42, 56}, {166, 37, 62}, {174, 39, 54}, {224, 32, 39}, {
          225, 31, 38}, {226, 30, 38}, {230, 30, 38}, {226, 31, 38}, {236, 30,
           37}, {214, 31, 38}, {211, 32, 38}, {213, 38, 55}, {217, 40, 78}, {
          228, 46, 94}, {229, 50, 106}, {232, 49, 105}, {234, 58, 103}, {237, 
          59, 121}, {238, 56, 122}, {232, 56, 112}, {234, 63, 122}, {238, 65, 
          127}, {238, 60, 118}, {239, 65, 118}, {237, 61, 125}, {238, 59, 
          120}, {238, 54, 109}, {238, 56, 117}, {239, 60, 119}, {238, 55, 
          103}, {239, 47, 101}, {239, 53, 105}, {237, 46, 93}, {237, 45, 
          94}, {239, 46, 93}, {229, 48, 82}, {225, 49, 77}, {239, 47, 90}, {
          238, 43, 87}, {224, 43, 69}, {223, 45, 72}, {237, 42, 72}, {238, 45,
           82}, {234, 43, 71}, {215, 42, 59}, {231, 45, 66}, {236, 40, 59}, {
          238, 44, 71}, {236, 46, 68}, {213, 43, 55}, {224, 42, 56}, {221, 42,
           49}, {229, 39, 53}, {237, 32, 52}, {226, 33, 49}, {182, 30, 39}, {
          188, 32, 38}, {190, 36, 43}, {235, 188, 190}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {253, 251, 251}, {
          208, 124, 127}, {164, 31, 34}, {166, 30, 34}, {165, 31, 35}, {173, 
          33, 37}, {189, 34, 39}, {157, 29, 33}, {160, 30, 33}, {165, 30, 
          34}, {181, 33, 38}, {195, 43, 49}, {178, 83, 85}, {220, 165, 167}, {
          246, 231, 231}, {254, 253, 252}, {255, 255, 254}, {255, 254, 254}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 254}, {251, 248, 248}, {
          200, 138, 144}, {189, 36, 55}, {159, 36, 49}, {209, 30, 38}, {222, 
          31, 38}, {223, 31, 38}, {223, 31, 38}, {226, 30, 38}, {233, 29, 
          38}, {216, 31, 38}, {198, 31, 39}, {189, 38, 55}, {223, 42, 73}, {
          227, 41, 89}, {230, 43, 95}, {233, 44, 95}, {237, 59, 103}, {239, 
          57, 110}, {239, 50, 106}, {235, 57, 109}, {236, 60, 113}, {237, 53, 
          113}, {239, 57, 106}, {240, 66, 119}, {238, 54, 110}, {239, 51, 
          105}, {234, 51, 97}, {233, 50, 103}, {239, 51, 103}, {238, 48, 
          92}, {235, 79, 113}, {241, 106, 139}, {243, 106, 138}, {242, 157, 
          174}, {247, 156, 174}, {243, 103, 129}, {239, 79, 107}, {233, 67, 
          94}, {237, 44, 80}, {237, 40, 70}, {230, 47, 70}, {229, 43, 65}, {
          237, 44, 76}, {238, 45, 75}, {232, 41, 59}, {220, 43, 60}, {229, 41,
           57}, {237, 44, 67}, {238, 47, 68}, {234, 46, 61}, {219, 41, 53}, {
          214, 41, 50}, {219, 42, 52}, {238, 35, 51}, {238, 32, 47}, {220, 33,
           44}, {194, 32, 44}, {199, 34, 45}, {224, 156, 159}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {242, 
          222, 222}, {189, 64, 68}, {162, 30, 34}, {164, 31, 35}, {174, 32, 
          36}, {183, 32, 37}, {190, 33, 39}, {158, 30, 33}, {166, 31, 35}, {
          176, 37, 42}, {193, 87, 90}, {229, 178, 180}, {246, 235, 235}, {254,
           253, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255,
           254, 254}, {240, 224, 224}, {193, 62, 77}, {145, 28, 42}, {194, 29,
           38}, {221, 31, 38}, {220, 31, 38}, {217, 31, 39}, {224, 31, 39}, {
          226, 30, 38}, {213, 31, 38}, {160, 27, 39}, {195, 37, 56}, {226, 42,
           71}, {226, 39, 77}, {233, 38, 80}, {235, 43, 93}, {237, 46, 97}, {
          238, 46, 95}, {239, 48, 94}, {235, 53, 105}, {236, 53, 102}, {236, 
          47, 95}, {235, 51, 93}, {239, 57, 111}, {238, 56, 102}, {239, 48, 
          94}, {239, 51, 101}, {238, 45, 89}, {239, 62, 101}, {244, 113, 
          138}, {249, 209, 216}, {254, 244, 246}, {254, 245, 247}, {255, 254, 
          254}, {255, 253, 254}, {254, 245, 246}, {252, 230, 233}, {250, 209, 
          215}, {242, 144, 158}, {238, 98, 116}, {240, 68, 94}, {229, 45, 
          68}, {227, 43, 65}, {238, 45, 73}, {239, 42, 62}, {238, 43, 66}, {
          229, 46, 65}, {222, 43, 58}, {238, 45, 63}, {238, 45, 59}, {232, 39,
           51}, {236, 45, 63}, {217, 42, 54}, {224, 38, 49}, {237, 32, 46}, {
          233, 31, 42}, {199, 30, 38}, {229, 31, 44}, {237, 113, 120}, {254, 
          251, 251}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {253, 252, 252}, {
          213, 143, 145}, {177, 34, 38}, {166, 31, 35}, {174, 32, 36}, {178, 
          32, 36}, {182, 32, 37}, {177, 32, 36}, {163, 31, 34}, {180, 62, 
          66}, {213, 154, 156}, {245, 233, 233}, {254, 254, 254}, {255, 255, 
          254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
          255}, {254, 255, 254}, {253, 252, 251}, {213, 155, 163}, {138, 37, 
          48}, {183, 29, 38}, {222, 31, 38}, {217, 31, 38}, {211, 32, 38}, {
          220, 31, 38}, {221, 31, 38}, {203, 33, 41}, {138, 26, 41}, {198, 34,
           52}, {224, 42, 67}, {228, 44, 70}, {234, 43, 73}, {235, 40, 89}, {
          238, 41, 85}, {238, 41, 80}, {239, 50, 89}, {237, 53, 96}, {238, 50,
           92}, {238, 46, 86}, {236, 51, 87}, {238, 50, 98}, {238, 50, 92}, {
          239, 49, 88}, {238, 50, 94}, {243, 92, 120}, {251, 204, 213}, {254, 
          246, 247}, {254, 254, 254}, {255, 255, 254}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 254}, {255, 254, 254}, {254, 
          255, 254}, {254, 253, 253}, {254, 244, 245}, {251, 214, 219}, {244, 
          128, 143}, {222, 63, 77}, {228, 44, 64}, {238, 45, 62}, {238, 43, 
          62}, {238, 45, 66}, {221, 43, 55}, {229, 43, 57}, {239, 45, 58}, {
          233, 40, 49}, {235, 43, 56}, {236, 45, 58}, {213, 38, 47}, {228, 34,
           44}, {237, 31, 41}, {212, 30, 38}, {214, 30, 38}, {232, 70, 76}, {
          251, 234, 234}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {239, 
          219, 219}, {183, 61, 65}, {173, 31, 36}, {169, 30, 35}, {172, 31, 
          36}, {175, 31, 36}, {177, 32, 36}, {168, 48, 51}, {198, 124, 127}, {
          238, 218, 218}, {254, 253, 253}, {255, 255, 254}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {248, 242, 243}, {
          165, 92, 97}, {177, 28, 35}, {219, 31, 38}, {208, 32, 38}, {208, 32,
           39}, {215, 31, 38}, {212, 31, 39}, {180, 35, 44}, {134, 23, 39}, {
          191, 32, 47}, {224, 42, 61}, {231, 43, 68}, {235, 43, 72}, {235, 37,
           80}, {237, 37, 74}, {239, 41, 80}, {239, 44, 83}, {237, 51, 89}, {
          238, 48, 82}, {238, 45, 87}, {238, 45, 84}, {238, 46, 87}, {237, 42,
           78}, {237, 47, 82}, {241, 78, 110}, {251, 207, 214}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 254}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 254}, {255, 255, 254}, {255, 255, 254}, {255, 255, 
          254}, {254, 249, 250}, {248, 213, 215}, {231, 158, 164}, {225, 91, 
          99}, {237, 45, 62}, {238, 46, 63}, {235, 46, 60}, {218, 42, 51}, {
          234, 44, 55}, {235, 43, 50}, {234, 40, 51}, {238, 44, 55}, {235, 43,
           53}, {212, 35, 44}, {226, 31, 40}, {228, 31, 39}, {201, 29, 36}, {
          226, 44, 51}, {246, 200, 202}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 254}, {255, 255, 255}, {252, 250, 
          250}, {202, 134, 135}, {171, 32, 37}, {166, 30, 35}, {166, 30, 
          34}, {169, 30, 35}, {174, 35, 40}, {193, 92, 94}, {226, 195, 195}, {
          252, 248, 248}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          254, 254, 254}, {215, 177, 179}, {189, 42, 48}, {212, 32, 39}, {199,
           32, 38}, {205, 32, 39}, {207, 32, 38}, {190, 31, 37}, {161, 38, 
          47}, {131, 23, 36}, {191, 34, 46}, {227, 44, 58}, {233, 37, 64}, {
          234, 39, 66}, {234, 37, 67}, {238, 39, 69}, {237, 38, 77}, {238, 40,
           75}, {237, 42, 74}, {239, 47, 76}, {238, 45, 81}, {238, 43, 78}, {
          238, 44, 78}, {237, 43, 79}, {240, 94, 116}, {251, 208, 216}, {255, 
          254, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {249, 233, 233}, {234, 132, 139}, {225, 60, 72}, {236, 
          46, 59}, {232, 45, 54}, {220, 40, 48}, {225, 39, 45}, {231, 37, 
          45}, {238, 43, 52}, {238, 43, 52}, {233, 41, 49}, {208, 34, 42}, {
          201, 33, 39}, {197, 32, 37}, {215, 32, 39}, {239, 154, 158}, {254, 
          254, 253}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {232, 210, 211}, {173, 57, 61}, {167, 30, 34}, {163,
           30, 34}, {168, 30, 35}, {174, 38, 42}, {205, 120, 123}, {245, 231, 
          231}, {254, 254, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {254, 255, 255}, {246, 237, 237}, {205, 92, 
          97}, {206, 32, 39}, {195, 32, 38}, {201, 32, 39}, {195, 32, 38}, {
          166, 28, 36}, {141, 32, 40}, {122, 22, 33}, {193, 35, 46}, {231, 41,
           56}, {232, 35, 60}, {234, 38, 60}, {234, 52, 66}, {238, 43, 66}, {
          236, 36, 69}, {238, 38, 67}, {238, 41, 66}, {238, 43, 73}, {238, 44,
           72}, {238, 49, 76}, {238, 43, 72}, {240, 63, 94}, {250, 200, 
          205}, {255, 254, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 254}, {253, 247, 
          246}, {239, 193, 195}, {223, 101, 107}, {230, 50, 58}, {236, 37, 
          48}, {230, 40, 54}, {228, 37, 45}, {235, 42, 48}, {238, 42, 49}, {
          238, 40, 48}, {232, 37, 45}, {217, 35, 44}, {202, 32, 40}, {196, 31,
           37}, {229, 103, 108}, {253, 246, 246}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {251, 248, 247}, {193, 124, 126}, {168, 
          32, 36}, {164, 30, 33}, {168, 31, 34}, {175, 43, 47}, {211, 137, 
          139}, {249, 239, 240}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          254}, {254, 252, 252}, {225, 136, 139}, {201, 32, 38}, {192, 32, 
          37}, {191, 32, 37}, {182, 31, 36}, {141, 24, 31}, {137, 28, 36}, {
          120, 21, 30}, {183, 34, 42}, {229, 36, 50}, {231, 35, 56}, {234, 40,
           57}, {236, 49, 66}, {238, 38, 60}, {236, 36, 65}, {238, 40, 62}, {
          238, 42, 65}, {238, 41, 69}, {238, 43, 64}, {237, 45, 67}, {238, 53,
           77}, {248, 161, 175}, {254, 250, 250}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 254}, {255, 254, 254}, {249, 236, 
          237}, {231, 170, 172}, {233, 80, 86}, {239, 45, 55}, {234, 42, 
          51}, {224, 39, 45}, {237, 41, 48}, {238, 39, 46}, {236, 36, 43}, {
          230, 35, 44}, {236, 34, 44}, {215, 32, 40}, {206, 64, 69}, {249, 
          225, 226}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 254}, {
          228, 202, 202}, {165, 51, 55}, {166, 30, 34}, {164, 30, 34}, {173, 
          50, 54}, {218, 160, 162}, {252, 246, 246}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 254}, {230, 
          147, 150}, {198, 33, 39}, {186, 32, 37}, {181, 32, 36}, {164, 28, 
          33}, {129, 21, 30}, {143, 30, 37}, {118, 22, 28}, {183, 35, 42}, {
          226, 34, 46}, {230, 35, 49}, {235, 39, 52}, {236, 36, 59}, {237, 34,
           52}, {236, 35, 55}, {237, 42, 58}, {237, 39, 61}, {237, 40, 64}, {
          238, 41, 57}, {236, 43, 64}, {243, 155, 165}, {254, 247, 248}, {254,
           255, 254}, {254, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 254}, {249,
           227, 228}, {239, 129, 133}, {238, 54, 62}, {230, 40, 46}, {228, 39,
           44}, {238, 37, 43}, {238, 34, 41}, {229, 33, 40}, {236, 35, 43}, {
          237, 34, 41}, {217, 41, 48}, {237, 185, 187}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {250, 245, 245}, {187, 110, 112}, {167, 31, 35}, {
          160, 30, 33}, {175, 59, 63}, {226, 180, 181}, {253, 250, 251}, {255,
           254, 254}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 254, 254}, {231, 150, 153}, {195, 33, 40}, {175, 
          31, 36}, {171, 30, 35}, {148, 27, 31}, {129, 22, 28}, {136, 28, 
          33}, {116, 24, 29}, {189, 36, 43}, {226, 35, 43}, {230, 37, 47}, {
          234, 36, 48}, {234, 35, 55}, {237, 34, 48}, {235, 41, 52}, {237, 44,
           58}, {236, 36, 54}, {237, 39, 59}, {238, 41, 57}, {241, 90, 106}, {
          253, 237, 237}, {255, 255, 255}, {254, 255, 254}, {254, 255, 254}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {254, 255, 254}, {252, 246, 246}, {
          241, 176, 178}, {236, 77, 82}, {227, 40, 46}, {233, 36, 40}, {237, 
          33, 39}, {232, 32, 40}, {230, 34, 41}, {237, 34, 40}, {238, 33, 
          39}, {236, 121, 126}, {253, 249, 249}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 254}, {255, 255, 254}, {224, 
          192, 192}, {171, 46, 50}, {163, 30, 35}, {178, 71, 74}, {232, 196, 
          197}, {254, 252, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
          254}, {232, 153, 155}, {185, 33, 38}, {169, 31, 35}, {157, 28, 
          32}, {130, 22, 25}, {127, 22, 27}, {123, 23, 29}, {116, 21, 27}, {
          194, 34, 40}, {229, 36, 44}, {231, 37, 47}, {230, 35, 46}, {234, 35,
           49}, {236, 36, 48}, {236, 48, 58}, {237, 41, 54}, {236, 36, 50}, {
          237, 39, 53}, {238, 52, 67}, {249, 182, 188}, {255, 254, 254}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 253, 253}, {246,
           214, 214}, {233, 109, 112}, {226, 41, 46}, {233, 31, 38}, {235, 31,
           38}, {226, 33, 40}, {235, 34, 40}, {238, 31, 38}, {234, 62, 68}, {
          245, 218, 219}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {249, 244, 244}, {190, 101, 103}, {170, 33, 
          37}, {184, 84, 87}, {237, 208, 209}, {254, 254, 253}, {255, 254, 
          254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {232, 157, 
          160}, {180, 34, 38}, {162, 29, 33}, {150, 27, 31}, {120, 19, 23}, {
          128, 23, 27}, {116, 21, 27}, {117, 20, 26}, {195, 35, 40}, {230, 36,
           44}, {229, 36, 45}, {228, 35, 44}, {233, 35, 45}, {235, 36, 47}, {
          235, 39, 52}, {237, 34, 47}, {235, 35, 46}, {235, 42, 52}, {242, 
          130, 140}, {254, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 
          237, 237}, {238, 145, 149}, {230, 51, 59}, {232, 31, 39}, {227, 31, 
          39}, {226, 32, 39}, {237, 30, 39}, {232, 34, 42}, {230, 148, 152}, {
          254, 253, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          254}, {226, 188, 189}, {177, 46, 50}, {194, 100, 103}, {241, 219, 
          220}, {255, 254, 253}, {254, 255, 255}, {255, 255, 254}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {232, 160, 162}, {182, 34, 
          39}, {153, 27, 29}, {148, 28, 31}, {120, 20, 23}, {134, 27, 29}, {
          113, 20, 24}, {113, 18, 22}, {198, 32, 38}, {227, 36, 43}, {228, 37,
           44}, {226, 35, 43}, {229, 35, 43}, {235, 35, 44}, {233, 36, 47}, {
          237, 32, 42}, {234, 37, 48}, {238, 96, 103}, {251, 234, 235}, {255, 
          255, 255}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {253, 
          249, 249}, {243, 179, 182}, {235, 64, 71}, {232, 33, 42}, {219, 32, 
          39}, {231, 30, 40}, {230, 30, 39}, {216, 75, 80}, {245, 231, 232}, {
          254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {248, 241, 241}, {197, 
          101, 104}, {206, 123, 125}, {247, 234, 233}, {254, 255, 254}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {232, 162, 165}, {181, 35, 39}, {148, 
          28, 30}, {130, 24, 26}, {119, 21, 23}, {127, 24, 27}, {109, 19, 
          24}, {112, 17, 20}, {198, 30, 37}, {225, 37, 44}, {224, 37, 43}, {
          227, 38, 45}, {230, 37, 44}, {234, 33, 40}, {232, 37, 46}, {234, 32,
           40}, {235, 43, 55}, {248, 172, 175}, {255, 254, 254}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {254, 252, 252}, {247, 187, 188}, {238, 64, 70}, {228, 34, 
          42}, {221, 31, 39}, {228, 30, 39}, {214, 36, 43}, {222, 166, 168}, {
          254, 254, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {254, 253, 254}, {228, 186, 187}, {217, 
          149, 151}, {250, 242, 242}, {255, 254, 254}, {255, 255, 254}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {232, 165, 168}, {180, 34, 39}, {172, 
          78, 80}, {130, 44, 44}, {118, 21, 22}, {117, 23, 25}, {108, 18, 
          22}, {114, 18, 20}, {197, 30, 36}, {223, 37, 44}, {221, 34, 41}, {
          230, 37, 43}, {231, 35, 42}, {230, 32, 40}, {231, 36, 44}, {230, 33,
           43}, {239, 81, 90}, {253, 231, 231}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 252, 252}, {248, 185, 187}, {237, 57, 
          65}, {226, 32, 41}, {221, 31, 39}, {218, 31, 39}, {197, 86, 89}, {
          248, 239, 239}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {252, 249, 248}, {237, 207, 207}, {251, 
          244, 244}, {255, 255, 254}, {254, 255, 254}, {254, 254, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {233, 168, 170}, {180, 41, 45}, {215, 
          169, 170}, {151, 87, 87}, {116, 23, 24}, {110, 22, 24}, {106, 18, 
          20}, {119, 20, 22}, {197, 30, 37}, {218, 36, 43}, {223, 33, 40}, {
          228, 35, 42}, {228, 35, 42}, {225, 33, 40}, {226, 34, 41}, {228, 39,
           50}, {247, 166, 170}, {254, 253, 253}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {254, 251, 251}, {247, 176, 
          178}, {234, 53, 62}, {225, 31, 40}, {217, 32, 39}, {192, 40, 46}, {
          224, 185, 186}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 254, 254}, {254, 253, 253}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {234, 172, 174}, {189, 72, 76}, {243, 
          228, 228}, {185, 141, 141}, {120, 25, 27}, {106, 19, 20}, {105, 17, 
          18}, {119, 20, 21}, {197, 32, 39}, {215, 36, 43}, {225, 33, 39}, {
          223, 35, 42}, {225, 35, 41}, {222, 35, 43}, {224, 35, 43}, {233, 82,
           93}, {252, 235, 235}, {254, 255, 254}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 250, 
          250}, {246, 165, 169}, {231, 50, 59}, {214, 33, 41}, {201, 31, 
          38}, {190, 103, 106}, {251, 245, 244}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {234, 175, 178}, {212, 133, 135}, {253, 
          251, 251}, {218, 195, 195}, {122, 33, 34}, {103, 17, 18}, {103, 16, 
          17}, {111, 17, 18}, {199, 32, 38}, {219, 34, 41}, {222, 32, 39}, {
          220, 34, 41}, {221, 35, 41}, {223, 36, 43}, {227, 43, 50}, {245, 
          174, 178}, {254, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {254, 249, 249}, {245, 163, 166}, {217, 49, 56}, {212, 
          36, 43}, {170, 46, 50}, {230, 198, 198}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {236, 187, 189}, {236, 200, 201}, {255, 
          255, 255}, {234, 223, 222}, {129, 52, 52}, {101, 16, 16}, {101, 17, 
          16}, {110, 17, 18}, {202, 32, 38}, {218, 33, 40}, {216, 33, 40}, {
          218, 33, 40}, {216, 33, 41}, {223, 34, 41}, {232, 100, 105}, {253, 
          243, 243}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {254, 255, 255}, {254, 249, 248}, {243, 161, 164}, {217, 
          49, 56}, {190, 34, 41}, {194, 117, 118}, {251, 247, 247}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {254, 255, 254}, {247, 230, 230}, {250, 243, 242}, {255, 
          254, 255}, {246, 241, 241}, {146, 81, 80}, {100, 15, 15}, {101, 17, 
          17}, {109, 20, 21}, {201, 33, 41}, {215, 32, 39}, {210, 32, 39}, {
          213, 33, 41}, {214, 33, 40}, {223, 42, 48}, {242, 176, 179}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 248, 248}, {241, 
          152, 155}, {216, 46, 55}, {182, 56, 61}, {234, 208, 209}, {255, 255,
           254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          254, 255}, {254, 255, 254}, {255, 254, 254}, {255, 255, 255}, {255, 
          255, 255}, {253, 251, 251}, {169, 121, 120}, {98, 16, 15}, {102, 18,
           18}, {111, 22, 23}, {199, 34, 41}, {210, 32, 39}, {206, 33, 39}, {
          211, 34, 40}, {215, 33, 40}, {225, 82, 87}, {250, 233, 233}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 254}, {254, 
          246, 245}, {239, 142, 147}, {206, 44, 53}, {207, 134, 136}, {253, 
          250, 250}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {195, 163, 163}, {99, 24, 21}, {98,
           19, 17}, {114, 21, 23}, {196, 33, 39}, {204, 33, 40}, {205, 33, 
          39}, {212, 34, 41}, {216, 37, 44}, {234, 155, 158}, {254, 253, 
          253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {253, 242, 242}, {236, 135, 140}, {203, 72, 
          80}, {240, 221, 221}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {223, 203, 203}, {105, 
          37, 35}, {92, 18, 16}, {111, 20, 20}, {195, 32, 38}, {198, 33, 
          39}, {208, 32, 39}, {211, 34, 41}, {218, 66, 72}, {246, 221, 222}, {
          254, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {253, 241, 242}, {
          232, 133, 139}, {223, 155, 159}, {254, 254, 253}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {241, 229, 
          230}, {121, 60, 59}, {88, 17, 15}, {108, 19, 18}, {191, 32, 38}, {
          193, 32, 38}, {207, 32, 39}, {208, 34, 41}, {226, 134, 137}, {253, 
          250, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {253, 240, 241}, {234, 163, 167}, {248, 234, 234}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          251, 246, 246}, {147, 92, 92}, {85, 17, 15}, {108, 19, 19}, {188, 
          32, 37}, {194, 32, 37}, {203, 32, 39}, {207, 50, 56}, {241, 205, 
          206}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 254}, {252, 241, 241}, {251, 241, 
          242}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {253, 251, 252}, {168, 126, 126}, {84, 17, 15}, {107, 20,
           19}, {189, 31, 37}, {195, 32, 38}, {198, 32, 39}, {215, 101, 
          105}, {252, 246, 246}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {254, 254, 254}, {185, 153, 153}, {84, 
          19, 17}, {106, 21, 20}, {188, 32, 38}, {194, 33, 39}, {194, 35, 
          41}, {228, 169, 172}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {203, 
          171, 171}, {85, 23, 21}, {107, 22, 22}, {188, 32, 37}, {190, 32, 
          38}, {195, 54, 59}, {245, 217, 218}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 254}, {217, 184, 185}, {85, 28, 25}, {108, 22, 22}, {184, 32, 
          36}, {185, 32, 37}, {205, 85, 90}, {253, 241, 242}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {227, 196, 197}, {89, 31, 28}, {111, 23,
           22}, {182, 31, 37}, {180, 32, 37}, {221, 127, 131}, {255, 253, 
          253}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {236, 208, 208}, {97, 
          36, 34}, {116, 23, 24}, {177, 31, 36}, {181, 37, 42}, {237, 176, 
          178}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 
          219, 220}, {111, 44, 43}, {120, 24, 26}, {173, 31, 36}, {191, 54, 
          60}, {248, 215, 216}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {250, 226, 228}, {128, 54, 52}, {125, 25, 26}, {170, 30, 
          35}, {209, 87, 91}, {253, 240, 240}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {252, 232, 233}, {148, 62, 63}, {131, 
          26, 28}, {170, 31, 35}, {227, 130, 133}, {255, 251, 252}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {252, 236, 237}, {165, 
          72, 73}, {140, 27, 29}, {179, 37, 42}, {241, 175, 178}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {253, 
          242, 242}, {174, 80, 82}, {145, 28, 29}, {195, 55, 59}, {249, 215, 
          216}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {253, 248, 248}, {179, 90, 91}, {151, 27, 30}, {213, 86, 
          91}, {253, 239, 240}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {254, 251, 251}, {185, 101, 102}, {159, 
          28, 31}, {228, 129, 134}, {254, 251, 251}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 252, 253}, {
          192, 113, 115}, {170, 35, 39}, {240, 175, 177}, {255, 255, 254}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 253, 254}, {198, 126, 128}, {183, 51, 56}, {248, 214, 
          215}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 254, 254}, {204, 140, 142}, {199, 
          82, 86}, {252, 240, 241}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 254}, {
          211, 154, 155}, {216, 127, 130}, {255, 252, 252}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {223, 170, 172}, {231, 175, 176}, {254, 254, 
          254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {235, 196, 197}, {244, 
          214, 215}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {
          246, 230, 230}, {251, 243, 243}, {255, 254, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}}}, {{0, 190}, {181, 0}}, {0, 255},
          ColorFunction->RGBColor],
         BoxForm`ImageTag[
         "Byte", ColorSpace -> "RGB", ImageSize -> All, Interleaving -> True],
         Selectable->False],
        BaseStyle->"ImageGraphics",
        ImageSize->Magnification[0.25],
        ImageSizeRaw->{181, 190},
        PlotRange->{{0, 181}, {0, 190}}], ",", "\[Alpha]"}], "}"}]}], "]"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Alpha]", ",", "0", ",", "\"\<Going, going, gone...\>\""}], 
      "}"}], ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.433807198953125*^9, 3.433807202109375*^9}, {
  3.433807261328125*^9, 3.433807308734375*^9}, {3.43380744553125*^9, 
  3.4338074586875*^9}, {3.433807530484375*^9, 3.43380754225*^9}, {
  3.433847581421875*^9, 3.433847593421875*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`\[Alpha]$$ = 0.024, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`\[Alpha]$$], 0, "Going, going, gone..."}, 0, 1}}, 
    Typeset`size$$ = {181., {78., 82.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`\[Alpha]$1344$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`\[Alpha]$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`\[Alpha]$$, $CellContext`\[Alpha]$1344$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> ImageCompose[
        Image[{{{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {251, 251, 251}, {251, 251, 
         251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {251, 251, 
         251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {251, 251, 251}, {245, 245, 
         245}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {251, 251, 251}, {250, 251, 254}, {255, 255, 
         255}, {245, 245, 245}, {251, 251, 251}, {250, 251, 254}, {255, 255, 
         255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {250, 251, 254}, {255, 255, 255}, {251, 251, 251}, {250, 251, 
         254}, {251, 251, 251}, {255, 255, 255}}, {{255, 255, 255}, {255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {251, 251, 
         251}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {250, 251, 254}, {245, 245, 245}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}}, {{255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {239, 239, 239}, {213, 223, 234}, {213, 223, 
         234}, {183, 205, 220}, {183, 205, 220}, {160, 189, 205}, {126, 160, 
         175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
         175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {160, 189, 
         205}, {160, 189, 205}, {183, 205, 220}, {183, 205, 220}, {213, 223, 
         234}, {229, 234, 240}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {245, 245, 
         245}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {245, 245, 
         245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {251, 251, 251}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {250, 251, 254}, {240, 243, 247}, {213, 223, 234}, {183, 205, 
         220}, {126, 160, 175}, {86, 149, 186}, {104, 132, 148}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {30, 74, 118}, {45, 112, 
         151}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
         30, 74, 118}, {30, 74, 118}, {45, 112, 151}, {30, 74, 118}, {76, 95, 
         107}, {76, 95, 107}, {76, 95, 107}, {45, 112, 151}, {45, 112, 151}, {
         104, 132, 148}, {86, 149, 186}, {126, 160, 175}, {160, 189, 205}, {
         183, 205, 220}, {229, 234, 240}, {245, 245, 245}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {
         245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {
         251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
         251, 251, 251}, {255, 255, 255}, {251, 251, 251}, {250, 251, 254}, {
         251, 251, 251}, {255, 255, 255}, {245, 245, 245}, {251, 251, 251}, {
         251, 251, 251}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {
         250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {250, 251, 254}, {245, 247, 251}, {229, 234, 240}, {160, 189, 
         205}, {126, 160, 175}, {104, 132, 148}, {45, 112, 151}, {45, 112, 
         151}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
         13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
         85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50,
          85}, {13, 50, 85}, {30, 74, 118}, {72, 63, 67}, {104, 78, 64}, {72, 
         63, 67}, {76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {76, 95, 
         107}, {76, 95, 107}, {76, 95, 107}, {45, 112, 151}, {104, 132, 
         148}, {86, 149, 186}, {160, 189, 205}, {183, 205, 220}, {229, 234, 
         240}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {251, 251, 
         251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {240, 243, 247}, {213, 223, 234}, {160, 189, 205}, {126, 160, 
         175}, {45, 112, 151}, {45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {
         30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
         85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50,
          85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
         50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {
         104, 78, 64}, {104, 78, 64}, {104, 78, 64}, {104, 78, 64}, {104, 78, 
         64}, {104, 78, 64}, {104, 78, 64}, {72, 63, 67}, {72, 63, 67}, {30, 
         74, 118}, {30, 74, 118}, {30, 74, 118}, {45, 112, 151}, {104, 132, 
         148}, {126, 160, 175}, {183, 205, 220}, {240, 243, 247}, {250, 251, 
         254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {251, 251, 
         251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {229, 234, 240}, {160, 189, 
         205}, {126, 160, 175}, {45, 112, 151}, {30, 74, 118}, {30, 74, 
         118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
         50, 85}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {
         13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
         85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50,
          85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {41, 
         59, 66}, {72, 63, 67}, {72, 63, 67}, {72, 63, 67}, {72, 63, 67}, {72,
          63, 67}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {
         72, 63, 67}, {41, 59, 66}, {41, 59, 66}, {30, 74, 118}, {76, 95, 
         107}, {45, 112, 151}, {104, 132, 148}, {160, 189, 205}, {213, 223, 
         234}, {245, 247, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {251, 251, 251}, {251, 251, 
         251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {229, 234, 
         240}, {160, 189, 205}, {104, 132, 148}, {45, 112, 151}, {30, 74, 
         118}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
          50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
         13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
         85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50,
          85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {76, 95, 107}, {41, 
         59, 66}, {76, 95, 107}, {41, 59, 66}, {13, 50, 85}, {30, 74, 118}, {
         41, 59, 66}, {72, 63, 67}, {30, 74, 118}, {41, 59, 66}, {30, 74, 
         118}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {30, 
         74, 118}, {45, 112, 151}, {45, 112, 151}, {126, 160, 175}, {183, 205,
          220}, {245, 245, 245}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {240, 243, 247}, {213, 223, 
         234}, {160, 189, 205}, {104, 132, 148}, {45, 112, 151}, {30, 74, 
         118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
          50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
         13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
         85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50,
          85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {41, 
         59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {30,
          74, 118}, {41, 59, 66}, {41, 59, 66}, {30, 74, 118}, {41, 59, 66}, {
         13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 50, 
         85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {30, 
         74, 118}, {45, 112, 151}, {104, 132, 148}, {183, 205, 220}, {213, 
         223, 234}, {245, 247, 251}, {250, 251, 254}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {251, 
         251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {250, 251, 254}, {229, 234, 240}, {160, 189, 205}, {104, 
         132, 148}, {45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {13, 50, 
         85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50,
          85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
          50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
         13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
         85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50,
          85}, {30, 74, 118}, {41, 59, 66}, {30, 74, 118}, {41, 59, 66}, {30, 
         74, 118}, {41, 59, 66}, {41, 59, 66}, {30, 74, 118}, {13, 50, 85}, {
         13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {13, 50, 
         85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50,
          85}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {45, 
         112, 151}, {126, 160, 175}, {183, 205, 220}, {245, 247, 251}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {251, 
         251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {240, 
         243, 247}, {160, 189, 205}, {104, 132, 148}, {45, 112, 151}, {30, 74,
          118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
         50, 85}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {
         13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {30, 74, 
         118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17,
          37, 47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
         13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
         85}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {30, 74, 118}, {41, 
         59, 66}, {41, 59, 66}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {
         30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {30, 74, 
         118}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
          50, 85}, {30, 74, 118}, {45, 112, 151}, {160, 189, 205}, {229, 234, 
         240}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 
         251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {183, 205, 220}, {126, 160, 
         175}, {45, 112, 151}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13,
          50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {
         13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
         85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50,
          85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
          50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
         13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {30, 74, 
         118}, {41, 59, 66}, {30, 74, 118}, {41, 59, 66}, {30, 74, 118}, {13, 
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
          50, 85}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {
         13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {41, 59, 66}, {13, 50, 
         85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37,
          47}, {13, 50, 85}, {30, 74, 118}, {104, 132, 148}, {183, 205, 
         220}, {240, 243, 247}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {251, 251, 
         251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {240, 243, 
         247}, {160, 189, 205}, {45, 112, 151}, {30, 74, 118}, {13, 50, 85}, {
         13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
         85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50,
          85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
          50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
         13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
         85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50,
          85}, {41, 59, 66}, {13, 50, 85}, {41, 59, 66}, {30, 74, 118}, {41, 
         59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {
         13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {13, 50, 
         85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50,
          85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
         50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13,
          50, 85}, {30, 74, 118}, {45, 112, 151}, {126, 160, 175}, {213, 223, 
         234}, {245, 247, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {245, 245, 245}, {251, 251, 251}, {251, 251, 
         251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {239, 239, 239}, {126, 160, 175}, {45, 112, 151}, {30, 74, 
         118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
          50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
         13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
         85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50,
          85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
          50, 85}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {41, 59, 66}, {
         41, 59, 66}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {30, 74, 
         118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 
         59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {13,
          50, 85}, {41, 59, 66}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {
         41, 59, 66}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 
         47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50,
          85}, {30, 74, 118}, {104, 132, 148}, {160, 189, 205}, {240, 243, 
         247}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 
         251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {250, 251, 254}, {213, 223, 234}, {86, 149, 186}, {76, 95, 
         107}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
          50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
         13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
         85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50,
          85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
          50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {
         13, 50, 85}, {41, 59, 66}, {30, 74, 118}, {41, 59, 66}, {30, 74, 
         118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 
         50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {13,
          50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
         13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {41, 59, 
         66}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50,
          85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {45, 
         112, 151}, {126, 160, 175}, {229, 234, 240}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {251, 
         251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {250, 
         251, 254}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {251, 
         251, 251}, {245, 245, 245}, {255, 255, 255}, {251, 251, 251}, {255, 
         255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 
         255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {240, 243, 247}, {160, 189, 205}, {104, 132, 148}, {30, 
         74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
         13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
         85}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {30, 
         74, 118}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
         13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
         85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50,
          85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
          50, 85}, {13, 50, 85}, {41, 59, 66}, {30, 74, 118}, {41, 59, 66}, {
         13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
         85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50,
          85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {41, 59, 66}, {17, 
         37, 47}, {41, 59, 66}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {17,
          37, 47}, {13, 50, 85}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {
         13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 
         85}, {17, 37, 47}, {13, 50, 85}, {45, 112, 151}, {104, 132, 148}, {
         183, 205, 220}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {
         251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {
         245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {
         251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
         251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {
         245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {
         245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {
         251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {
         245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {
         251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {
         245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {
         251, 251, 251}, {251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {229, 234, 240}, {128, 182, 208}, {45, 112, 
         151}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 
         50, 85}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
         13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
         85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50,
          85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
          50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
         13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 
         85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59,
          66}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {30, 
         74, 118}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {41, 59, 66}, {
         13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 
         85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {17, 37,
          47}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 
         37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13,
          50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {
         30, 74, 118}, {104, 132, 148}, {160, 189, 205}, {239, 239, 239}, {
         250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {
         245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {
         251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
         251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
         251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {
         251, 251, 251}, {251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {
         251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
         251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {
         250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
         251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
         251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {
         251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {227, 215, 231}, {126, 160, 175}, {45, 112, 
         151}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {13, 
         50, 85}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
         13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 50, 
         85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50,
          85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
          50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {
         13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
         85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50,
          85}, {41, 59, 66}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
          50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {
         17, 37, 47}, {13, 50, 85}, {41, 59, 66}, {17, 37, 47}, {13, 50, 
         85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37,
          47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {17, 
         37, 47}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17,
          37, 47}, {17, 37, 47}, {30, 74, 118}, {45, 112, 151}, {160, 189, 
         205}, {245, 247, 251}, {255, 255, 255}, {255, 255, 255}, {245, 245, 
         245}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {245, 245, 
         245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {213, 223, 234}, {86, 149, 186}, {30, 74, 118}, {30, 74, 
         118}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {30, 
         74, 118}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {
         13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {13, 50, 
         85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50,
          85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
          50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
         13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 
         85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59,
          66}, {41, 59, 66}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 
         50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {41, 59, 66}, {13,
          50, 85}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {
         17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {17, 37,
          47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {13,
          50, 85}, {17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {45, 112, 151}, {
         160, 189, 205}, {250, 251, 254}, {255, 255, 255}, {245, 245, 245}, {
         251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {183, 205, 
         220}, {104, 132, 148}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {
         13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {13, 50, 
         85}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {30, 
         74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
         13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
         85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50,
          85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
          50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
         13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 
         85}, {41, 59, 66}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50,
          85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 
         37, 47}, {41, 59, 66}, {13, 50, 85}, {41, 59, 66}, {17, 37, 47}, {13,
          50, 85}, {17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {
         13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
          47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {45,
          112, 151}, {160, 189, 205}, {250, 251, 254}, {251, 251, 251}, {251, 
         251, 251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 
         251, 251}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 
         251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255,
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {240, 243, 247}, {183, 205, 220}, {104, 132, 148}, {30, 
         74, 118}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {
         30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
         85}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
          50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
         13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
         85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50,
          85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 
         50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13,
          50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {
         41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
         85}, {41, 59, 66}, {17, 37, 47}, {13, 50, 85}, {41, 59, 66}, {17, 37,
          47}, {17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
          47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {30, 74, 118}, {76, 
         95, 107}, {160, 189, 205}, {229, 234, 240}, {250, 251, 254}, {250, 
         251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 
         251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 
         251, 254}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 245}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255,
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 245}, {128, 
         182, 208}, {45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
         118}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {13, 
         50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {
         13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 50, 
         85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50,
          85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13,
          50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {
         13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 
         85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50,
          85}, {17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {41, 59, 66}, {41, 
         59, 66}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13,
          50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
          47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {30, 74, 
         118}, {126, 160, 175}, {213, 223, 234}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 
         251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {251, 251, 
         251}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {245, 245, 245}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {183, 205, 220}, {45, 112, 151}, {30, 74, 
         118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
         30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {30, 74, 
         118}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 
         50, 85}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {
         30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
         85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50,
          85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {17, 
         37, 47}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17,
          37, 47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {
         17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 
         85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {41, 59, 66}, {17, 37,
          47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
          47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {30, 74, 118}, {
         126, 160, 175}, {213, 223, 234}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {250, 251, 254}, {251, 251, 251}, {245, 245, 245}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {227, 215, 
         231}, {104, 132, 148}, {92, 120, 119}, {76, 95, 107}, {30, 74, 
         118}, {45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
         30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {30, 74, 
         118}, {13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30,
          74, 118}, {30, 74, 118}, {30, 74, 118}, {76, 95, 107}, {30, 74, 
         118}, {76, 95, 107}, {72, 63, 67}, {13, 50, 85}, {13, 50, 85}, {13, 
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
          50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
         13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 
         85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {17, 37,
          47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {17, 
         37, 47}, {13, 50, 85}, {17, 37, 47}, {41, 59, 66}, {13, 50, 85}, {17,
          37, 47}, {13, 50, 85}, {17, 37, 47}, {41, 59, 66}, {13, 50, 85}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
          47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {30, 74,
          118}, {126, 160, 175}, {229, 234, 240}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 
         245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {229, 234, 240}, {86, 149, 186}, {76, 95, 
         107}, {143, 109, 76}, {143, 109, 76}, {30, 74, 118}, {30, 74, 118}, {
         30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {13, 50, 
         85}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {30, 
         74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {104, 78, 
         64}, {143, 109, 76}, {143, 109, 76}, {143, 109, 76}, {143, 109, 
         76}, {104, 78, 64}, {104, 78, 64}, {30, 74, 118}, {13, 50, 85}, {13, 
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
          50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {
         17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 
         47}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37,
          47}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17,
          37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
          47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {45, 
         112, 151}, {126, 160, 175}, {245, 247, 251}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 
         251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 
         251, 251}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 245}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255,
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {245, 
         245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {229, 
         234, 240}, {126, 160, 175}, {45, 112, 151}, {45, 112, 151}, {143, 
         109, 76}, {76, 95, 107}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
         13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {72, 63, 67}, {76, 95, 
         107}, {104, 78, 64}, {143, 109, 76}, {143, 109, 76}, {143, 109, 
         76}, {76, 95, 107}, {104, 78, 64}, {143, 109, 76}, {76, 95, 107}, {
         45, 112, 151}, {104, 78, 64}, {104, 78, 64}, {30, 74, 118}, {13, 50, 
         85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50,
          85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
          50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {
         17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37,
          47}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
          47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {
         45, 112, 151}, {160, 189, 205}, {250, 251, 254}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {
         251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {
         245, 245, 245}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {245, 245, 245}, {251, 251, 251}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 
         245}, {255, 255, 255}, {255, 255, 255}, {245, 247, 251}, {126, 160, 
         175}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {143, 109, 
         76}, {143, 109, 76}, {92, 120, 119}, {76, 95, 107}, {76, 95, 107}, {
         30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
         118}, {30, 74, 118}, {30, 74, 118}, {143, 109, 76}, {143, 109, 76}, {
         143, 109, 76}, {76, 95, 107}, {76, 95, 107}, {45, 112, 151}, {45, 
         112, 151}, {45, 112, 151}, {76, 95, 107}, {76, 95, 107}, {45, 112, 
         151}, {45, 112, 151}, {104, 78, 64}, {72, 63, 67}, {13, 50, 85}, {13,
          50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
         13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
         85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50,
          85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 
         37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {
         13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
          47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
          47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {13, 
         50, 85}, {92, 120, 119}, {183, 205, 220}, {250, 251, 254}, {255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {250, 251, 
         254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {245, 245, 
         245}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 
         251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {250, 251, 254}, {160, 189, 205}, {86, 149, 186}, {45, 112, 
         151}, {45, 112, 151}, {143, 109, 76}, {143, 109, 76}, {143, 109, 
         76}, {143, 109, 76}, {92, 120, 119}, {45, 112, 151}, {30, 74, 118}, {
         30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
         118}, {143, 109, 76}, {92, 120, 119}, {45, 112, 151}, {92, 120, 
         119}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {30, 74, 118}, {45, 112, 151}, {45, 112, 151}, {30, 74, 118}, {
         45, 112, 151}, {76, 95, 107}, {104, 78, 64}, {72, 63, 67}, {30, 74, 
         118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
         50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {30, 74, 118}, {
         41, 59, 66}, {76, 95, 107}, {41, 59, 66}, {41, 59, 66}, {13, 50, 
         85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50,
          85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
          47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
          47}, {30, 74, 118}, {104, 132, 148}, {213, 223, 234}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 
         251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {245, 245, 
         245}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
         255}, {251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {250, 251, 
         254}, {183, 205, 220}, {104, 132, 148}, {45, 112, 151}, {45, 112, 
         151}, {45, 112, 151}, {92, 120, 119}, {143, 109, 76}, {143, 109, 
         76}, {143, 109, 76}, {76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {
         30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {76, 95, 107}, {143, 109,
          76}, {76, 95, 107}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {30, 74, 118}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {76, 95, 107}, {104, 78, 64}, {
         76, 95, 107}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
         85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {72, 
         63, 67}, {76, 95, 107}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {
         41, 59, 66}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {17, 37, 
         47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37,
          47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {72, 63, 67}, {
         76, 95, 107}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {30, 74, 118}, {72, 63, 67}, {72, 63, 67}, {30, 
         74, 118}, {76, 95, 107}, {30, 74, 118}, {76, 95, 107}, {30, 74, 
         118}, {76, 95, 107}, {30, 74, 118}, {72, 63, 67}, {72, 63, 67}, {17, 
         37, 47}, {41, 59, 66}, {76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {30, 74, 118}, {86, 
         149, 186}, {239, 239, 239}, {251, 247, 246}, {250, 251, 254}, {251, 
         251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {245, 
         245, 245}, {251, 247, 246}, {251, 251, 251}, {251, 251, 251}, {251, 
         251, 251}, {251, 251, 251}, {245, 245, 245}, {245, 247, 251}, {251, 
         247, 246}, {245, 245, 245}, {245, 247, 251}, {245, 245, 245}, {245, 
         245, 245}, {245, 245, 245}, {229, 234, 240}, {245, 245, 245}, {245, 
         245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 
         245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 
         245, 245}, {245, 245, 245}, {245, 245, 245}, {229, 234, 240}, {245, 
         245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {251, 
         251, 251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {251, 
         251, 251}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255,
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {229, 
         234, 240}, {240, 243, 247}, {86, 149, 186}, {45, 112, 151}, {45, 112,
          151}, {45, 112, 151}, {45, 112, 151}, {143, 109, 76}, {169, 141, 
         102}, {143, 109, 76}, {76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {
         30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {143, 109, 76}, {143, 
         109, 76}, {143, 109, 76}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {30, 74, 118}, {45, 112, 
         151}, {76, 95, 107}, {104, 78, 64}, {30, 74, 118}, {13, 50, 85}, {13,
          50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
         13, 50, 85}, {41, 59, 66}, {72, 63, 67}, {104, 78, 64}, {72, 63, 
         67}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50,
          85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {92, 120, 119}, {41, 59, 66}, {17, 37, 47}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {76, 95, 107}, {86, 149, 
         186}, {128, 182, 208}, {128, 182, 208}, {104, 132, 148}, {30, 74, 
         118}, {45, 112, 151}, {30, 74, 118}, {76, 95, 107}, {126, 160, 
         175}, {126, 160, 175}, {86, 149, 186}, {86, 149, 186}, {128, 182, 
         208}, {150, 203, 225}, {128, 182, 208}, {128, 182, 208}, {128, 182, 
         208}, {128, 182, 208}, {182, 173, 147}, {104, 132, 148}, {30, 74, 
         118}, {45, 112, 151}, {104, 132, 148}, {126, 160, 175}, {128, 182, 
         208}, {104, 132, 148}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {41, 59, 66}, {76, 95, 107}, {104, 78, 64}, {
         45, 112, 151}, {160, 189, 205}, {240, 243, 247}, {245, 245, 245}, {
         251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {
         245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {
         245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {
         245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {
         229, 234, 240}, {239, 239, 239}, {239, 239, 239}, {245, 245, 245}, {
         245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {
         245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {
         245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {239, 239, 239}, {
         245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {
         251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
         251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {
         251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {
         255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {
         255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {229, 234, 240}, {160, 189, 205}, {45, 112, 151}, {45, 112, 
         151}, {86, 149, 186}, {45, 112, 151}, {92, 120, 119}, {143, 109, 
         76}, {143, 109, 76}, {76, 95, 107}, {76, 95, 107}, {45, 112, 151}, {
         45, 112, 151}, {45, 112, 151}, {30, 74, 118}, {143, 109, 76}, {143, 
         109, 76}, {92, 120, 119}, {45, 112, 151}, {45, 112, 151}, {86, 149, 
         186}, {86, 149, 186}, {45, 112, 151}, {86, 149, 186}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {45, 112, 151}, {76, 95, 107}, {104, 78, 64}, {72, 63, 67}, {
         13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
         85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {104, 78, 64}, {72, 
         63, 67}, {72, 63, 67}, {72, 63, 67}, {41, 59, 66}, {41, 59, 66}, {41,
          59, 66}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {104, 78, 64}, {76, 95, 107}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {92, 120, 119}, {
         126, 160, 175}, {128, 182, 208}, {126, 160, 175}, {86, 149, 186}, {
         92, 120, 119}, {30, 74, 118}, {45, 112, 151}, {126, 160, 175}, {126, 
         160, 175}, {169, 141, 102}, {86, 149, 186}, {86, 149, 186}, {128, 
         182, 208}, {128, 182, 208}, {150, 203, 225}, {128, 182, 208}, {86, 
         149, 186}, {128, 182, 208}, {86, 149, 186}, {92, 120, 119}, {92, 120,
          119}, {45, 112, 151}, {45, 112, 151}, {30, 74, 118}, {76, 95, 
         107}, {128, 182, 208}, {128, 182, 208}, {86, 149, 186}, {41, 59, 
         66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {92, 
         120, 119}, {76, 95, 107}, {76, 95, 107}, {45, 112, 151}, {227, 215, 
         231}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {250, 251, 
         254}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 
         254}, {251, 251, 251}, {251, 247, 246}, {245, 245, 245}, {239, 239, 
         239}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 
         254}, {251, 251, 251}, {255, 255, 255}, {250, 251, 254}, {251, 251, 
         251}, {245, 245, 245}, {245, 245, 245}, {250, 251, 254}, {255, 255, 
         255}, {251, 251, 251}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 254}}, {{255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 247, 246}, {183, 205, 220}, {45, 112, 151}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {143, 109, 76}, {143, 109, 
         76}, {143, 109, 76}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {
         76, 95, 107}, {92, 120, 119}, {143, 109, 76}, {143, 109, 76}, {143, 
         109, 76}, {92, 120, 119}, {45, 112, 151}, {86, 149, 186}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {86, 149, 186}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {30, 74, 118}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {76, 95, 107}, {104, 78, 64}, {
         72, 63, 67}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
         85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {72, 63, 67}, {72, 63,
          67}, {76, 95, 107}, {41, 59, 66}, {72, 63, 67}, {72, 63, 67}, {72, 
         63, 67}, {41, 59, 66}, {41, 59, 66}, {13, 50, 85}, {17, 37, 47}, {13,
          50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {104, 132, 148}, {128,
          182, 208}, {150, 203, 225}, {104, 132, 148}, {30, 74, 118}, {86, 
         149, 186}, {126, 160, 175}, {104, 132, 148}, {76, 95, 107}, {86, 149,
          186}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {128, 182, 
         208}, {128, 182, 208}, {150, 203, 225}, {128, 182, 208}, {128, 182, 
         208}, {86, 149, 186}, {128, 182, 208}, {104, 132, 148}, {92, 120, 
         119}, {92, 120, 119}, {45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {
         45, 112, 151}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {
         86, 149, 186}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
         47}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {128, 
         182, 208}, {250, 251, 254}, {251, 251, 251}, {250, 251, 254}, {251, 
         251, 251}, {250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {251, 
         251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {250, 
         251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {245, 
         245, 245}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 
         251, 254}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255,
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {213, 223, 234}, {104, 132, 148}, {45, 112, 151}, {86, 
         149, 186}, {45, 112, 151}, {45, 112, 151}, {143, 109, 76}, {169, 141,
          102}, {143, 109, 76}, {143, 109, 76}, {92, 120, 119}, {92, 120, 
         119}, {143, 109, 76}, {143, 109, 76}, {143, 109, 76}, {143, 109, 
         76}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {86, 149, 186}, {86, 149, 186}, {45, 112, 151}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {76, 95, 107}, {76, 95, 107}, {
         104, 78, 64}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
         85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {72, 63, 67}, {76, 95,
          107}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
         41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {17, 37, 
         47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
          47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {86, 149, 186}, {
         128, 182, 208}, {150, 203, 225}, {150, 203, 225}, {86, 149, 186}, {
         76, 95, 107}, {45, 112, 151}, {104, 132, 148}, {126, 160, 175}, {128,
          182, 208}, {104, 132, 148}, {126, 160, 175}, {128, 182, 208}, {150, 
         203, 225}, {150, 203, 225}, {150, 203, 225}, {128, 182, 208}, {128, 
         182, 208}, {86, 149, 186}, {86, 149, 186}, {128, 182, 208}, {126, 
         160, 175}, {86, 149, 186}, {86, 149, 186}, {76, 95, 107}, {30, 74, 
         118}, {45, 112, 151}, {126, 160, 175}, {128, 182, 208}, {128, 182, 
         208}, {128, 182, 208}, {86, 149, 186}, {45, 112, 151}, {30, 74, 
         118}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {45, 112, 151}, {183, 205, 220}, {251, 251, 
         251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 
         251}, {245, 245, 245}, {245, 245, 245}, {250, 251, 254}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 245}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 247, 246}, {86, 149, 186}, {45, 112, 
         151}, {86, 149, 186}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {45, 112, 151}, {143, 109, 76}, {143, 109, 76}, {143, 109, 
         76}, {92, 120, 119}, {143, 109, 76}, {143, 109, 76}, {143, 109, 
         76}, {143, 109, 76}, {92, 120, 119}, {45, 112, 151}, {45, 112, 
         151}, {45, 112, 151}, {86, 149, 186}, {45, 112, 151}, {45, 112, 
         151}, {86, 149, 186}, {45, 112, 151}, {86, 149, 186}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {45, 112, 151}, {30, 74, 118}, {45, 112, 151}, {45, 112, 
         151}, {45, 112, 151}, {76, 95, 107}, {104, 78, 64}, {13, 50, 85}, {
         13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
         85}, {41, 59, 66}, {104, 78, 64}, {72, 63, 67}, {30, 74, 118}, {30, 
         74, 118}, {41, 59, 66}, {30, 74, 118}, {41, 59, 66}, {41, 59, 66}, {
         72, 63, 67}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
          47}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {86, 149, 186}, {128, 182, 208}, {150, 203, 225}, {128, 182,
          208}, {86, 149, 186}, {150, 203, 225}, {128, 182, 208}, {30, 74, 
         118}, {30, 74, 118}, {45, 112, 151}, {104, 132, 148}, {126, 160, 
         175}, {104, 132, 148}, {86, 149, 186}, {150, 203, 225}, {150, 203, 
         225}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {86, 149, 
         186}, {86, 149, 186}, {104, 132, 148}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {104, 132, 148}, {126, 160, 
         175}, {92, 120, 119}, {45, 112, 151}, {128, 182, 208}, {126, 160, 
         175}, {76, 95, 107}, {30, 74, 118}, {45, 112, 151}, {45, 112, 151}, {
         13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {30, 74, 118}, {30, 74, 
         118}, {30, 74, 118}, {104, 132, 148}, {229, 234, 240}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {250, 251, 
         254}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {245, 245, 
         245}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {250, 251, 254}, {245, 245, 245}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {183, 205, 220}, {45, 112, 151}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {45, 112, 151}, {92, 120, 
         119}, {143, 109, 76}, {169, 141, 102}, {143, 109, 76}, {143, 109, 
         76}, {143, 109, 76}, {143, 109, 76}, {169, 141, 102}, {92, 120, 
         119}, {45, 112, 151}, {45, 112, 151}, {86, 149, 186}, {45, 112, 
         151}, {86, 149, 186}, {45, 112, 151}, {86, 149, 186}, {45, 112, 
         151}, {86, 149, 186}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {76, 95, 107}, {45, 112, 
         151}, {104, 78, 64}, {72, 63, 67}, {41, 59, 66}, {13, 50, 85}, {13, 
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {
         104, 78, 64}, {41, 59, 66}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
         118}, {41, 59, 66}, {72, 63, 67}, {72, 63, 67}, {41, 59, 66}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {
         41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {76, 95, 107}, {128, 182, 
         208}, {150, 203, 225}, {128, 182, 208}, {45, 112, 151}, {76, 95, 
         107}, {128, 182, 208}, {128, 182, 208}, {104, 132, 148}, {30, 74, 
         118}, {30, 74, 118}, {45, 112, 151}, {92, 120, 119}, {104, 132, 
         148}, {150, 203, 225}, {150, 203, 225}, {128, 182, 208}, {128, 182, 
         208}, {150, 203, 225}, {150, 203, 225}, {128, 182, 208}, {86, 149, 
         186}, {86, 149, 186}, {45, 112, 151}, {92, 120, 119}, {86, 149, 
         186}, {104, 132, 148}, {126, 160, 175}, {104, 132, 148}, {45, 112, 
         151}, {45, 112, 151}, {128, 182, 208}, {126, 160, 175}, {76, 95, 
         107}, {13, 50, 85}, {45, 112, 151}, {30, 74, 118}, {17, 37, 47}, {30,
          74, 118}, {104, 132, 148}, {126, 160, 175}, {92, 120, 119}, {17, 37,
          47}, {45, 112, 151}, {160, 189, 205}, {245, 245, 245}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {251, 251, 
         251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {245, 245, 
         245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {251, 251, 251}, {250, 251, 254}, {240, 243, 247}, {126, 160, 
         175}, {45, 112, 151}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {45, 112, 151}, {92, 120, 119}, {169, 141, 
         102}, {143, 109, 76}, {143, 109, 76}, {143, 109, 76}, {169, 141, 
         102}, {143, 109, 76}, {143, 109, 76}, {92, 120, 119}, {45, 112, 
         151}, {45, 112, 151}, {86, 149, 186}, {45, 112, 151}, {86, 149, 
         186}, {45, 112, 151}, {86, 149, 186}, {45, 112, 151}, {86, 149, 
         186}, {45, 112, 151}, {86, 149, 186}, {86, 149, 186}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {92, 120, 119}, {76, 95, 
         107}, {72, 63, 67}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
         50, 85}, {13, 50, 85}, {30, 74, 118}, {72, 63, 67}, {72, 63, 67}, {
         76, 95, 107}, {30, 74, 118}, {41, 59, 66}, {72, 63, 67}, {72, 63, 
         67}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {13, 50,
          85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {86, 149, 186}, {150, 203, 225}, {128, 182, 
         208}, {30, 74, 118}, {30, 74, 118}, {45, 112, 151}, {128, 182, 
         208}, {128, 182, 208}, {104, 132, 148}, {30, 74, 118}, {30, 74, 
         118}, {30, 74, 118}, {30, 74, 118}, {86, 149, 186}, {128, 182, 
         208}, {128, 182, 208}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {128, 182, 208}, {128, 182, 208}, {86, 149, 186}, {30, 74, 
         118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
         30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {86, 149, 186}, {128, 
         182, 208}, {104, 132, 148}, {30, 74, 118}, {13, 50, 85}, {30, 74, 
         118}, {45, 112, 151}, {30, 74, 118}, {92, 120, 119}, {126, 160, 
         175}, {126, 160, 175}, {45, 112, 151}, {17, 37, 47}, {41, 59, 66}, {
         45, 112, 151}, {213, 223, 234}, {255, 255, 255}, {255, 255, 255}, {
         251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {
         251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 245}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
         245}, {251, 247, 246}, {183, 205, 220}, {45, 112, 151}, {86, 149, 
         186}, {128, 182, 208}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {45, 112, 151}, {86, 149, 186}, {45, 112, 
         151}, {45, 112, 151}, {169, 141, 102}, {92, 120, 119}, {143, 109, 
         76}, {169, 141, 102}, {45, 112, 151}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {45, 112, 151}, {86, 149, 
         186}, {45, 112, 151}, {86, 149, 186}, {45, 112, 151}, {86, 149, 
         186}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {92, 120, 
         119}, {45, 112, 151}, {76, 95, 107}, {76, 95, 107}, {104, 78, 64}, {
         13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
         85}, {13, 50, 85}, {41, 59, 66}, {104, 78, 64}, {41, 59, 66}, {41, 
         59, 66}, {104, 78, 64}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {
         17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
          47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 
         59, 66}, {128, 182, 208}, {128, 182, 208}, {86, 149, 186}, {30, 74, 
         118}, {30, 74, 118}, {104, 132, 148}, {128, 182, 208}, {86, 149, 
         186}, {45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
         30, 74, 118}, {45, 112, 151}, {104, 132, 148}, {86, 149, 186}, {45, 
         112, 151}, {45, 112, 151}, {45, 112, 151}, {30, 74, 118}, {45, 112, 
         151}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
         30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
         118}, {30, 74, 118}, {86, 149, 186}, {126, 160, 175}, {92, 120, 
         119}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
         30, 74, 118}, {104, 132, 148}, {182, 173, 147}, {76, 95, 107}, {13, 
         50, 85}, {17, 37, 47}, {30, 74, 118}, {160, 189, 205}, {245, 247, 
         251}, {250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {245, 245, 
         245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 245}, {240, 243, 
         247}, {251, 247, 246}, {229, 234, 240}, {126, 160, 175}, {45, 112, 
         151}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {45, 112, 
         151}, {86, 149, 186}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {86, 149, 186}, {45, 112, 
         151}, {86, 149, 186}, {45, 112, 151}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {45, 112, 151}, {86, 149, 186}, {86, 149, 186}, {92, 120, 
         119}, {86, 149, 186}, {92, 120, 119}, {45, 112, 151}, {92, 120, 
         119}, {45, 112, 151}, {92, 120, 119}, {45, 112, 151}, {76, 95, 
         107}, {104, 78, 64}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 
         50, 85}, {13, 50, 85}, {41, 59, 66}, {104, 78, 64}, {41, 59, 66}, {
         76, 95, 107}, {72, 63, 67}, {72, 63, 67}, {41, 59, 66}, {41, 59, 
         66}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50,
          85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
          37, 47}, {45, 112, 151}, {128, 182, 208}, {128, 182, 208}, {126, 
         160, 175}, {104, 132, 148}, {30, 74, 118}, {30, 74, 118}, {45, 112, 
         151}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
         30, 74, 118}, {30, 74, 118}, {45, 112, 151}, {45, 112, 151}, {45, 
         112, 151}, {45, 112, 151}, {86, 149, 186}, {45, 112, 151}, {45, 112, 
         151}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
         13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
         118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {45, 112, 151}, {
         45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {45, 112, 151}, {30, 74,
          118}, {13, 50, 85}, {45, 112, 151}, {182, 173, 147}, {45, 112, 
         151}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {45, 112, 151}, {213,
          223, 234}, {251, 251, 251}, {251, 251, 251}, {250, 251, 254}, {245, 
         245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {245, 
         245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 
         251, 254}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255,
          255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {255, 
         255, 255}, {255, 255, 255}, {229, 234, 240}, {45, 112, 151}, {86, 
         149, 186}, {86, 149, 186}, {86, 149, 186}, {128, 182, 208}, {86, 149,
          186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {45, 112, 151}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {45, 112, 
         151}, {86, 149, 186}, {45, 112, 151}, {86, 149, 186}, {45, 112, 
         151}, {86, 149, 186}, {92, 120, 119}, {45, 112, 151}, {92, 120, 
         119}, {45, 112, 151}, {92, 120, 119}, {45, 112, 151}, {92, 120, 
         119}, {45, 112, 151}, {45, 112, 151}, {76, 95, 107}, {76, 95, 107}, {
         104, 78, 64}, {72, 63, 67}, {13, 50, 85}, {13, 50, 85}, {41, 59, 
         66}, {72, 63, 67}, {72, 63, 67}, {72, 63, 67}, {30, 74, 118}, {41, 
         59, 66}, {72, 63, 67}, {104, 78, 64}, {41, 59, 66}, {13, 50, 85}, {
         41, 59, 66}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 
         47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
          47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {104, 132, 148}, {128, 182, 208}, {86, 149, 186}, {104, 132,
          148}, {76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {
         30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
         118}, {30, 74, 118}, {45, 112, 151}, {45, 112, 151}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {45, 112, 151}, {45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {
         30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {30, 74, 
         118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
         30, 74, 118}, {45, 112, 151}, {126, 160, 175}, {92, 120, 119}, {13, 
         50, 85}, {13, 50, 85}, {45, 112, 151}, {182, 173, 147}, {92, 120, 
         119}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {30, 74, 118}, {128, 
         182, 208}, {251, 247, 246}, {251, 247, 246}, {250, 251, 254}, {251, 
         251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {245, 
         245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 
         251, 251}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255,
          255, 255}, {255, 255, 255}, {251, 251, 251}, {250, 251, 254}, {255, 
         255, 255}, {250, 251, 254}, {175, 219, 236}, {45, 112, 151}, {86, 
         149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {45, 112, 151}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {45, 112, 151}, {86, 149, 186}, {45, 112, 151}, {86, 149, 
         186}, {45, 112, 151}, {92, 120, 119}, {45, 112, 151}, {45, 112, 
         151}, {92, 120, 119}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {76, 95, 107}, {104, 78, 64}, {72, 63, 67}, {72, 63, 67}, {72, 
         63, 67}, {104, 78, 64}, {104, 78, 64}, {76, 95, 107}, {30, 74, 
         118}, {30, 74, 118}, {41, 59, 66}, {72, 63, 67}, {72, 63, 67}, {41, 
         59, 66}, {41, 59, 66}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13,
          50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
         47}, {13, 50, 85}, {86, 149, 186}, {128, 182, 208}, {30, 74, 118}, {
         13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
         118}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {30,
          74, 118}, {30, 74, 118}, {45, 112, 151}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
         30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
         118}, {30, 74, 118}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {41, 59, 66}, {30, 74, 118}, {45, 112, 151}, {126, 160, 175}, {
         104, 132, 148}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 
         66}, {45, 112, 151}, {213, 223, 234}, {240, 243, 247}, {251, 251, 
         251}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
         245}, {245, 245, 245}, {245, 245, 245}, {250, 251, 254}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {251, 251, 251}, {245, 245, 245}, {250, 251, 254}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
          255}, {255, 255, 255}, {240, 243, 247}, {126, 160, 175}, {45, 112, 
         151}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {45, 112, 151}, {86, 149, 
         186}, {45, 112, 151}, {86, 149, 186}, {92, 120, 119}, {86, 149, 
         186}, {45, 112, 151}, {92, 120, 119}, {45, 112, 151}, {104, 132, 
         148}, {45, 112, 151}, {92, 120, 119}, {45, 112, 151}, {76, 95, 
         107}, {92, 120, 119}, {76, 95, 107}, {76, 95, 107}, {104, 78, 64}, {
         104, 78, 64}, {76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
         118}, {76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {41, 59, 66}, {41,
          59, 66}, {72, 63, 67}, {72, 63, 67}, {41, 59, 66}, {17, 37, 47}, {
         41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
          47}, {17, 37, 47}, {72, 63, 67}, {128, 182, 208}, {76, 95, 107}, {
         30, 74, 118}, {104, 132, 148}, {104, 132, 148}, {30, 74, 118}, {30, 
         74, 118}, {30, 74, 118}, {92, 120, 119}, {30, 74, 118}, {30, 74, 
         118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
         45, 112, 151}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 
         149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {30, 74, 118}, {30, 74, 118}, {45, 112, 151}, {45, 112, 151}, {
         30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
         118}, {86, 149, 186}, {41, 59, 66}, {17, 37, 47}, {13, 50, 85}, {45, 
         112, 151}, {104, 132, 148}, {41, 59, 66}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {45, 112, 151}, {126, 160, 175}, {240, 243, 
         247}, {245, 245, 245}, {251, 247, 246}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {250, 251, 254}, {255, 255, 255}, {245, 245, 245}, {245, 245, 
         245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {250, 251, 
         254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255,
          255}, {255, 255, 255}, {250, 251, 254}, {183, 205, 220}, {92, 120, 
         119}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {45, 112, 
         151}, {86, 149, 186}, {45, 112, 151}, {86, 149, 186}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {76, 95, 
         107}, {45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
         76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {76, 95, 107}, {30, 74, 
         118}, {30, 74, 118}, {41, 59, 66}, {41, 59, 66}, {72, 63, 67}, {41, 
         59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {104, 132, 148}, {128, 182, 
         208}, {126, 160, 175}, {128, 182, 208}, {86, 149, 186}, {169, 141, 
         102}, {45, 112, 151}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {30, 74, 118}, {45, 112, 151}, {45, 112, 
         151}, {30, 74, 118}, {30, 74, 118}, {45, 112, 151}, {86, 149, 186}, {
         128, 182, 208}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 
         149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {30, 74, 118}, {45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {
         30, 74, 118}, {13, 50, 85}, {17, 37, 47}, {30, 74, 118}, {30, 74, 
         118}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {13, 
         50, 85}, {104, 132, 148}, {227, 215, 231}, {245, 245, 245}, {229, 
         234, 240}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 
         245, 245}, {245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {245, 
         245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {239, 
         239, 239}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {255, 
         255, 255}, {251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {255, 
         255, 255}, {250, 251, 254}, {255, 255, 255}, {251, 251, 251}, {251, 
         251, 251}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {250, 
         251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 
         251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 
         251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255,
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 
         247, 251}, {126, 160, 175}, {76, 95, 107}, {104, 78, 64}, {169, 141, 
         102}, {86, 149, 186}, {86, 149, 186}, {128, 182, 208}, {128, 182, 
         208}, {128, 182, 208}, {86, 149, 186}, {128, 182, 208}, {86, 149, 
         186}, {128, 182, 208}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {45, 112, 151}, {86, 149, 186}, {86, 149, 186}, {45, 112, 
         151}, {86, 149, 186}, {45, 112, 151}, {86, 149, 186}, {45, 112, 
         151}, {86, 149, 186}, {45, 112, 151}, {92, 120, 119}, {45, 112, 
         151}, {92, 120, 119}, {45, 112, 151}, {76, 95, 107}, {45, 112, 
         151}, {30, 74, 118}, {45, 112, 151}, {30, 74, 118}, {45, 112, 151}, {
         76, 95, 107}, {45, 112, 151}, {76, 95, 107}, {30, 74, 118}, {76, 95, 
         107}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {41, 59, 66}, {72,
          63, 67}, {72, 63, 67}, {41, 59, 66}, {72, 63, 67}, {17, 37, 47}, {
         41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
          47}, {76, 95, 107}, {150, 203, 225}, {150, 203, 225}, {128, 182, 
         208}, {86, 149, 186}, {169, 141, 102}, {104, 132, 148}, {128, 182, 
         208}, {128, 182, 208}, {86, 149, 186}, {86, 149, 186}, {30, 74, 
         118}, {45, 112, 151}, {126, 160, 175}, {45, 112, 151}, {30, 74, 
         118}, {30, 74, 118}, {45, 112, 151}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {30, 74, 
         118}, {45, 112, 151}, {104, 132, 148}, {45, 112, 151}, {45, 112, 
         151}, {45, 112, 151}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {45,
          112, 151}, {160, 189, 205}, {229, 234, 240}, {239, 239, 239}, {245, 
         245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 
         245, 245}, {245, 245, 245}, {245, 245, 245}, {229, 234, 240}, {239, 
         239, 239}, {239, 239, 239}, {229, 234, 240}, {239, 239, 239}, {239, 
         239, 239}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 
         245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 
         245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 
         245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {251, 
         251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 
         251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 
         251, 251}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {250, 
         251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255,
          255, 255}, {255, 255, 255}, {250, 251, 254}, {227, 215, 231}, {45, 
         112, 151}, {13, 50, 85}, {17, 37, 47}, {41, 59, 66}, {104, 78, 64}, {
         143, 109, 76}, {104, 78, 64}, {76, 95, 107}, {104, 78, 64}, {104, 78,
          64}, {104, 78, 64}, {104, 78, 64}, {104, 78, 64}, {104, 78, 64}, {
         104, 78, 64}, {143, 109, 76}, {92, 120, 119}, {104, 78, 64}, {92, 
         120, 119}, {92, 120, 119}, {92, 120, 119}, {76, 95, 107}, {104, 78, 
         64}, {104, 78, 64}, {143, 109, 76}, {104, 78, 64}, {104, 78, 64}, {
         143, 109, 76}, {92, 120, 119}, {143, 109, 76}, {104, 78, 64}, {92, 
         120, 119}, {143, 109, 76}, {76, 95, 107}, {143, 109, 76}, {76, 95, 
         107}, {104, 78, 64}, {76, 95, 107}, {104, 78, 64}, {76, 95, 107}, {
         104, 78, 64}, {104, 78, 64}, {76, 95, 107}, {72, 63, 67}, {76, 95, 
         107}, {72, 63, 67}, {76, 95, 107}, {76, 95, 107}, {41, 59, 66}, {76, 
         95, 107}, {76, 95, 107}, {41, 59, 66}, {76, 95, 107}, {41, 59, 66}, {
         72, 63, 67}, {72, 63, 67}, {41, 59, 66}, {108, 51, 50}, {17, 37, 
         47}, {72, 63, 67}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
          47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {45, 112, 151}, {86, 149, 186}, {128, 182, 208}, {128, 182, 
         208}, {126, 160, 175}, {128, 182, 208}, {128, 182, 208}, {128, 182, 
         208}, {128, 182, 208}, {128, 182, 208}, {86, 149, 186}, {126, 160, 
         175}, {104, 132, 148}, {45, 112, 151}, {45, 112, 151}, {30, 74, 
         118}, {45, 112, 151}, {45, 112, 151}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {128, 182, 208}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {30, 74, 118}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {45, 112, 151}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {30, 74, 118}, {
         104, 132, 148}, {229, 234, 240}, {245, 245, 245}, {251, 251, 251}, {
         251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
         251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {239, 239, 239}, {
         245, 245, 245}, {239, 239, 239}, {239, 239, 239}, {245, 245, 245}, {
         245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {
         245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
         251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {
         245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {
         251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {255, 255, 255}, {
         251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {255, 255, 255}, {
         250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {245, 247, 251}, {128, 182, 208}, {30, 74, 
         118}, {17, 37, 47}, {41, 59, 66}, {72, 63, 67}, {72, 63, 67}, {104, 
         78, 64}, {104, 78, 64}, {104, 78, 64}, {143, 109, 76}, {104, 78, 
         64}, {143, 109, 76}, {143, 109, 76}, {143, 109, 76}, {169, 141, 
         102}, {143, 109, 76}, {143, 109, 76}, {104, 78, 64}, {143, 109, 
         76}, {143, 109, 76}, {108, 51, 50}, {108, 51, 50}, {108, 51, 50}, {
         108, 51, 50}, {104, 78, 64}, {104, 78, 64}, {108, 51, 50}, {104, 78, 
         64}, {108, 51, 50}, {108, 51, 50}, {104, 78, 64}, {104, 78, 64}, {
         143, 109, 76}, {108, 51, 50}, {143, 109, 76}, {104, 78, 64}, {104, 
         78, 64}, {143, 109, 76}, {108, 51, 50}, {104, 78, 64}, {108, 51, 
         50}, {108, 51, 50}, {104, 78, 64}, {108, 51, 50}, {104, 78, 64}, {
         104, 78, 64}, {104, 78, 64}, {104, 78, 64}, {72, 63, 67}, {104, 78, 
         64}, {104, 78, 64}, {72, 63, 67}, {72, 63, 67}, {72, 63, 67}, {72, 
         63, 67}, {72, 63, 67}, {72, 63, 67}, {17, 37, 47}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {104, 132, 148}, {169,
          141, 102}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 
         160, 175}, {126, 160, 175}, {126, 160, 175}, {182, 173, 147}, {126, 
         160, 175}, {182, 173, 147}, {169, 141, 102}, {104, 132, 148}, {86, 
         149, 186}, {128, 182, 208}, {45, 112, 151}, {45, 112, 151}, {86, 149,
          186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {45, 112, 
         151}, {86, 149, 186}, {86, 149, 186}, {45, 112, 151}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {86, 149, 186}, {45, 112, 151}, {30, 74, 118}, {17, 37, 47}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
         47}, {76, 95, 107}, {183, 205, 220}, {239, 239, 239}, {245, 247, 
         251}, {251, 247, 246}, {245, 245, 245}, {245, 247, 251}, {251, 247, 
         246}, {245, 245, 245}, {245, 247, 251}, {251, 247, 246}, {229, 234, 
         240}, {245, 245, 245}, {245, 245, 245}, {239, 239, 239}, {240, 243, 
         247}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {245, 245, 
         245}, {251, 251, 251}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255,
          255}, {255, 255, 255}, {229, 234, 240}, {104, 132, 148}, {76, 95, 
         107}, {104, 78, 64}, {169, 141, 102}, {182, 173, 147}, {182, 173, 
         147}, {182, 173, 147}, {169, 141, 102}, {169, 141, 102}, {169, 141, 
         102}, {182, 173, 147}, {160, 189, 205}, {160, 189, 205}, {182, 173, 
         147}, {183, 205, 220}, {182, 173, 147}, {183, 205, 220}, {182, 173, 
         147}, {126, 160, 175}, {182, 173, 147}, {169, 141, 102}, {169, 141, 
         102}, {169, 141, 102}, {169, 141, 102}, {169, 141, 102}, {104, 132, 
         148}, {169, 141, 102}, {92, 120, 119}, {143, 109, 76}, {143, 109, 
         76}, {143, 109, 76}, {143, 109, 76}, {143, 109, 76}, {92, 120, 
         119}, {143, 109, 76}, {92, 120, 119}, {104, 78, 64}, {143, 109, 
         76}, {143, 109, 76}, {104, 78, 64}, {104, 78, 64}, {104, 78, 64}, {
         143, 109, 76}, {104, 78, 64}, {104, 78, 64}, {104, 78, 64}, {104, 78,
          64}, {104, 78, 64}, {104, 78, 64}, {104, 78, 64}, {104, 78, 64}, {
         72, 63, 67}, {108, 51, 50}, {72, 63, 67}, {72, 63, 67}, {72, 63, 
         67}, {72, 63, 67}, {72, 63, 67}, {108, 51, 50}, {17, 37, 47}, {108, 
         51, 50}, {72, 63, 67}, {41, 59, 66}, {72, 63, 67}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
         72, 63, 67}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {150,
          203, 225}, {128, 182, 208}, {150, 203, 225}, {128, 182, 208}, {150, 
         203, 225}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {128, 
         182, 208}, {128, 182, 208}, {128, 182, 208}, {104, 132, 148}, {104, 
         132, 148}, {86, 149, 186}, {45, 112, 151}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {45, 112, 151}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {17, 37, 47}, {17, 37, 47}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {30, 74, 
         118}, {126, 160, 175}, {240, 243, 247}, {251, 251, 251}, {255, 255, 
         255}, {251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {255, 255, 
         255}, {251, 251, 251}, {250, 251, 254}, {245, 245, 245}, {245, 245, 
         245}, {240, 243, 247}, {245, 245, 245}, {245, 245, 245}, {255, 255, 
         255}, {251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {255, 255, 
         255}, {251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {255, 255, 
         255}, {251, 251, 251}, {250, 251, 254}, {245, 245, 245}, {250, 251, 
         254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255,
          255}, {183, 205, 220}, {76, 95, 107}, {169, 141, 102}, {169, 141, 
         102}, {182, 173, 147}, {126, 160, 175}, {128, 182, 208}, {128, 182, 
         208}, {126, 160, 175}, {128, 182, 208}, {126, 160, 175}, {128, 182, 
         208}, {128, 182, 208}, {126, 160, 175}, {128, 182, 208}, {160, 189, 
         205}, {128, 182, 208}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
         175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
         175}, {126, 160, 175}, {86, 149, 186}, {104, 132, 148}, {126, 160, 
         175}, {104, 132, 148}, {104, 132, 148}, {104, 132, 148}, {104, 132, 
         148}, {104, 132, 148}, {104, 132, 148}, {92, 120, 119}, {92, 120, 
         119}, {104, 132, 148}, {92, 120, 119}, {92, 120, 119}, {92, 120, 
         119}, {45, 112, 151}, {92, 120, 119}, {92, 120, 119}, {76, 95, 
         107}, {76, 95, 107}, {92, 120, 119}, {92, 120, 119}, {76, 95, 107}, {
         76, 95, 107}, {76, 95, 107}, {41, 59, 66}, {76, 95, 107}, {76, 95, 
         107}, {72, 63, 67}, {76, 95, 107}, {72, 63, 67}, {41, 59, 66}, {72, 
         63, 67}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {17,
          37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {76, 95, 107}, {126, 160, 
         175}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {128, 182, 
         208}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {150, 203, 
         225}, {128, 182, 208}, {128, 182, 208}, {86, 149, 186}, {126, 160, 
         175}, {76, 95, 107}, {45, 112, 151}, {30, 74, 118}, {45, 112, 151}, {
         45, 112, 151}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 
         149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {45, 112, 151}, {86, 149, 186}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {30, 74, 
         118}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {45, 112, 151}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {104, 132, 148}, {
         213, 223, 234}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {
         245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}}, {{255, 255, 255}, {255, 255, 255}, {251, 247, 246}, {128, 182,
          208}, {104, 132, 148}, {126, 160, 175}, {128, 182, 208}, {128, 182, 
         208}, {160, 189, 205}, {126, 160, 175}, {126, 160, 175}, {86, 149, 
         186}, {128, 182, 208}, {128, 182, 208}, {160, 189, 205}, {128, 182, 
         208}, {126, 160, 175}, {128, 182, 208}, {126, 160, 175}, {126, 160, 
         175}, {126, 160, 175}, {128, 182, 208}, {126, 160, 175}, {126, 160, 
         175}, {126, 160, 175}, {104, 132, 148}, {126, 160, 175}, {126, 160, 
         175}, {126, 160, 175}, {126, 160, 175}, {104, 132, 148}, {126, 160, 
         175}, {104, 132, 148}, {104, 132, 148}, {126, 160, 175}, {104, 132, 
         148}, {104, 132, 148}, {92, 120, 119}, {92, 120, 119}, {92, 120, 
         119}, {92, 120, 119}, {92, 120, 119}, {76, 95, 107}, {92, 120, 
         119}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {
         76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {76, 95, 
         107}, {30, 74, 118}, {76, 95, 107}, {76, 95, 107}, {41, 59, 66}, {76,
          95, 107}, {41, 59, 66}, {76, 95, 107}, {72, 63, 67}, {41, 59, 66}, {
         41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 
         66}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
          47}, {17, 37, 47}, {86, 149, 186}, {128, 182, 208}, {86, 149, 
         186}, {86, 149, 186}, {128, 182, 208}, {128, 182, 208}, {150, 203, 
         225}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {45, 112, 151}, {30, 74, 
         118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {45, 112, 151}, {
         86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 
         149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {45, 112, 151}, {30, 74, 118}, {45, 112, 
         151}, {30, 74, 118}, {30, 74, 118}, {45, 112, 151}, {45, 112, 151}, {
         45, 112, 151}, {45, 112, 151}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
          47}, {17, 37, 47}, {45, 112, 151}, {183, 205, 220}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 
         245}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 
         251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 
         245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255,
          255}, {250, 251, 254}, {104, 132, 148}, {86, 149, 186}, {128, 182, 
         208}, {160, 189, 205}, {160, 189, 205}, {128, 182, 208}, {128, 182, 
         208}, {128, 182, 208}, {126, 160, 175}, {86, 149, 186}, {128, 182, 
         208}, {160, 189, 205}, {160, 189, 205}, {160, 189, 205}, {128, 182, 
         208}, {160, 189, 205}, {160, 189, 205}, {126, 160, 175}, {126, 160, 
         175}, {160, 189, 205}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
         175}, {126, 160, 175}, {104, 132, 148}, {126, 160, 175}, {104, 132, 
         148}, {126, 160, 175}, {104, 132, 148}, {104, 132, 148}, {104, 132, 
         148}, {104, 132, 148}, {104, 132, 148}, {104, 132, 148}, {92, 120, 
         119}, {45, 112, 151}, {92, 120, 119}, {92, 120, 119}, {92, 120, 
         119}, {92, 120, 119}, {92, 120, 119}, {92, 120, 119}, {76, 95, 
         107}, {76, 95, 107}, {92, 120, 119}, {76, 95, 107}, {76, 95, 107}, {
         30, 74, 118}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {76, 95, 
         107}, {76, 95, 107}, {41, 59, 66}, {76, 95, 107}, {41, 59, 66}, {41, 
         59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41,
          59, 66}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {92, 120, 
         119}, {128, 182, 208}, {45, 112, 151}, {45, 112, 151}, {86, 149, 
         186}, {150, 203, 225}, {128, 182, 208}, {128, 182, 208}, {128, 182, 
         208}, {128, 182, 208}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
         30, 74, 118}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 
         149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {86, 149, 
         186}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {30, 74, 
         118}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {76,
          95, 107}, {126, 160, 175}, {250, 251, 254}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {245, 
         245, 245}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}}, {{251, 251, 251}, {250, 251, 254}, {227, 215, 231}, {45, 
         112, 151}, {126, 160, 175}, {128, 182, 208}, {128, 182, 208}, {128, 
         182, 208}, {126, 160, 175}, {126, 160, 175}, {128, 182, 208}, {160, 
         189, 205}, {128, 182, 208}, {126, 160, 175}, {126, 160, 175}, {160, 
         189, 205}, {160, 189, 205}, {126, 160, 175}, {160, 189, 205}, {160, 
         189, 205}, {160, 189, 205}, {126, 160, 175}, {126, 160, 175}, {126, 
         160, 175}, {86, 149, 186}, {126, 160, 175}, {126, 160, 175}, {126, 
         160, 175}, {104, 132, 148}, {126, 160, 175}, {104, 132, 148}, {104, 
         132, 148}, {104, 132, 148}, {104, 132, 148}, {104, 132, 148}, {104, 
         132, 148}, {92, 120, 119}, {104, 132, 148}, {104, 132, 148}, {92, 
         120, 119}, {104, 132, 148}, {76, 95, 107}, {92, 120, 119}, {92, 120, 
         119}, {92, 120, 119}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {
         76, 95, 107}, {92, 120, 119}, {76, 95, 107}, {76, 95, 107}, {76, 95, 
         107}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {41, 59, 66}, {76,
          95, 107}, {30, 74, 118}, {76, 95, 107}, {41, 59, 66}, {30, 74, 
         118}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {13, 
         50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {76, 95, 107}, {150, 203, 225}, {86, 149, 
         186}, {30, 74, 118}, {13, 50, 85}, {45, 112, 151}, {86, 149, 186}, {
         45, 112, 151}, {30, 74, 118}, {45, 112, 151}, {45, 112, 151}, {30, 
         74, 118}, {104, 132, 148}, {126, 160, 175}, {104, 132, 148}, {30, 74,
          118}, {30, 74, 118}, {45, 112, 151}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {45, 112, 151}, {45, 112, 151}, {30, 74, 
         118}, {45, 112, 151}, {30, 74, 118}, {45, 112, 151}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {30, 74, 
         118}, {30, 74, 118}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {30, 74, 118}, {13, 50, 85}, {17, 37, 47}, {41, 59, 66}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {30, 74, 118}, {104, 132, 148}, {240, 243, 
         247}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 
         251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}}, {{245, 245, 245}, {245, 245,
          245}, {160, 189, 205}, {45, 112, 151}, {126, 160, 175}, {128, 182, 
         208}, {126, 160, 175}, {160, 189, 205}, {128, 182, 208}, {160, 189, 
         205}, {160, 189, 205}, {160, 189, 205}, {128, 182, 208}, {126, 160, 
         175}, {126, 160, 175}, {128, 182, 208}, {160, 189, 205}, {160, 189, 
         205}, {160, 189, 205}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
         175}, {126, 160, 175}, {104, 132, 148}, {126, 160, 175}, {126, 160, 
         175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {104, 132, 
         148}, {126, 160, 175}, {104, 132, 148}, {126, 160, 175}, {104, 132, 
         148}, {104, 132, 148}, {104, 132, 148}, {104, 132, 148}, {104, 132, 
         148}, {104, 132, 148}, {92, 120, 119}, {104, 132, 148}, {92, 120, 
         119}, {92, 120, 119}, {92, 120, 119}, {92, 120, 119}, {92, 120, 
         119}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {
         92, 120, 119}, {76, 95, 107}, {76, 95, 107}, {41, 59, 66}, {76, 95, 
         107}, {76, 95, 107}, {76, 95, 107}, {41, 59, 66}, {76, 95, 107}, {41,
          59, 66}, {41, 59, 66}, {72, 63, 67}, {41, 59, 66}, {30, 74, 118}, {
         13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {41, 59, 66}, {17, 37, 
         47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
          47}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {104, 132, 
         148}, {30, 74, 118}, {13, 50, 85}, {45, 112, 151}, {76, 95, 107}, {
         30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
         118}, {45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {45, 112, 151}, {
         86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 
         149, 186}, {45, 112, 151}, {45, 112, 151}, {30, 74, 118}, {30, 74, 
         118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
         30, 74, 118}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {30, 
         74, 118}, {45, 112, 151}, {30, 74, 118}, {45, 112, 151}, {45, 112, 
         151}, {30, 74, 118}, {30, 74, 118}, {86, 149, 186}, {126, 160, 
         175}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 
         59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {45, 112, 151}, {
         227, 215, 231}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         251, 251, 251}, {250, 251, 254}, {245, 245, 245}, {245, 245, 245}, {
         251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{245, 245, 
         245}, {251, 247, 246}, {126, 160, 175}, {45, 112, 151}, {86, 149, 
         186}, {160, 189, 205}, {160, 189, 205}, {128, 182, 208}, {128, 182, 
         208}, {128, 182, 208}, {128, 182, 208}, {160, 189, 205}, {128, 182, 
         208}, {128, 182, 208}, {160, 189, 205}, {128, 182, 208}, {126, 160, 
         175}, {126, 160, 175}, {160, 189, 205}, {128, 182, 208}, {126, 160, 
         175}, {128, 182, 208}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
         175}, {126, 160, 175}, {104, 132, 148}, {126, 160, 175}, {126, 160, 
         175}, {104, 132, 148}, {126, 160, 175}, {104, 132, 148}, {104, 132, 
         148}, {104, 132, 148}, {104, 132, 148}, {104, 132, 148}, {104, 132, 
         148}, {104, 132, 148}, {104, 132, 148}, {92, 120, 119}, {92, 120, 
         119}, {92, 120, 119}, {92, 120, 119}, {76, 95, 107}, {92, 120, 
         119}, {76, 95, 107}, {92, 120, 119}, {92, 120, 119}, {76, 95, 107}, {
         76, 95, 107}, {30, 74, 118}, {76, 95, 107}, {76, 95, 107}, {76, 95, 
         107}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {30, 74, 118}, {
         41, 59, 66}, {76, 95, 107}, {72, 63, 67}, {72, 63, 67}, {41, 59, 
         66}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37,
          47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {86, 149, 186}, {128, 182, 208}, {128, 182, 
         208}, {150, 203, 225}, {86, 149, 186}, {126, 160, 175}, {128, 182, 
         208}, {128, 182, 208}, {86, 149, 186}, {45, 112, 151}, {13, 50, 
         85}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {30, 
         74, 118}, {30, 74, 118}, {45, 112, 151}, {86, 149, 186}, {86, 149, 
         186}, {45, 112, 151}, {45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {
         30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
         118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
         30, 74, 118}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 
         112, 151}, {104, 132, 148}, {45, 112, 151}, {126, 160, 175}, {182, 
         173, 147}, {169, 141, 102}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37,
          47}, {76, 95, 107}, {183, 205, 220}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {245, 245, 
         245}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {245, 245, 245}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}}, {{251, 251, 251}, {240, 243, 247}, {104, 132, 148}, {86, 149, 
         186}, {160, 189, 205}, {128, 182, 208}, {126, 160, 175}, {128, 182, 
         208}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {126, 160, 
         175}, {160, 189, 205}, {160, 189, 205}, {128, 182, 208}, {126, 160, 
         175}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {126, 160, 
         175}, {126, 160, 175}, {126, 160, 175}, {160, 189, 205}, {126, 160, 
         175}, {126, 160, 175}, {126, 160, 175}, {104, 132, 148}, {126, 160, 
         175}, {104, 132, 148}, {104, 132, 148}, {104, 132, 148}, {104, 132, 
         148}, {126, 160, 175}, {92, 120, 119}, {126, 160, 175}, {104, 132, 
         148}, {92, 120, 119}, {104, 132, 148}, {92, 120, 119}, {104, 132, 
         148}, {104, 132, 148}, {92, 120, 119}, {92, 120, 119}, {92, 120, 
         119}, {92, 120, 119}, {92, 120, 119}, {92, 120, 119}, {76, 95, 
         107}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {
         76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {76, 95, 
         107}, {41, 59, 66}, {72, 63, 67}, {72, 63, 67}, {41, 59, 66}, {41, 
         59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {17,
          37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {76, 95, 107}, {128, 182, 
         208}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {150, 203, 
         225}, {86, 149, 186}, {86, 149, 186}, {128, 182, 208}, {128, 182, 
         208}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
         30, 74, 118}, {30, 74, 118}, {45, 112, 151}, {30, 74, 118}, {45, 112,
          151}, {30, 74, 118}, {45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {
         30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
         118}, {30, 74, 118}, {45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {
         45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {86, 149, 186}, {104, 
         132, 148}, {126, 160, 175}, {45, 112, 151}, {30, 74, 118}, {104, 132,
          148}, {182, 173, 147}, {126, 160, 175}, {41, 59, 66}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59,
          66}, {17, 37, 47}, {76, 95, 107}, {126, 160, 175}, {250, 251, 
         254}, {250, 251, 254}, {250, 251, 254}, {251, 251, 251}, {255, 255, 
         255}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {250, 251, 
         254}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {245, 245, 245}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}}, {{255, 255, 255}, {227, 215, 231}, {45, 112, 
         151}, {160, 189, 205}, {160, 189, 205}, {128, 182, 208}, {128, 182, 
         208}, {128, 182, 208}, {126, 160, 175}, {126, 160, 175}, {128, 182, 
         208}, {160, 189, 205}, {128, 182, 208}, {160, 189, 205}, {128, 182, 
         208}, {128, 182, 208}, {160, 189, 205}, {126, 160, 175}, {160, 189, 
         205}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
         175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {104, 132, 
         148}, {104, 132, 148}, {104, 132, 148}, {86, 149, 186}, {104, 132, 
         148}, {126, 160, 175}, {104, 132, 148}, {104, 132, 148}, {92, 120, 
         119}, {104, 132, 148}, {104, 132, 148}, {104, 132, 148}, {104, 132, 
         148}, {104, 132, 148}, {92, 120, 119}, {92, 120, 119}, {92, 120, 
         119}, {76, 95, 107}, {45, 112, 151}, {92, 120, 119}, {76, 95, 107}, {
         76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {45, 112, 151}, {76, 95, 
         107}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
         76, 95, 107}, {72, 63, 67}, {72, 63, 67}, {41, 59, 66}, {13, 50, 
         85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {72, 63,
          67}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {86,
          149, 186}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {126, 
         160, 175}, {143, 109, 76}, {104, 132, 148}, {128, 182, 208}, {150, 
         203, 225}, {45, 112, 151}, {13, 50, 85}, {30, 74, 118}, {30, 74, 
         118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
         30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
         118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
         45, 112, 151}, {45, 112, 151}, {30, 74, 118}, {45, 112, 151}, {45, 
         112, 151}, {126, 160, 175}, {86, 149, 186}, {30, 74, 118}, {45, 112, 
         151}, {126, 160, 175}, {182, 173, 147}, {45, 112, 151}, {30, 74, 
         118}, {104, 132, 148}, {182, 173, 147}, {92, 120, 119}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59,
          66}, {17, 37, 47}, {41, 59, 66}, {30, 74, 118}, {86, 149, 186}, {
         245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
         251, 251, 251}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {
         251, 251, 251}, {245, 245, 245}, {239, 239, 239}, {245, 245, 245}, {
         255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
         250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {245, 245, 245}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {213, 223, 
         234}, {45, 112, 151}, {160, 189, 205}, {160, 189, 205}, {128, 182, 
         208}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {128, 182, 
         208}, {128, 182, 208}, {160, 189, 205}, {128, 182, 208}, {160, 189, 
         205}, {160, 189, 205}, {128, 182, 208}, {160, 189, 205}, {128, 182, 
         208}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {160, 189, 
         205}, {126, 160, 175}, {126, 160, 175}, {104, 132, 148}, {126, 160, 
         175}, {86, 149, 186}, {86, 149, 186}, {104, 132, 148}, {104, 132, 
         148}, {86, 149, 186}, {104, 132, 148}, {104, 132, 148}, {86, 149, 
         186}, {104, 132, 148}, {104, 132, 148}, {104, 132, 148}, {104, 132, 
         148}, {104, 132, 148}, {92, 120, 119}, {92, 120, 119}, {104, 132, 
         148}, {92, 120, 119}, {45, 112, 151}, {76, 95, 107}, {76, 95, 107}, {
         45, 112, 151}, {92, 120, 119}, {45, 112, 151}, {30, 74, 118}, {76, 
         95, 107}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {41, 59, 
         66}, {76, 95, 107}, {76, 95, 107}, {72, 63, 67}, {72, 63, 67}, {41, 
         59, 66}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {41,
          59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {76, 95, 107}, {128, 182, 208}, {86, 149, 186}, {
         86, 149, 186}, {92, 120, 119}, {92, 120, 119}, {126, 160, 175}, {150,
          203, 225}, {128, 182, 208}, {86, 149, 186}, {13, 50, 85}, {30, 74, 
         118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
         30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {13, 50, 
         85}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {45, 112, 151}, {
         45, 112, 151}, {45, 112, 151}, {126, 160, 175}, {86, 149, 186}, {104,
          132, 148}, {45, 112, 151}, {128, 182, 208}, {126, 160, 175}, {30, 
         74, 118}, {45, 112, 151}, {126, 160, 175}, {104, 132, 148}, {92, 120,
          119}, {104, 132, 148}, {126, 160, 175}, {182, 173, 147}, {104, 132, 
         148}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 
         37, 47}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {72, 63, 67}, {
         104, 132, 148}, {227, 215, 231}, {250, 251, 254}, {251, 251, 251}, {
         245, 245, 245}, {245, 247, 251}, {251, 247, 246}, {245, 245, 245}, {
         245, 245, 245}, {245, 245, 245}, {229, 234, 240}, {239, 239, 239}, {
         245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {
         251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
         251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {
         245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{251, 247, 
         246}, {128, 182, 208}, {104, 132, 148}, {128, 182, 208}, {128, 182, 
         208}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {128, 182, 
         208}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {128, 182, 
         208}, {160, 189, 205}, {160, 189, 205}, {160, 189, 205}, {160, 189, 
         205}, {128, 182, 208}, {126, 160, 175}, {128, 182, 208}, {182, 173, 
         147}, {126, 160, 175}, {128, 182, 208}, {126, 160, 175}, {86, 149, 
         186}, {126, 160, 175}, {126, 160, 175}, {86, 149, 186}, {104, 132, 
         148}, {104, 132, 148}, {104, 132, 148}, {86, 149, 186}, {104, 132, 
         148}, {104, 132, 148}, {104, 132, 148}, {104, 132, 148}, {92, 120, 
         119}, {92, 120, 119}, {92, 120, 119}, {92, 120, 119}, {92, 120, 
         119}, {45, 112, 151}, {92, 120, 119}, {92, 120, 119}, {76, 95, 
         107}, {76, 95, 107}, {92, 120, 119}, {76, 95, 107}, {45, 112, 151}, {
         30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {76, 95, 
         107}, {30, 74, 118}, {30, 74, 118}, {41, 59, 66}, {104, 78, 64}, {72,
          63, 67}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
          47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {45, 112, 151}, {128,
          182, 208}, {128, 182, 208}, {126, 160, 175}, {86, 149, 186}, {128, 
         182, 208}, {128, 182, 208}, {150, 203, 225}, {45, 112, 151}, {13, 50,
          85}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {45, 112, 151}, {
         45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
         118}, {13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30,
          74, 118}, {104, 132, 148}, {126, 160, 175}, {104, 132, 148}, {86, 
         149, 186}, {86, 149, 186}, {86, 149, 186}, {126, 160, 175}, {126, 
         160, 175}, {45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
         118}, {45, 112, 151}, {126, 160, 175}, {182, 173, 147}, {160, 189, 
         205}, {169, 141, 102}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17,
          37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {
         41, 59, 66}, {45, 112, 151}, {183, 205, 220}, {245, 245, 245}, {229, 
         234, 240}, {245, 245, 245}, {245, 245, 245}, {239, 239, 239}, {245, 
         245, 245}, {229, 234, 240}, {239, 239, 239}, {239, 239, 239}, {239, 
         239, 239}, {229, 234, 240}, {245, 245, 245}, {245, 245, 245}, {245, 
         245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 
         245, 245}, {245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {245, 
         245, 245}, {239, 239, 239}, {245, 245, 245}, {251, 251, 251}, {245, 
         245, 245}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {251, 
         251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 
         251, 251}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{245,
          247, 251}, {104, 132, 148}, {126, 160, 175}, {160, 189, 205}, {126, 
         160, 175}, {86, 149, 186}, {128, 182, 208}, {86, 149, 186}, {128, 
         182, 208}, {86, 149, 186}, {128, 182, 208}, {86, 149, 186}, {128, 
         182, 208}, {160, 189, 205}, {128, 182, 208}, {128, 182, 208}, {128, 
         182, 208}, {160, 189, 205}, {126, 160, 175}, {126, 160, 175}, {126, 
         160, 175}, {126, 160, 175}, {126, 160, 175}, {160, 189, 205}, {126, 
         160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {104, 
         132, 148}, {126, 160, 175}, {86, 149, 186}, {104, 132, 148}, {104, 
         132, 148}, {104, 132, 148}, {104, 132, 148}, {104, 132, 148}, {45, 
         112, 151}, {104, 132, 148}, {45, 112, 151}, {92, 120, 119}, {45, 112,
          151}, {76, 95, 107}, {92, 120, 119}, {45, 112, 151}, {45, 112, 
         151}, {45, 112, 151}, {76, 95, 107}, {45, 112, 151}, {76, 95, 107}, {
         76, 95, 107}, {45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
         118}, {45, 112, 151}, {30, 74, 118}, {76, 95, 107}, {76, 95, 107}, {
         72, 63, 67}, {41, 59, 66}, {13, 50, 85}, {17, 37, 47}, {13, 50, 
         85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37,
          47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {86,
          149, 186}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {128, 
         182, 208}, {128, 182, 208}, {128, 182, 208}, {45, 112, 151}, {30, 74,
          118}, {86, 149, 186}, {45, 112, 151}, {30, 74, 118}, {86, 149, 
         186}, {86, 149, 186}, {45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {
         30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {30, 74, 
         118}, {30, 74, 118}, {30, 74, 118}, {104, 132, 148}, {76, 95, 107}, {
         104, 132, 148}, {128, 182, 208}, {126, 160, 175}, {45, 112, 151}, {
         76, 95, 107}, {169, 141, 102}, {104, 132, 148}, {30, 74, 118}, {45, 
         112, 151}, {45, 112, 151}, {30, 74, 118}, {92, 120, 119}, {126, 160, 
         175}, {104, 132, 148}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {41,
          59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {
         41, 59, 66}, {76, 95, 107}, {160, 189, 205}, {240, 243, 247}, {251, 
         247, 246}, {251, 247, 246}, {245, 245, 245}, {240, 243, 247}, {245, 
         245, 245}, {245, 245, 245}, {245, 245, 245}, {229, 234, 240}, {239, 
         239, 239}, {239, 239, 239}, {245, 245, 245}, {245, 245, 245}, {245, 
         245, 245}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {245, 
         245, 245}, {245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {245, 
         245, 245}, {239, 239, 239}, {251, 251, 251}, {245, 245, 245}, {251, 
         251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 
         251, 251}, {251, 251, 251}, {251, 251, 251}, {250, 251, 254}, {251, 
         251, 251}, {255, 255, 255}, {251, 251, 251}, {250, 251, 254}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{245,
          247, 251}, {104, 132, 148}, {128, 182, 208}, {128, 182, 208}, {128, 
         182, 208}, {86, 149, 186}, {86, 149, 186}, {128, 182, 208}, {86, 149,
          186}, {128, 182, 208}, {86, 149, 186}, {128, 182, 208}, {160, 189, 
         205}, {128, 182, 208}, {160, 189, 205}, {128, 182, 208}, {126, 160, 
         175}, {160, 189, 205}, {160, 189, 205}, {126, 160, 175}, {86, 149, 
         186}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
         175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
         175}, {86, 149, 186}, {104, 132, 148}, {86, 149, 186}, {104, 132, 
         148}, {45, 112, 151}, {104, 132, 148}, {104, 132, 148}, {104, 132, 
         148}, {45, 112, 151}, {76, 95, 107}, {45, 112, 151}, {45, 112, 
         151}, {92, 120, 119}, {45, 112, 151}, {76, 95, 107}, {76, 95, 107}, {
         92, 120, 119}, {76, 95, 107}, {76, 95, 107}, {45, 112, 151}, {30, 74,
          118}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {
         41, 59, 66}, {30, 74, 118}, {30, 74, 118}, {41, 59, 66}, {72, 63, 
         67}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37,
          47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {30, 74, 118}, {
         86, 149, 186}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {
         128, 182, 208}, {128, 182, 208}, {30, 74, 118}, {104, 132, 148}, {
         150, 203, 225}, {45, 112, 151}, {13, 50, 85}, {45, 112, 151}, {45, 
         112, 151}, {45, 112, 151}, {45, 112, 151}, {30, 74, 118}, {30, 74, 
         118}, {13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30,
          74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {104, 132, 
         148}, {126, 160, 175}, {104, 132, 148}, {92, 120, 119}, {104, 132, 
         148}, {86, 149, 186}, {128, 182, 208}, {45, 112, 151}, {30, 74, 
         118}, {45, 112, 151}, {13, 50, 85}, {17, 37, 47}, {30, 74, 118}, {30,
          74, 118}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {
         17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 
         66}, {30, 74, 118}, {126, 160, 175}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {245, 245, 245}, {251, 251, 251}, {239, 239, 239}, {245, 245, 
         245}, {251, 247, 246}, {255, 255, 255}, {251, 251, 251}, {250, 251, 
         254}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {251, 251, 
         251}, {250, 251, 254}, {251, 251, 251}, {255, 255, 255}, {251, 251, 
         251}, {245, 245, 245}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
         255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{240, 243,
          247}, {104, 132, 148}, {128, 182, 208}, {128, 182, 208}, {86, 149, 
         186}, {128, 182, 208}, {128, 182, 208}, {126, 160, 175}, {86, 149, 
         186}, {86, 149, 186}, {128, 182, 208}, {128, 182, 208}, {86, 149, 
         186}, {128, 182, 208}, {160, 189, 205}, {160, 189, 205}, {160, 189, 
         205}, {160, 189, 205}, {128, 182, 208}, {128, 182, 208}, {126, 160, 
         175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
         175}, {86, 149, 186}, {126, 160, 175}, {104, 132, 148}, {104, 132, 
         148}, {104, 132, 148}, {104, 132, 148}, {86, 149, 186}, {104, 132, 
         148}, {104, 132, 148}, {104, 132, 148}, {92, 120, 119}, {104, 132, 
         148}, {92, 120, 119}, {104, 132, 148}, {45, 112, 151}, {92, 120, 
         119}, {45, 112, 151}, {92, 120, 119}, {45, 112, 151}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {76, 95, 107}, {76, 95, 107}, {
         45, 112, 151}, {30, 74, 118}, {76, 95, 107}, {76, 95, 107}, {104, 78,
          64}, {104, 78, 64}, {41, 59, 66}, {30, 74, 118}, {76, 95, 107}, {72,
          63, 67}, {41, 59, 66}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {
         17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
          47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {41, 59, 66}, {128, 182, 208}, {128, 182, 208}, {128, 182, 
         208}, {128, 182, 208}, {128, 182, 208}, {86, 149, 186}, {128, 182, 
         208}, {128, 182, 208}, {92, 120, 119}, {13, 50, 85}, {30, 74, 118}, {
         30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {45, 112, 151}, {30, 74, 
         118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
         104, 132, 148}, {45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {86, 
         149, 186}, {128, 182, 208}, {104, 132, 148}, {126, 160, 175}, {128, 
         182, 208}, {150, 203, 225}, {86, 149, 186}, {30, 74, 118}, {45, 112, 
         151}, {30, 74, 118}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41,
          59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {
         76, 95, 107}, {126, 160, 175}, {251, 247, 246}, {255, 255, 255}, {
         250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {251, 251, 251}, {
         251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {
         251, 251, 251}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {
         250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {
         250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {251, 251, 251}, {
         245, 245, 245}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {
         250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{227, 215, 
         231}, {45, 112, 151}, {128, 182, 208}, {150, 203, 225}, {128, 182, 
         208}, {128, 182, 208}, {182, 173, 147}, {182, 173, 147}, {182, 173, 
         147}, {182, 173, 147}, {86, 149, 186}, {86, 149, 186}, {126, 160, 
         175}, {128, 182, 208}, {160, 189, 205}, {160, 189, 205}, {160, 189, 
         205}, {126, 160, 175}, {126, 160, 175}, {160, 189, 205}, {128, 182, 
         208}, {126, 160, 175}, {128, 182, 208}, {126, 160, 175}, {126, 160, 
         175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {104, 132, 
         148}, {126, 160, 175}, {126, 160, 175}, {104, 132, 148}, {86, 149, 
         186}, {104, 132, 148}, {92, 120, 119}, {104, 132, 148}, {104, 132, 
         148}, {45, 112, 151}, {104, 132, 148}, {45, 112, 151}, {45, 112, 
         151}, {45, 112, 151}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {
         76, 95, 107}, {76, 95, 107}, {45, 112, 151}, {76, 95, 107}, {30, 74, 
         118}, {76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {76, 95, 107}, {
         76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {72, 63, 67}, {72, 63, 
         67}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37,
          47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
          37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
         17, 37, 47}, {30, 74, 118}, {86, 149, 186}, {128, 182, 208}, {128, 
         182, 208}, {128, 182, 208}, {150, 203, 225}, {150, 203, 225}, {128, 
         182, 208}, {45, 112, 151}, {30, 74, 118}, {45, 112, 151}, {45, 112, 
         151}, {104, 132, 148}, {30, 74, 118}, {30, 74, 118}, {45, 112, 
         151}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {86,
          149, 186}, {128, 182, 208}, {45, 112, 151}, {45, 112, 151}, {128, 
         182, 208}, {128, 182, 208}, {86, 149, 186}, {128, 182, 208}, {150, 
         203, 225}, {86, 149, 186}, {76, 95, 107}, {30, 74, 118}, {13, 50, 
         85}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37,
          47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 
         59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {30,
          74, 118}, {86, 149, 186}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 
         251, 251}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {250, 
         251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {245, 
         245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}}, {{213, 223, 234}, {45, 
         112, 151}, {128, 182, 208}, {150, 203, 225}, {182, 173, 147}, {169, 
         141, 102}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {169, 
         141, 102}, {169, 141, 102}, {104, 132, 148}, {128, 182, 208}, {128, 
         182, 208}, {126, 160, 175}, {128, 182, 208}, {160, 189, 205}, {126, 
         160, 175}, {126, 160, 175}, {160, 189, 205}, {126, 160, 175}, {128, 
         182, 208}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {104, 
         132, 148}, {126, 160, 175}, {104, 132, 148}, {86, 149, 186}, {126, 
         160, 175}, {104, 132, 148}, {104, 132, 148}, {126, 160, 175}, {104, 
         132, 148}, {104, 132, 148}, {104, 132, 148}, {104, 132, 148}, {104, 
         132, 148}, {104, 132, 148}, {92, 120, 119}, {76, 95, 107}, {143, 109,
          76}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {
         30, 74, 118}, {45, 112, 151}, {30, 74, 118}, {45, 112, 151}, {30, 74,
          118}, {45, 112, 151}, {30, 74, 118}, {45, 112, 151}, {30, 74, 
         118}, {41, 59, 66}, {30, 74, 118}, {72, 63, 67}, {72, 63, 67}, {17, 
         37, 47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13,
          50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37,
          47}, {17, 37, 47}, {17, 37, 47}, {86, 149, 186}, {86, 149, 186}, {
         128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {
         86, 149, 186}, {86, 149, 186}, {128, 182, 208}, {169, 141, 102}, {
         126, 160, 175}, {104, 132, 148}, {13, 50, 85}, {45, 112, 151}, {45, 
         112, 151}, {30, 74, 118}, {45, 112, 151}, {30, 74, 118}, {45, 112, 
         151}, {128, 182, 208}, {128, 182, 208}, {126, 160, 175}, {128, 182, 
         208}, {86, 149, 186}, {86, 149, 186}, {150, 203, 225}, {86, 149, 
         186}, {41, 59, 66}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {92, 120, 119}, {92, 120, 119}, {92, 120, 119}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59,
          66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {72, 
         63, 67}, {104, 132, 148}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 
         251, 251}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {250, 
         251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {245, 
         245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}}, {{183, 205, 220}, {104,
          132, 148}, {160, 189, 205}, {160, 189, 205}, {182, 173, 147}, {169, 
         141, 102}, {86, 149, 186}, {45, 112, 151}, {45, 112, 151}, {169, 141,
          102}, {169, 141, 102}, {169, 141, 102}, {182, 173, 147}, {128, 182, 
         208}, {86, 149, 186}, {128, 182, 208}, {126, 160, 175}, {160, 189, 
         205}, {160, 189, 205}, {126, 160, 175}, {126, 160, 175}, {160, 189, 
         205}, {128, 182, 208}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
         175}, {126, 160, 175}, {104, 132, 148}, {104, 132, 148}, {126, 160, 
         175}, {104, 132, 148}, {104, 132, 148}, {86, 149, 186}, {104, 132, 
         148}, {104, 132, 148}, {104, 132, 148}, {92, 120, 119}, {104, 132, 
         148}, {92, 120, 119}, {104, 132, 148}, {76, 95, 107}, {104, 78, 
         64}, {76, 95, 107}, {45, 112, 151}, {76, 95, 107}, {45, 112, 151}, {
         30, 74, 118}, {76, 95, 107}, {45, 112, 151}, {30, 74, 118}, {76, 95, 
         107}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {30, 74, 118}, {
         30, 74, 118}, {76, 95, 107}, {72, 63, 67}, {108, 51, 50}, {41, 59, 
         66}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37,
          47}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {45, 112, 151}, {45, 112, 
         151}, {86, 149, 186}, {45, 112, 151}, {45, 112, 151}, {86, 149, 
         186}, {45, 112, 151}, {45, 112, 151}, {76, 95, 107}, {76, 95, 107}, {
         30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 50, 
         85}, {72, 63, 67}, {13, 50, 85}, {13, 50, 85}, {92, 120, 119}, {45, 
         112, 151}, {45, 112, 151}, {86, 149, 186}, {45, 112, 151}, {86, 149, 
         186}, {45, 112, 151}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {76, 95, 107}, {92, 120, 119}, {92, 120, 
         119}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 
         37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {41,
          59, 66}, {41, 59, 66}, {72, 63, 67}, {86, 149, 186}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {245, 245, 
         245}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}}, {{183, 205, 220}, {104, 132, 148}, {150, 203, 225}, {175, 219,
          236}, {182, 173, 147}, {169, 141, 102}, {104, 132, 148}, {30, 74, 
         118}, {30, 74, 118}, {45, 112, 151}, {104, 132, 148}, {169, 141, 
         102}, {169, 141, 102}, {169, 141, 102}, {126, 160, 175}, {128, 182, 
         208}, {128, 182, 208}, {128, 182, 208}, {126, 160, 175}, {128, 182, 
         208}, {160, 189, 205}, {160, 189, 205}, {126, 160, 175}, {86, 149, 
         186}, {126, 160, 175}, {126, 160, 175}, {86, 149, 186}, {86, 149, 
         186}, {104, 132, 148}, {86, 149, 186}, {104, 132, 148}, {86, 149, 
         186}, {104, 132, 148}, {104, 132, 148}, {86, 149, 186}, {104, 132, 
         148}, {104, 132, 148}, {104, 132, 148}, {104, 132, 148}, {45, 112, 
         151}, {76, 95, 107}, {76, 95, 107}, {92, 120, 119}, {45, 112, 151}, {
         76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {45, 112, 151}, {76, 95, 
         107}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {45, 112, 151}, {
         76, 95, 107}, {30, 74, 118}, {76, 95, 107}, {30, 74, 118}, {76, 95, 
         107}, {72, 63, 67}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {17, 
         37, 47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
          47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
          47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {
         41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 
         66}, {41, 59, 66}, {41, 59, 66}, {104, 132, 148}, {250, 251, 254}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {
         245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}}, {{160, 189, 205}, {86, 149, 186}, {213, 223, 234}, {160, 189, 
         205}, {182, 173, 147}, {169, 141, 102}, {45, 112, 151}, {45, 112, 
         151}, {76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {45, 112, 151}, {
         143, 109, 76}, {169, 141, 102}, {169, 141, 102}, {126, 160, 175}, {
         128, 182, 208}, {86, 149, 186}, {128, 182, 208}, {160, 189, 205}, {
         126, 160, 175}, {126, 160, 175}, {160, 189, 205}, {126, 160, 175}, {
         126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {86, 149, 186}, {
         104, 132, 148}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {45, 
         112, 151}, {104, 132, 148}, {104, 132, 148}, {104, 132, 148}, {86, 
         149, 186}, {104, 132, 148}, {45, 112, 151}, {92, 120, 119}, {45, 112,
          151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {143, 109, 
         76}, {104, 78, 64}, {143, 109, 76}, {76, 95, 107}, {92, 120, 119}, {
         76, 95, 107}, {45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {76, 95, 
         107}, {30, 74, 118}, {76, 95, 107}, {30, 74, 118}, {76, 95, 107}, {
         72, 63, 67}, {72, 63, 67}, {41, 59, 66}, {13, 50, 85}, {13, 50, 
         85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50,
          85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
          47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
          47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 
         37, 47}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41,
          59, 66}, {30, 74, 118}, {104, 132, 148}, {255, 255, 255}, {255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {245, 245, 
         245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{183, 205,
          220}, {104, 132, 148}, {175, 219, 236}, {150, 203, 225}, {182, 173, 
         147}, {143, 109, 76}, {76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {
         30, 74, 118}, {76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {104, 132,
          148}, {169, 141, 102}, {169, 141, 102}, {169, 141, 102}, {126, 160, 
         175}, {128, 182, 208}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
         175}, {126, 160, 175}, {126, 160, 175}, {128, 182, 208}, {86, 149, 
         186}, {104, 132, 148}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {104, 132, 148}, {86, 149, 186}, {45, 112, 151}, {86, 149, 
         186}, {86, 149, 186}, {45, 112, 151}, {104, 132, 148}, {92, 120, 
         119}, {143, 109, 76}, {104, 132, 148}, {45, 112, 151}, {45, 112, 
         151}, {76, 95, 107}, {92, 120, 119}, {143, 109, 76}, {92, 120, 
         119}, {76, 95, 107}, {104, 78, 64}, {104, 78, 64}, {76, 95, 107}, {
         72, 63, 67}, {76, 95, 107}, {30, 74, 118}, {76, 95, 107}, {30, 74, 
         118}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {
         72, 63, 67}, {104, 78, 64}, {41, 59, 66}, {41, 59, 66}, {41, 59, 
         66}, {41, 59, 66}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37,
          47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
          47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59,
          66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 
         59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41,
          59, 66}, {104, 132, 148}, {245, 247, 251}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 
         245, 245}, {251, 251, 251}, {239, 239, 239}, {245, 245, 245}, {251, 
         251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 
         245, 245}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}}, {{160, 189, 205}, {86, 
         149, 186}, {150, 203, 225}, {160, 189, 205}, {227, 215, 231}, {143, 
         109, 76}, {104, 132, 148}, {45, 112, 151}, {45, 112, 151}, {30, 74, 
         118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
         76, 95, 107}, {76, 95, 107}, {143, 109, 76}, {169, 141, 102}, {126, 
         160, 175}, {160, 189, 205}, {160, 189, 205}, {126, 160, 175}, {126, 
         160, 175}, {126, 160, 175}, {128, 182, 208}, {126, 160, 175}, {126, 
         160, 175}, {86, 149, 186}, {86, 149, 186}, {45, 112, 151}, {104, 132,
          148}, {104, 132, 148}, {104, 132, 148}, {92, 120, 119}, {104, 132, 
         148}, {92, 120, 119}, {92, 120, 119}, {143, 109, 76}, {143, 109, 
         76}, {92, 120, 119}, {45, 112, 151}, {76, 95, 107}, {92, 120, 119}, {
         92, 120, 119}, {104, 78, 64}, {41, 59, 66}, {30, 74, 118}, {41, 59, 
         66}, {41, 59, 66}, {104, 78, 64}, {104, 78, 64}, {76, 95, 107}, {76, 
         95, 107}, {72, 63, 67}, {76, 95, 107}, {45, 112, 151}, {30, 74, 
         118}, {76, 95, 107}, {30, 74, 118}, {76, 95, 107}, {104, 78, 64}, {
         104, 78, 64}, {72, 63, 67}, {72, 63, 67}, {72, 63, 67}, {72, 63, 
         67}, {41, 59, 66}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {17, 37,
          47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
          47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
         47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {17, 37,
          47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 
         59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {45, 112, 151}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {245, 245, 245}, {251, 251, 251}, {
         245, 245, 245}, {239, 239, 239}, {251, 251, 251}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {250, 251, 254}, {245, 245, 245}, {251, 251, 251}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {
         251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}}, {{160, 189, 205}, {126, 160, 175}, {183, 205, 
         220}, {150, 203, 225}, {150, 203, 225}, {183, 205, 220}, {169, 141, 
         102}, {104, 132, 148}, {30, 74, 118}, {30, 74, 118}, {76, 95, 107}, {
         30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
         118}, {30, 74, 118}, {76, 95, 107}, {143, 109, 76}, {169, 141, 
         102}, {169, 141, 102}, {169, 141, 102}, {169, 141, 102}, {169, 141, 
         102}, {126, 160, 175}, {126, 160, 175}, {104, 132, 148}, {104, 132, 
         148}, {126, 160, 175}, {169, 141, 102}, {143, 109, 76}, {143, 109, 
         76}, {143, 109, 76}, {92, 120, 119}, {104, 78, 64}, {104, 78, 64}, {
         72, 63, 67}, {76, 95, 107}, {104, 78, 64}, {104, 78, 64}, {143, 109, 
         76}, {72, 63, 67}, {104, 78, 64}, {104, 78, 64}, {76, 95, 107}, {30, 
         74, 118}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {
         41, 59, 66}, {104, 78, 64}, {104, 78, 64}, {104, 78, 64}, {104, 78, 
         64}, {72, 63, 67}, {76, 95, 107}, {76, 95, 107}, {30, 74, 118}, {76, 
         95, 107}, {30, 74, 118}, {76, 95, 107}, {41, 59, 66}, {41, 59, 66}, {
         72, 63, 67}, {72, 63, 67}, {41, 59, 66}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37,
          47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
          47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {
         17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {41, 59, 
         66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59,
          66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {41, 
         59, 66}, {104, 132, 148}, {250, 251, 254}, {255, 255, 255}, {255, 
         255, 255}, {250, 251, 254}, {250, 251, 254}, {251, 251, 251}, {245, 
         245, 245}, {251, 251, 251}, {229, 234, 240}, {239, 239, 239}, {251, 
         251, 251}, {251, 251, 251}, {255, 255, 255}, {251, 251, 251}, {250, 
         251, 254}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {250, 
         251, 254}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {245, 
         245, 245}, {251, 251, 251}, {255, 255, 255}, {250, 251, 254}, {255, 
         255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}}, {{160, 189, 205}, {86, 
         149, 186}, {213, 223, 234}, {175, 219, 236}, {175, 219, 236}, {183, 
         205, 220}, {182, 173, 147}, {182, 173, 147}, {108, 51, 50}, {72, 63, 
         67}, {45, 112, 151}, {30, 74, 118}, {76, 95, 107}, {30, 74, 118}, {
         72, 63, 67}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
         118}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {104, 78, 64}, {
         143, 109, 76}, {143, 109, 76}, {143, 109, 76}, {169, 141, 102}, {143,
          109, 76}, {143, 109, 76}, {143, 109, 76}, {104, 78, 64}, {30, 74, 
         118}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {41, 59, 66}, {30, 
         74, 118}, {30, 74, 118}, {30, 74, 118}, {72, 63, 67}, {72, 63, 67}, {
         72, 63, 67}, {76, 95, 107}, {13, 50, 85}, {30, 74, 118}, {30, 74, 
         118}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 
         50, 85}, {41, 59, 66}, {41, 59, 66}, {104, 78, 64}, {104, 78, 64}, {
         104, 78, 64}, {104, 78, 64}, {76, 95, 107}, {76, 95, 107}, {30, 74, 
         118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {72, 63, 67}, {72,
          63, 67}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {
         13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {17, 37,
          47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
          47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {
         17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 
         47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {13, 50,
          85}, {104, 132, 148}, {250, 251, 254}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {251, 247, 
         246}, {245, 245, 245}, {239, 239, 239}, {239, 239, 239}, {245, 245, 
         245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
         255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {245, 245, 
         245}, {251, 251, 251}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {250, 251, 
         254}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}}, {{183, 205, 220}, {104, 132,
          148}, {150, 203, 225}, {175, 219, 236}, {175, 219, 236}, {213, 223, 
         234}, {175, 219, 236}, {182, 173, 147}, {169, 141, 102}, {143, 109, 
         76}, {143, 109, 76}, {76, 95, 107}, {45, 112, 151}, {30, 74, 118}, {
         30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
         118}, {45, 112, 151}, {45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {
         76, 95, 107}, {76, 95, 107}, {143, 109, 76}, {143, 109, 76}, {76, 95,
          107}, {72, 63, 67}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
         13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
         118}, {41, 59, 66}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {30, 
         74, 118}, {13, 50, 85}, {30, 74, 118}, {41, 59, 66}, {30, 74, 118}, {
         30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
         85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {41, 59, 66}, {41, 59,
          66}, {72, 63, 67}, {104, 78, 64}, {41, 59, 66}, {76, 95, 107}, {76, 
         95, 107}, {30, 74, 118}, {76, 95, 107}, {104, 78, 64}, {72, 63, 
         67}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37,
          47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17,
          37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
          47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {
         17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {41, 59, 
         66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {72, 63, 67}, {41, 59,
          66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {41, 
         59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {
         104, 132, 148}, {240, 243, 247}, {245, 247, 251}, {245, 245, 245}, {
         245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {229, 234, 240}, {
         239, 239, 239}, {239, 239, 239}, {229, 234, 240}, {239, 239, 239}, {
         245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {
         245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {
         251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {
         245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {
         251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {255, 255, 255}, {
         251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {250, 251, 254}, {
         251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}}, {{183, 205, 220}, {45, 112, 151}, {
         150, 203, 225}, {175, 219, 236}, {175, 219, 236}, {175, 219, 236}, {
         175, 219, 236}, {183, 205, 220}, {227, 215, 231}, {126, 160, 175}, {
         182, 173, 147}, {169, 141, 102}, {169, 141, 102}, {76, 95, 107}, {30,
          74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
         118}, {30, 74, 118}, {76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {
         30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
         118}, {13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {41,
          59, 66}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {30, 74, 
         118}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {30, 
         74, 118}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {17, 37, 47}, {
         13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {41, 59, 
         66}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {30, 
         74, 118}, {41, 59, 66}, {72, 63, 67}, {104, 78, 64}, {104, 78, 64}, {
         72, 63, 67}, {76, 95, 107}, {104, 78, 64}, {76, 95, 107}, {41, 59, 
         66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37,
          47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {13, 
         50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17,
          37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {
         13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
          47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
         47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59,
          66}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 
         59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {13, 50, 85}, {
         104, 132, 148}, {239, 239, 239}, {229, 234, 240}, {239, 239, 239}, {
         239, 239, 239}, {229, 234, 240}, {239, 239, 239}, {227, 215, 231}, {
         239, 239, 239}, {227, 215, 231}, {227, 215, 231}, {229, 234, 240}, {
         239, 239, 239}, {239, 239, 239}, {229, 234, 240}, {239, 239, 239}, {
         245, 245, 245}, {229, 234, 240}, {245, 245, 245}, {245, 245, 245}, {
         245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {229, 234, 240}, {
         245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {
         251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
         251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {250, 251, 254}, {
         251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}}, {{183, 205, 220}, {104, 132, 
         148}, {150, 203, 225}, {175, 219, 236}, {213, 223, 234}, {175, 219, 
         236}, {175, 219, 236}, {175, 219, 236}, {128, 182, 208}, {128, 182, 
         208}, {126, 160, 175}, {183, 205, 220}, {169, 141, 102}, {169, 141, 
         102}, {143, 109, 76}, {76, 95, 107}, {45, 112, 151}, {45, 112, 
         151}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
         76, 95, 107}, {76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {13, 50, 
         85}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30,
          74, 118}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {13, 50, 
         85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {30, 74,
          118}, {41, 59, 66}, {30, 74, 118}, {13, 50, 85}, {41, 59, 66}, {13, 
         50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {13,
          50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {
         17, 37, 47}, {13, 50, 85}, {30, 74, 118}, {41, 59, 66}, {104, 78, 
         64}, {104, 78, 64}, {104, 78, 64}, {41, 59, 66}, {30, 74, 118}, {30, 
         74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {
         13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37,
          47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {17, 
         37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
          47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {41,
          59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {
         17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {72, 63,
          67}, {104, 132, 148}, {240, 243, 247}, {240, 243, 247}, {251, 247, 
         246}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {240, 243, 
         247}, {245, 245, 245}, {239, 239, 239}, {229, 234, 240}, {245, 245, 
         245}, {245, 245, 245}, {240, 243, 247}, {251, 247, 246}, {245, 245, 
         245}, {251, 247, 246}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {239, 239, 
         239}, {251, 251, 251}, {251, 251, 251}, {250, 251, 254}, {251, 251, 
         251}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {250, 251, 254}, {255, 255, 255}, {251, 251, 251}, {250, 251, 
         254}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}}, {{229, 234, 240}, {45, 112, 
         151}, {150, 203, 225}, {175, 219, 236}, {213, 223, 234}, {175, 219, 
         236}, {175, 219, 236}, {150, 203, 225}, {150, 203, 225}, {150, 203, 
         225}, {160, 189, 205}, {128, 182, 208}, {160, 189, 205}, {160, 189, 
         205}, {182, 173, 147}, {182, 173, 147}, {104, 78, 64}, {76, 95, 
         107}, {76, 95, 107}, {76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {
         45, 112, 151}, {76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
         118}, {30, 74, 118}, {72, 63, 67}, {76, 95, 107}, {76, 95, 107}, {72,
          63, 67}, {41, 59, 66}, {72, 63, 67}, {30, 74, 118}, {30, 74, 118}, {
         30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {72, 63, 67}, {30, 74, 
         118}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {41, 
         59, 66}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {13,
          50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {
         13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 
         66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {30, 74, 118}, {41, 
         59, 66}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {13,
          50, 85}, {17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {
         17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {17, 37, 
         47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {41, 59, 66}, {13, 50,
          85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 
         37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 
         47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37,
          47}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {41, 
         59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17,
          37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {
         41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 
         66}, {86, 149, 186}, {250, 251, 254}, {255, 255, 255}, {251, 251, 
         251}, {250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {239, 239, 
         239}, {245, 245, 245}, {239, 239, 239}, {239, 239, 239}, {251, 247, 
         246}, {245, 245, 245}, {251, 251, 251}, {250, 251, 254}, {251, 251, 
         251}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {239, 239, 
         239}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {245, 245, 245}, {245, 245, 245}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}}, {{227, 215, 231}, {45, 112, 
         151}, {183, 205, 220}, {175, 219, 236}, {175, 219, 236}, {213, 223, 
         234}, {150, 203, 225}, {150, 203, 225}, {128, 182, 208}, {175, 219, 
         236}, {128, 182, 208}, {128, 182, 208}, {160, 189, 205}, {183, 205, 
         220}, {160, 189, 205}, {182, 173, 147}, {169, 141, 102}, {143, 109, 
         76}, {45, 112, 151}, {45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {
         30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {143, 109,
          76}, {108, 51, 50}, {104, 78, 64}, {143, 109, 76}, {143, 109, 76}, {
         143, 109, 76}, {143, 109, 76}, {143, 109, 76}, {104, 78, 64}, {108, 
         51, 50}, {76, 95, 107}, {72, 63, 67}, {30, 74, 118}, {30, 74, 118}, {
         30, 74, 118}, {72, 63, 67}, {13, 50, 85}, {13, 50, 85}, {41, 59, 
         66}, {13, 50, 85}, {30, 74, 118}, {41, 59, 66}, {13, 50, 85}, {13, 
         50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13,
          50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {
         13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 
         66}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37,
          47}, {17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {17, 
         37, 47}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {41, 59, 66}, {13,
          50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {
         17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 
         47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
          47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 
         37, 47}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {41,
          59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {72, 63, 67}, {
         17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37,
          47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {41, 
         59, 66}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {72,
          63, 67}, {86, 149, 186}, {250, 251, 254}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 
         247, 246}, {251, 251, 251}, {245, 245, 245}, {239, 239, 239}, {251, 
         251, 251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 245}, {239, 
         239, 239}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {245, 245, 245}, {245, 245, 245}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}}, {{227, 215, 231}, {104,
          132, 148}, {128, 182, 208}, {213, 223, 234}, {175, 219, 236}, {175, 
         219, 236}, {175, 219, 236}, {150, 203, 225}, {150, 203, 225}, {175, 
         219, 236}, {160, 189, 205}, {183, 205, 220}, {160, 189, 205}, {160, 
         189, 205}, {128, 182, 208}, {128, 182, 208}, {160, 189, 205}, {182, 
         173, 147}, {169, 141, 102}, {30, 74, 118}, {76, 95, 107}, {30, 74, 
         118}, {30, 74, 118}, {30, 74, 118}, {76, 95, 107}, {143, 109, 76}, {
         169, 141, 102}, {169, 141, 102}, {104, 132, 148}, {169, 141, 102}, {
         104, 132, 148}, {169, 141, 102}, {169, 141, 102}, {104, 132, 148}, {
         143, 109, 76}, {104, 78, 64}, {104, 78, 64}, {143, 109, 76}, {104, 
         78, 64}, {72, 63, 67}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {
         13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
         85}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 
         59, 66}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {17,
          37, 47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
         17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 
         47}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50,
          85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {13, 
         50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {17, 37, 47}, {13,
          50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
         13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 
         85}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {41, 59,
          66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {41, 
         59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17,
          37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {
         41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59,
          66}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {17, 
         37, 47}, {41, 59, 66}, {30, 74, 118}, {126, 160, 175}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {245, 245, 
         245}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {245, 245, 245}, {239, 239, 239}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {245, 245, 
         245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}}, {{227, 215, 231}, {104, 132, 148}, {86, 149, 186}, {175, 219, 
         236}, {175, 219, 236}, {175, 219, 236}, {150, 203, 225}, {160, 189, 
         205}, {160, 189, 205}, {183, 205, 220}, {150, 203, 225}, {150, 203, 
         225}, {128, 182, 208}, {128, 182, 208}, {150, 203, 225}, {128, 182, 
         208}, {128, 182, 208}, {126, 160, 175}, {182, 173, 147}, {169, 141, 
         102}, {76, 95, 107}, {76, 95, 107}, {45, 112, 151}, {104, 132, 
         148}, {143, 109, 76}, {169, 141, 102}, {126, 160, 175}, {126, 160, 
         175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
         175}, {86, 149, 186}, {104, 132, 148}, {104, 132, 148}, {86, 149, 
         186}, {104, 132, 148}, {104, 132, 148}, {143, 109, 76}, {143, 109, 
         76}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {41, 59, 66}, {30, 
         74, 118}, {30, 74, 118}, {72, 63, 67}, {13, 50, 85}, {72, 63, 67}, {
         13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
         85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50,
          85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {13,
          50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {
         13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
         85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50,
          85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 
         50, 85}, {41, 59, 66}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {17,
          37, 47}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {41, 59, 66}, {
         41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 
         47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59,
          66}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 
         59, 66}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {
         41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 
         47}, {76, 95, 107}, {126, 160, 175}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {229, 234, 
         240}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {239, 239, 239}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{227, 215,
          231}, {86, 149, 186}, {86, 149, 186}, {175, 219, 236}, {150, 203, 
         225}, {160, 189, 205}, {150, 203, 225}, {175, 219, 236}, {128, 182, 
         208}, {183, 205, 220}, {160, 189, 205}, {128, 182, 208}, {150, 203, 
         225}, {160, 189, 205}, {160, 189, 205}, {150, 203, 225}, {160, 189, 
         205}, {160, 189, 205}, {182, 173, 147}, {182, 173, 147}, {169, 141, 
         102}, {143, 109, 76}, {143, 109, 76}, {169, 141, 102}, {126, 160, 
         175}, {126, 160, 175}, {86, 149, 186}, {86, 149, 186}, {126, 160, 
         175}, {126, 160, 175}, {126, 160, 175}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {45, 112, 151}, {86, 149, 186}, {104, 132, 
         148}, {45, 112, 151}, {86, 149, 186}, {169, 141, 102}, {143, 109, 
         76}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {41, 59, 66}, {30, 
         74, 118}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {
         30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
         85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50,
          85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
          50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
         13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 
         85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50,
          85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 
         50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17,
          37, 47}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {
         17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 
         66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37,
          47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17,
          37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {
         17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {76, 95, 
         107}, {160, 189, 205}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {251, 251, 251}, {239, 239, 239}, {239, 239, 239}, {251, 251, 
         251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 245}, {239, 239, 
         239}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {245, 245, 245}, {245, 245, 245}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}}, {{239, 239, 239}, {126, 160,
          175}, {86, 149, 186}, {150, 203, 225}, {128, 182, 208}, {128, 182, 
         208}, {175, 219, 236}, {150, 203, 225}, {150, 203, 225}, {175, 219, 
         236}, {128, 182, 208}, {128, 182, 208}, {160, 189, 205}, {175, 219, 
         236}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {160, 189, 
         205}, {160, 189, 205}, {160, 189, 205}, {182, 173, 147}, {182, 173, 
         147}, {182, 173, 147}, {182, 173, 147}, {126, 160, 175}, {126, 160, 
         175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {128, 182, 
         208}, {126, 160, 175}, {86, 149, 186}, {86, 149, 186}, {104, 132, 
         148}, {86, 149, 186}, {45, 112, 151}, {45, 112, 151}, {104, 132, 
         148}, {45, 112, 151}, {104, 132, 148}, {104, 132, 148}, {104, 78, 
         64}, {72, 63, 67}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {13, 
         50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
          50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
         17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
         85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {13, 50,
          85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13,
          50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {
         41, 59, 66}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {41, 59, 
         66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50,
          85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {17, 37, 47}, {13, 
         50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {41,
          59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37,
          47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {41, 
         59, 66}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {41,
          59, 66}, {17, 37, 47}, {41, 59, 66}, {45, 112, 151}, {183, 205, 
         220}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 
         251}, {239, 239, 239}, {239, 239, 239}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {245, 245, 245}, {239, 239, 239}, {251, 251, 
         251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 
         245}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}}, {{240, 243, 247}, {227, 215, 231}, {45, 112, 
         151}, {150, 203, 225}, {128, 182, 208}, {150, 203, 225}, {150, 203, 
         225}, {128, 182, 208}, {183, 205, 220}, {175, 219, 236}, {175, 219, 
         236}, {150, 203, 225}, {150, 203, 225}, {160, 189, 205}, {175, 219, 
         236}, {183, 205, 220}, {150, 203, 225}, {160, 189, 205}, {128, 182, 
         208}, {128, 182, 208}, {160, 189, 205}, {183, 205, 220}, {160, 189, 
         205}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {126, 160, 
         175}, {126, 160, 175}, {128, 182, 208}, {126, 160, 175}, {126, 160, 
         175}, {86, 149, 186}, {86, 149, 186}, {45, 112, 151}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {104, 132, 
         148}, {104, 132, 148}, {104, 132, 148}, {92, 120, 119}, {143, 109, 
         76}, {104, 78, 64}, {76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {13,
          50, 85}, {41, 59, 66}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {
         13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 
         85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {41, 59,
          66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 
         50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {13,
          50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {
         13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
         85}, {41, 59, 66}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {41, 
         59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
          50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {
         17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 
         66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37,
          47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 
         59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17,
          37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {
         41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {41, 59, 
         66}, {17, 37, 47}, {41, 59, 66}, {45, 112, 151}, {213, 223, 234}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {
         229, 234, 240}, {239, 239, 239}, {251, 251, 251}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {245, 245, 245}, {239, 239, 239}, {251, 251, 251}, {
         250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {
         245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}}, {{251, 247, 246}, {229, 234, 240}, {45, 112, 151}, {
         128, 182, 208}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {
         150, 203, 225}, {175, 219, 236}, {150, 203, 225}, {183, 205, 220}, {
         175, 219, 236}, {150, 203, 225}, {150, 203, 225}, {183, 205, 220}, {
         160, 189, 205}, {128, 182, 208}, {160, 189, 205}, {128, 182, 208}, {
         128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {
         126, 160, 175}, {128, 182, 208}, {126, 160, 175}, {128, 182, 208}, {
         128, 182, 208}, {160, 189, 205}, {86, 149, 186}, {86, 149, 186}, {86,
          149, 186}, {86, 149, 186}, {45, 112, 151}, {45, 112, 151}, {86, 149,
          186}, {126, 160, 175}, {104, 132, 148}, {104, 132, 148}, {104, 132, 
         148}, {104, 132, 148}, {104, 132, 148}, {92, 120, 119}, {92, 120, 
         119}, {143, 109, 76}, {76, 95, 107}, {13, 50, 85}, {13, 50, 85}, {13,
          50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {
         13, 50, 85}, {72, 63, 67}, {13, 50, 85}, {13, 50, 85}, {17, 37, 
         47}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50,
          85}, {41, 59, 66}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {30, 
         74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {
         13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
         85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50,
          85}, {13, 50, 85}, {41, 59, 66}, {30, 74, 118}, {13, 50, 85}, {13, 
         50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
          50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {41, 59, 66}, {
         41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
          47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {
         41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 
         66}, {72, 63, 67}, {86, 149, 186}, {251, 247, 246}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {239, 239, 
         239}, {239, 239, 239}, {245, 245, 245}, {250, 251, 254}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {245, 245, 245}, {239, 239, 239}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {245, 245, 
         245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}}, {{250, 251, 254}, {251, 247, 246}, {45, 112, 151}, {128, 182, 
         208}, {175, 219, 236}, {150, 203, 225}, {150, 203, 225}, {175, 219, 
         236}, {150, 203, 225}, {175, 219, 236}, {150, 203, 225}, {150, 203, 
         225}, {183, 205, 220}, {150, 203, 225}, {150, 203, 225}, {126, 160, 
         175}, {128, 182, 208}, {160, 189, 205}, {160, 189, 205}, {160, 189, 
         205}, {160, 189, 205}, {160, 189, 205}, {128, 182, 208}, {126, 160, 
         175}, {128, 182, 208}, {126, 160, 175}, {128, 182, 208}, {126, 160, 
         175}, {126, 160, 175}, {126, 160, 175}, {104, 132, 148}, {92, 120, 
         119}, {104, 132, 148}, {86, 149, 186}, {45, 112, 151}, {86, 149, 
         186}, {86, 149, 186}, {104, 132, 148}, {126, 160, 175}, {86, 149, 
         186}, {104, 132, 148}, {104, 132, 148}, {45, 112, 151}, {45, 112, 
         151}, {143, 109, 76}, {104, 78, 64}, {30, 74, 118}, {30, 74, 118}, {
         41, 59, 66}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
         85}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {17, 
         37, 47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13,
          50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {
         13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
         85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {41, 59,
          66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
         50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {30, 74, 118}, {
         41, 59, 66}, {30, 74, 118}, {41, 59, 66}, {41, 59, 66}, {41, 59, 
         66}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {41, 59,
          66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37,
          47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {17, 
         37, 47}, {76, 95, 107}, {126, 160, 175}, {250, 251, 254}, {255, 255, 
         255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {250, 251, 254}, {251, 251, 251}, {245, 245, 245}, {239, 239, 
         239}, {229, 234, 240}, {245, 245, 245}, {251, 251, 251}, {251, 251, 
         251}, {250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {250, 251, 254}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
         255}, {245, 245, 245}, {239, 239, 239}, {251, 251, 251}, {251, 251, 
         251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {245, 245, 
         245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}}, {{255, 255, 255}, {245, 247, 251}, {126, 160, 175}, {86, 149, 
         186}, {150, 203, 225}, {175, 219, 236}, {175, 219, 236}, {150, 203, 
         225}, {175, 219, 236}, {175, 219, 236}, {128, 182, 208}, {160, 189, 
         205}, {160, 189, 205}, {183, 205, 220}, {150, 203, 225}, {128, 182, 
         208}, {128, 182, 208}, {150, 203, 225}, {150, 203, 225}, {160, 189, 
         205}, {128, 182, 208}, {128, 182, 208}, {160, 189, 205}, {128, 182, 
         208}, {128, 182, 208}, {128, 182, 208}, {126, 160, 175}, {86, 149, 
         186}, {86, 149, 186}, {160, 189, 205}, {169, 141, 102}, {169, 141, 
         102}, {169, 141, 102}, {169, 141, 102}, {45, 112, 151}, {86, 149, 
         186}, {104, 132, 148}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
         175}, {104, 132, 148}, {126, 160, 175}, {45, 112, 151}, {45, 112, 
         151}, {76, 95, 107}, {143, 109, 76}, {143, 109, 76}, {30, 74, 118}, {
         30, 74, 118}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {30, 74, 
         118}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {41, 59, 66}, {13, 
         50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {13,
          50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {
         13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {30, 74, 
         118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
         50, 85}, {13, 50, 85}, {41, 59, 66}, {17, 37, 47}, {13, 50, 85}, {13,
          50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {
         13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 
         85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37,
          47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17,
          37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
         41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 
         47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59,
          66}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 
         59, 66}, {76, 95, 107}, {160, 189, 205}, {250, 251, 254}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {227, 215, 
         231}, {239, 239, 239}, {239, 239, 239}, {240, 243, 247}, {251, 247, 
         246}, {245, 245, 245}, {245, 247, 251}, {251, 247, 246}, {245, 245, 
         245}, {245, 247, 251}, {251, 247, 246}, {245, 245, 245}, {245, 245, 
         245}, {245, 245, 245}, {229, 234, 240}, {239, 239, 239}, {245, 245, 
         245}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {250, 251, 
         254}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
         245}, {250, 251, 254}, {255, 255, 255}, {251, 251, 251}, {250, 251, 
         254}, {251, 251, 251}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
         255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}}, {{255, 255, 255}, {245, 247, 251}, {160, 189, 205}, {104, 132,
          148}, {128, 182, 208}, {175, 219, 236}, {175, 219, 236}, {175, 219, 
         236}, {175, 219, 236}, {150, 203, 225}, {150, 203, 225}, {175, 219, 
         236}, {150, 203, 225}, {150, 203, 225}, {160, 189, 205}, {128, 182, 
         208}, {128, 182, 208}, {128, 182, 208}, {160, 189, 205}, {150, 203, 
         225}, {128, 182, 208}, {126, 160, 175}, {126, 160, 175}, {128, 182, 
         208}, {126, 160, 175}, {128, 182, 208}, {126, 160, 175}, {128, 182, 
         208}, {126, 160, 175}, {169, 141, 102}, {169, 141, 102}, {169, 141, 
         102}, {169, 141, 102}, {169, 141, 102}, {104, 132, 148}, {86, 149, 
         186}, {86, 149, 186}, {126, 160, 175}, {126, 160, 175}, {104, 132, 
         148}, {104, 132, 148}, {104, 132, 148}, {104, 132, 148}, {104, 132, 
         148}, {45, 112, 151}, {143, 109, 76}, {143, 109, 76}, {30, 74, 
         118}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {72, 
         63, 67}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {30, 74, 118}, {
         13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {41, 59, 
         66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37,
          47}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {41, 
         59, 66}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {13,
          50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {
         17, 37, 47}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {17, 37, 
         47}, {17, 37, 47}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {41, 59,
          66}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {17, 
         37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41,
          59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {
         41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 
         47}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37,
          47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 
         37, 47}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41,
          59, 66}, {45, 112, 151}, {213, 223, 234}, {251, 251, 251}, {251, 
         251, 251}, {251, 251, 251}, {245, 247, 251}, {245, 245, 245}, {251, 
         247, 246}, {245, 245, 245}, {245, 245, 245}, {229, 234, 240}, {239, 
         239, 239}, {227, 215, 231}, {229, 234, 240}, {245, 245, 245}, {245, 
         245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 
         245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 
         245, 245}, {239, 239, 239}, {239, 239, 239}, {229, 234, 240}, {245, 
         245, 245}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {245, 
         245, 245}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {251, 
         251, 251}, {245, 245, 245}, {245, 245, 245}, {239, 239, 239}, {229, 
         234, 240}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {245, 
         245, 245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {255, 
         255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 
         255, 255}}, {{255, 255, 255}, {255, 255, 255}, {213, 223, 234}, {45, 
         112, 151}, {128, 182, 208}, {175, 219, 236}, {175, 219, 236}, {175, 
         219, 236}, {175, 219, 236}, {150, 203, 225}, {150, 203, 225}, {150, 
         203, 225}, {128, 182, 208}, {150, 203, 225}, {150, 203, 225}, {150, 
         203, 225}, {128, 182, 208}, {128, 182, 208}, {150, 203, 225}, {160, 
         189, 205}, {160, 189, 205}, {128, 182, 208}, {128, 182, 208}, {126, 
         160, 175}, {128, 182, 208}, {128, 182, 208}, {126, 160, 175}, {86, 
         149, 186}, {182, 173, 147}, {143, 109, 76}, {92, 120, 119}, {92, 120,
          119}, {169, 141, 102}, {143, 109, 76}, {169, 141, 102}, {126, 160, 
         175}, {104, 132, 148}, {86, 149, 186}, {104, 132, 148}, {86, 149, 
         186}, {104, 132, 148}, {104, 132, 148}, {86, 149, 186}, {86, 149, 
         186}, {92, 120, 119}, {104, 132, 148}, {143, 109, 76}, {76, 95, 
         107}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {72, 63, 67}, {30, 
         74, 118}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {
         30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {72, 63, 67}, {13, 50, 
         85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {41, 59,
          66}, {13, 50, 85}, {41, 59, 66}, {30, 74, 118}, {41, 59, 66}, {13, 
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
          50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {
         17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 
         85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50,
          85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {17, 
         37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 
         66}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37,
          47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {17, 
         37, 47}, {72, 63, 67}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {72,
          63, 67}, {86, 149, 186}, {227, 215, 231}, {239, 239, 239}, {239, 
         239, 239}, {240, 243, 247}, {245, 245, 245}, {245, 245, 245}, {229, 
         234, 240}, {239, 239, 239}, {239, 239, 239}, {239, 239, 239}, {227, 
         215, 231}, {227, 215, 231}, {239, 239, 239}, {239, 239, 239}, {229, 
         234, 240}, {239, 239, 239}, {245, 245, 245}, {245, 245, 245}, {229, 
         234, 240}, {239, 239, 239}, {239, 239, 239}, {229, 234, 240}, {239, 
         239, 239}, {227, 215, 231}, {227, 215, 231}, {239, 239, 239}, {239, 
         239, 239}, {229, 234, 240}, {245, 245, 245}, {245, 245, 245}, {245, 
         245, 245}, {245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {245, 
         245, 245}, {245, 245, 245}, {245, 245, 245}, {229, 234, 240}, {239, 
         239, 239}, {245, 245, 245}, {245, 245, 245}, {251, 247, 246}, {251, 
         251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}}, {{255, 255, 255}, {250, 251, 254}, {229, 234, 240}, {104,
          132, 148}, {128, 182, 208}, {175, 219, 236}, {175, 219, 236}, {150, 
         203, 225}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {150, 
         203, 225}, {150, 203, 225}, {150, 203, 225}, {183, 205, 220}, {160, 
         189, 205}, {128, 182, 208}, {128, 182, 208}, {150, 203, 225}, {160, 
         189, 205}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {128, 
         182, 208}, {126, 160, 175}, {128, 182, 208}, {128, 182, 208}, {126, 
         160, 175}, {169, 141, 102}, {143, 109, 76}, {92, 120, 119}, {92, 120,
          119}, {92, 120, 119}, {104, 132, 148}, {169, 141, 102}, {104, 132, 
         148}, {86, 149, 186}, {104, 132, 148}, {126, 160, 175}, {126, 160, 
         175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {86, 149, 
         186}, {104, 132, 148}, {92, 120, 119}, {143, 109, 76}, {143, 109, 
         76}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {17, 
         37, 47}, {13, 50, 85}, {30, 74, 118}, {41, 59, 66}, {30, 74, 118}, {
         30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {41, 59, 
         66}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {13, 
         50, 85}, {41, 59, 66}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {
         13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {41, 59, 
         66}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13,
          50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
         17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 
         85}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {41, 59,
          66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 
         59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17,
          37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {
         17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {17, 37, 
         47}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59,
          66}, {30, 74, 118}, {126, 160, 175}, {239, 239, 239}, {240, 243, 
         247}, {245, 245, 245}, {245, 245, 245}, {251, 247, 246}, {245, 245, 
         245}, {251, 247, 246}, {239, 239, 239}, {239, 239, 239}, {229, 234, 
         240}, {239, 239, 239}, {227, 215, 231}, {229, 234, 240}, {239, 239, 
         239}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
         245}, {251, 247, 246}, {245, 245, 245}, {239, 239, 239}, {245, 245, 
         245}, {245, 245, 245}, {239, 239, 239}, {239, 239, 239}, {229, 234, 
         240}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {250, 251, 254}, {251, 247, 246}, {245, 245, 
         245}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {245, 247,
          251}, {128, 182, 208}, {86, 149, 186}, {183, 205, 220}, {175, 219, 
         236}, {175, 219, 236}, {150, 203, 225}, {150, 203, 225}, {160, 189, 
         205}, {160, 189, 205}, {150, 203, 225}, {150, 203, 225}, {150, 203, 
         225}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {128, 182, 
         208}, {128, 182, 208}, {128, 182, 208}, {160, 189, 205}, {160, 189, 
         205}, {128, 182, 208}, {126, 160, 175}, {126, 160, 175}, {128, 182, 
         208}, {182, 173, 147}, {169, 141, 102}, {143, 109, 76}, {92, 120, 
         119}, {76, 95, 107}, {169, 141, 102}, {92, 120, 119}, {143, 109, 
         76}, {92, 120, 119}, {86, 149, 186}, {104, 132, 148}, {126, 160, 
         175}, {126, 160, 175}, {104, 132, 148}, {104, 132, 148}, {104, 132, 
         148}, {104, 132, 148}, {92, 120, 119}, {45, 112, 151}, {104, 132, 
         148}, {143, 109, 76}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
         72, 63, 67}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
         85}, {72, 63, 67}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50,
          85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 
         59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {13,
          50, 85}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {30, 74, 
         118}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 
         59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13,
          50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {
         17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
         85}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37,
          47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 
         59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17,
          37, 47}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {
         17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 
         66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {41, 59,
          66}, {41, 59, 66}, {76, 95, 107}, {183, 205, 220}, {251, 247, 
         246}, {250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {250, 251, 
         254}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {251, 247, 
         246}, {245, 245, 245}, {239, 239, 239}, {227, 215, 231}, {245, 245, 
         245}, {251, 247, 246}, {250, 251, 254}, {255, 255, 255}, {251, 251, 
         251}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {229, 234, 
         240}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {251, 251, 251}, {251, 251, 
         251}, {245, 245, 245}, {245, 245, 245}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255,
          255}, {245, 247, 251}, {227, 215, 231}, {45, 112, 151}, {128, 182, 
         208}, {213, 223, 234}, {175, 219, 236}, {150, 203, 225}, {128, 182, 
         208}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {175, 219, 
         236}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {160, 189, 
         205}, {160, 189, 205}, {150, 203, 225}, {128, 182, 208}, {126, 160, 
         175}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {128, 182, 
         208}, {169, 141, 102}, {143, 109, 76}, {143, 109, 76}, {92, 120, 
         119}, {92, 120, 119}, {92, 120, 119}, {169, 141, 102}, {169, 141, 
         102}, {169, 141, 102}, {126, 160, 175}, {126, 160, 175}, {104, 132, 
         148}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
         175}, {104, 132, 148}, {126, 160, 175}, {104, 132, 148}, {86, 149, 
         186}, {45, 112, 151}, {143, 109, 76}, {143, 109, 76}, {30, 74, 
         118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {41, 59, 66}, {13,
          50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {
         13, 50, 85}, {41, 59, 66}, {30, 74, 118}, {13, 50, 85}, {41, 59, 
         66}, {13, 50, 85}, {30, 74, 118}, {72, 63, 67}, {13, 50, 85}, {17, 
         37, 47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {13,
          50, 85}, {30, 74, 118}, {41, 59, 66}, {13, 50, 85}, {41, 59, 66}, {
         13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
         85}, {17, 37, 47}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50,
          85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {41, 
         59, 66}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41,
          59, 66}, {17, 37, 47}, {72, 63, 67}, {17, 37, 47}, {17, 37, 47}, {
         17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 
         47}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {41, 59,
          66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 
         37, 47}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41,
          59, 66}, {41, 59, 66}, {30, 74, 118}, {45, 112, 151}, {229, 234, 
         240}, {250, 251, 254}, {255, 255, 255}, {251, 251, 251}, {250, 251, 
         254}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {250, 251, 
         254}, {251, 251, 251}, {239, 239, 239}, {227, 215, 231}, {229, 234, 
         240}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {251, 251, 
         251}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {245, 245, 
         245}, {239, 239, 239}, {245, 245, 245}, {251, 251, 251}, {250, 251, 
         254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {229, 234, 240}, {104, 132, 
         148}, {128, 182, 208}, {150, 203, 225}, {150, 203, 225}, {128, 182, 
         208}, {150, 203, 225}, {175, 219, 236}, {160, 189, 205}, {150, 203, 
         225}, {175, 219, 236}, {175, 219, 236}, {128, 182, 208}, {126, 160, 
         175}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {150, 203, 
         225}, {128, 182, 208}, {150, 203, 225}, {128, 182, 208}, {160, 189, 
         205}, {182, 173, 147}, {143, 109, 76}, {143, 109, 76}, {143, 109, 
         76}, {76, 95, 107}, {92, 120, 119}, {92, 120, 119}, {169, 141, 
         102}, {169, 141, 102}, {86, 149, 186}, {86, 149, 186}, {126, 160, 
         175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
         175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {104, 132, 
         148}, {86, 149, 186}, {45, 112, 151}, {92, 120, 119}, {143, 109, 
         76}, {76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {13, 
         50, 85}, {30, 74, 118}, {30, 74, 118}, {41, 59, 66}, {30, 74, 118}, {
         41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 
         66}, {30, 74, 118}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 
         50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {13,
          50, 85}, {41, 59, 66}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {
         13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {41, 59, 66}, {17, 37, 
         47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50,
          85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {41,
          59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {
         41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 
         47}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59,
          66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {41, 
         59, 66}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41,
          59, 66}, {17, 37, 47}, {41, 59, 66}, {76, 95, 107}, {126, 160, 
         175}, {251, 247, 246}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {251, 247, 246}, {239, 239, 
         239}, {239, 239, 239}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {245, 245, 245}, {239, 239, 239}, {245, 245, 245}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {245, 245, 
         245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {240, 243,
          247}, {126, 160, 175}, {86, 149, 186}, {150, 203, 225}, {128, 182, 
         208}, {128, 182, 208}, {160, 189, 205}, {175, 219, 236}, {150, 203, 
         225}, {150, 203, 225}, {150, 203, 225}, {128, 182, 208}, {128, 182, 
         208}, {128, 182, 208}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {182, 173, 147}, {182, 173, 147}, {182, 173, 147}, {182, 173, 
         147}, {169, 141, 102}, {169, 141, 102}, {143, 109, 76}, {169, 141, 
         102}, {92, 120, 119}, {92, 120, 119}, {143, 109, 76}, {143, 109, 
         76}, {143, 109, 76}, {92, 120, 119}, {86, 149, 186}, {126, 160, 
         175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
         175}, {126, 160, 175}, {104, 132, 148}, {104, 132, 148}, {126, 160, 
         175}, {104, 132, 148}, {86, 149, 186}, {45, 112, 151}, {76, 95, 
         107}, {143, 109, 76}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
         30, 74, 118}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 
         85}, {13, 50, 85}, {13, 50, 85}, {72, 63, 67}, {30, 74, 118}, {41, 
         59, 66}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {
         41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 
         85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 
         50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {30,
          74, 118}, {13, 50, 85}, {17, 37, 47}, {41, 59, 66}, {13, 50, 85}, {
         13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {17, 37, 47}, {13, 50, 
         85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50,
          85}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 
         59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17,
          37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {
         41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {72, 63, 
         67}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59,
          66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {76, 
         95, 107}, {183, 205, 220}, {245, 247, 251}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 
         245, 245}, {229, 234, 240}, {245, 245, 245}, {251, 251, 251}, {251, 
         251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {245, 245, 245}, {239, 239, 239}, {245, 
         245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {245, 
         245, 245}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255,
          255, 255}, {255, 255, 255}, {183, 205, 220}, {45, 112, 151}, {182, 
         173, 147}, {182, 173, 147}, {128, 182, 208}, {150, 203, 225}, {150, 
         203, 225}, {150, 203, 225}, {175, 219, 236}, {150, 203, 225}, {128, 
         182, 208}, {128, 182, 208}, {86, 149, 186}, {128, 182, 208}, {182, 
         173, 147}, {182, 173, 147}, {182, 173, 147}, {169, 141, 102}, {169, 
         141, 102}, {169, 141, 102}, {143, 109, 76}, {143, 109, 76}, {143, 
         109, 76}, {92, 120, 119}, {92, 120, 119}, {92, 120, 119}, {169, 141, 
         102}, {169, 141, 102}, {169, 141, 102}, {126, 160, 175}, {86, 149, 
         186}, {160, 189, 205}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
         175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
         175}, {126, 160, 175}, {126, 160, 175}, {104, 132, 148}, {45, 112, 
         151}, {92, 120, 119}, {143, 109, 76}, {92, 120, 119}, {76, 95, 
         107}, {13, 50, 85}, {72, 63, 67}, {30, 74, 118}, {13, 50, 85}, {13, 
         50, 85}, {72, 63, 67}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {
         13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {30, 74, 118}, {30, 74, 
         118}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {41, 
         59, 66}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {30, 74, 118}, {
         13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {41, 59, 
         66}, {30, 74, 118}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 
         50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {41,
          59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {
         13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {41, 59, 66}, {17, 37, 
         47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59,
          66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 
         59, 66}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {41,
          59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {
         41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 
         66}, {41, 59, 66}, {86, 149, 186}, {227, 215, 231}, {245, 247, 
         251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {245, 245, 245}, {239, 239, 239}, {239, 239, 
         239}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 
         245}, {239, 239, 239}, {245, 245, 245}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {245, 245, 
         245}, {86, 149, 186}, {104, 132, 148}, {182, 173, 147}, {182, 173, 
         147}, {128, 182, 208}, {175, 219, 236}, {150, 203, 225}, {128, 182, 
         208}, {150, 203, 225}, {150, 203, 225}, {128, 182, 208}, {128, 182, 
         208}, {160, 189, 205}, {182, 173, 147}, {126, 160, 175}, {126, 160, 
         175}, {92, 120, 119}, {169, 141, 102}, {143, 109, 76}, {92, 120, 
         119}, {92, 120, 119}, {92, 120, 119}, {92, 120, 119}, {92, 120, 
         119}, {169, 141, 102}, {169, 141, 102}, {126, 160, 175}, {86, 149, 
         186}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
         175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
         175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
         175}, {104, 132, 148}, {104, 132, 148}, {104, 132, 148}, {143, 109, 
         76}, {143, 109, 76}, {76, 95, 107}, {13, 50, 85}, {13, 50, 85}, {41, 
         59, 66}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {
         41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 50, 
         85}, {41, 59, 66}, {13, 50, 85}, {72, 63, 67}, {13, 50, 85}, {41, 59,
          66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
         50, 85}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {
         13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {17, 37, 
         47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50,
          85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
         50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {41,
          59, 66}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {
         41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 
         47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {41, 59,
          66}, {72, 63, 67}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 
         59, 66}, {41, 59, 66}, {41, 59, 66}, {72, 63, 67}, {41, 59, 66}, {41,
          59, 66}, {72, 63, 67}, {76, 95, 107}, {160, 189, 205}, {240, 243, 
         247}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 245}, {229, 234, 
         240}, {245, 245, 245}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {245, 245, 245}, {239, 239, 239}, {245, 245, 245}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {245, 245, 
         245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
          255}, {250, 251, 254}, {183, 205, 220}, {45, 112, 151}, {76, 95, 
         107}, {143, 109, 76}, {183, 205, 220}, {175, 219, 236}, {150, 203, 
         225}, {150, 203, 225}, {150, 203, 225}, {128, 182, 208}, {128, 182, 
         208}, {128, 182, 208}, {126, 160, 175}, {169, 141, 102}, {86, 149, 
         186}, {126, 160, 175}, {169, 141, 102}, {92, 120, 119}, {92, 120, 
         119}, {92, 120, 119}, {169, 141, 102}, {169, 141, 102}, {92, 120, 
         119}, {92, 120, 119}, {169, 141, 102}, {169, 141, 102}, {128, 182, 
         208}, {128, 182, 208}, {86, 149, 186}, {128, 182, 208}, {126, 160, 
         175}, {86, 149, 186}, {128, 182, 208}, {126, 160, 175}, {86, 149, 
         186}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
         175}, {126, 160, 175}, {126, 160, 175}, {86, 149, 186}, {45, 112, 
         151}, {104, 132, 148}, {143, 109, 76}, {76, 95, 107}, {30, 74, 
         118}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {41, 59, 66}, {30, 
         74, 118}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {
         13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {30, 74, 
         118}, {30, 74, 118}, {41, 59, 66}, {72, 63, 67}, {108, 51, 50}, {108,
          51, 50}, {108, 51, 50}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {
         13, 50, 85}, {30, 74, 118}, {41, 59, 66}, {13, 50, 85}, {41, 59, 
         66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50,
          85}, {13, 50, 85}, {13, 50, 85}, {72, 63, 67}, {13, 50, 85}, {13, 
         50, 85}, {41, 59, 66}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {13,
          50, 85}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {
         41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 
         47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59,
          66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 
         59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41,
          59, 66}, {72, 63, 67}, {72, 63, 67}, {76, 95, 107}, {45, 112, 
         151}, {227, 215, 231}, {240, 243, 247}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {245, 245, 245}, {239, 239, 239}, {239, 239, 239}, {255, 255, 
         255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 245}, {239, 239, 
         239}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {245, 245, 245}, {245, 245, 245}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {239, 239, 
         239}, {104, 132, 148}, {76, 95, 107}, {143, 109, 76}, {182, 173, 
         147}, {150, 203, 225}, {150, 203, 225}, {175, 219, 236}, {175, 219, 
         236}, {150, 203, 225}, {128, 182, 208}, {86, 149, 186}, {160, 189, 
         205}, {182, 173, 147}, {143, 109, 76}, {169, 141, 102}, {182, 173, 
         147}, {169, 141, 102}, {92, 120, 119}, {92, 120, 119}, {126, 160, 
         175}, {92, 120, 119}, {92, 120, 119}, {92, 120, 119}, {169, 141, 
         102}, {86, 149, 186}, {126, 160, 175}, {128, 182, 208}, {128, 182, 
         208}, {128, 182, 208}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
         175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
         175}, {104, 132, 148}, {126, 160, 175}, {126, 160, 175}, {104, 132, 
         148}, {92, 120, 119}, {86, 149, 186}, {104, 132, 148}, {143, 109, 
         76}, {76, 95, 107}, {30, 74, 118}, {13, 50, 85}, {72, 63, 67}, {13, 
         50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {30,
          74, 118}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {
         30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {72, 63, 67}, {108, 51, 
         50}, {108, 51, 50}, {41, 59, 66}, {108, 51, 50}, {108, 51, 50}, {72, 
         63, 67}, {13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {
         13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {30, 74, 118}, {41, 59, 
         66}, {41, 59, 66}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {30, 74,
          118}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 
         50, 85}, {17, 37, 47}, {13, 50, 85}, {41, 59, 66}, {41, 59, 66}, {17,
          37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {
         41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 
         47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {41, 59,
          66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 
         59, 66}, {41, 59, 66}, {72, 63, 67}, {41, 59, 66}, {76, 95, 107}, {
         45, 112, 151}, {128, 182, 208}, {240, 243, 247}, {245, 245, 245}, {
         251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {251, 247, 246}, {229, 234, 240}, {
         245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         245, 245, 245}, {239, 239, 239}, {245, 245, 245}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {250, 251, 254}, {245, 245, 245}, {245, 245, 245}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
          255}, {255, 255, 255}, {250, 251, 254}, {183, 205, 220}, {45, 112, 
         151}, {169, 141, 102}, {183, 205, 220}, {150, 203, 225}, {150, 203, 
         225}, {150, 203, 225}, {150, 203, 225}, {175, 219, 236}, {150, 203, 
         225}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {182, 173, 
         147}, {169, 141, 102}, {169, 141, 102}, {169, 141, 102}, {169, 141, 
         102}, {182, 173, 147}, {126, 160, 175}, {92, 120, 119}, {128, 182, 
         208}, {182, 173, 147}, {126, 160, 175}, {126, 160, 175}, {128, 182, 
         208}, {86, 149, 186}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
         175}, {128, 182, 208}, {182, 173, 147}, {126, 160, 175}, {126, 160, 
         175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {104, 132, 
         148}, {126, 160, 175}, {126, 160, 175}, {86, 149, 186}, {86, 149, 
         186}, {104, 132, 148}, {92, 120, 119}, {143, 109, 76}, {13, 50, 
         85}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {72, 63, 67}, {30, 
         74, 118}, {72, 63, 67}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {
         13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {13, 50, 
         85}, {72, 63, 67}, {108, 51, 50}, {76, 95, 107}, {30, 74, 118}, {30, 
         74, 118}, {45, 112, 151}, {30, 74, 118}, {108, 51, 50}, {13, 50, 
         85}, {30, 74, 118}, {41, 59, 66}, {30, 74, 118}, {41, 59, 66}, {30, 
         74, 118}, {30, 74, 118}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {
         17, 37, 47}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {13, 50, 
         85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50,
          85}, {13, 50, 85}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 
         59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17,
          37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {
         17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 
         66}, {72, 63, 67}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59,
          66}, {76, 95, 107}, {41, 59, 66}, {76, 95, 107}, {45, 112, 151}, {
         227, 215, 231}, {251, 247, 246}, {245, 245, 245}, {251, 251, 251}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         250, 251, 254}, {245, 245, 245}, {239, 239, 239}, {245, 245, 245}, {
         251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 245}, {
         239, 239, 239}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {250, 251, 254}, {227, 215, 231}, {104, 132, 148}, {169, 141, 
         102}, {183, 205, 220}, {128, 182, 208}, {128, 182, 208}, {150, 203, 
         225}, {150, 203, 225}, {150, 203, 225}, {128, 182, 208}, {175, 219, 
         236}, {175, 219, 236}, {150, 203, 225}, {150, 203, 225}, {150, 203, 
         225}, {182, 173, 147}, {182, 173, 147}, {169, 141, 102}, {169, 141, 
         102}, {182, 173, 147}, {126, 160, 175}, {126, 160, 175}, {169, 141, 
         102}, {86, 149, 186}, {86, 149, 186}, {128, 182, 208}, {126, 160, 
         175}, {128, 182, 208}, {126, 160, 175}, {128, 182, 208}, {160, 189, 
         205}, {128, 182, 208}, {126, 160, 175}, {126, 160, 175}, {160, 189, 
         205}, {126, 160, 175}, {160, 189, 205}, {126, 160, 175}, {126, 160, 
         175}, {126, 160, 175}, {126, 160, 175}, {86, 149, 186}, {86, 149, 
         186}, {169, 141, 102}, {108, 51, 50}, {30, 74, 118}, {13, 50, 85}, {
         13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {30, 74, 
         118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 
         59, 66}, {30, 74, 118}, {41, 59, 66}, {30, 74, 118}, {30, 74, 118}, {
         108, 51, 50}, {108, 51, 50}, {45, 112, 151}, {30, 74, 118}, {45, 112,
          151}, {30, 74, 118}, {108, 51, 50}, {72, 63, 67}, {13, 50, 85}, {41,
          59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {
         13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 
         47}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50,
          85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 
         37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17,
          37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {
         17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 
         47}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59,
          66}, {41, 59, 66}, {72, 63, 67}, {41, 59, 66}, {41, 59, 66}, {72, 
         63, 67}, {30, 74, 118}, {160, 189, 205}, {251, 247, 246}, {239, 239, 
         239}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {250, 251, 
         254}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {245, 245, 
         245}, {229, 234, 240}, {239, 239, 239}, {251, 251, 251}, {245, 245, 
         245}, {251, 251, 251}, {255, 255, 255}, {251, 251, 251}, {250, 251, 
         254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 
         254}, {251, 251, 251}, {251, 247, 246}, {229, 234, 240}, {245, 245, 
         245}, {251, 251, 251}, {255, 255, 255}, {250, 251, 254}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {245, 245, 
         245}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {250, 251, 254}, {251, 251, 
         251}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {240, 243, 
         247}, {86, 149, 186}, {104, 132, 148}, {182, 173, 147}, {128, 182, 
         208}, {150, 203, 225}, {175, 219, 236}, {175, 219, 236}, {175, 219, 
         236}, {183, 205, 220}, {150, 203, 225}, {150, 203, 225}, {150, 203, 
         225}, {150, 203, 225}, {175, 219, 236}, {150, 203, 225}, {150, 203, 
         225}, {160, 189, 205}, {182, 173, 147}, {182, 173, 147}, {182, 173, 
         147}, {182, 173, 147}, {182, 173, 147}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {128, 182, 208}, {128, 182, 208}, {160, 189, 
         205}, {126, 160, 175}, {160, 189, 205}, {126, 160, 175}, {126, 160, 
         175}, {126, 160, 175}, {126, 160, 175}, {182, 173, 147}, {126, 160, 
         175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
         175}, {126, 160, 175}, {104, 132, 148}, {143, 109, 76}, {104, 78, 
         64}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {41, 59, 66}, {30, 
         74, 118}, {13, 50, 85}, {72, 63, 67}, {13, 50, 85}, {13, 50, 85}, {
         72, 63, 67}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {41, 59, 
         66}, {13, 50, 85}, {30, 74, 118}, {108, 51, 50}, {72, 63, 67}, {45, 
         112, 151}, {30, 74, 118}, {45, 112, 151}, {45, 112, 151}, {72, 63, 
         67}, {108, 51, 50}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {30, 
         74, 118}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {
         13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
         85}, {41, 59, 66}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 50,
          85}, {17, 37, 47}, {13, 50, 85}, {41, 59, 66}, {41, 59, 66}, {17, 
         37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17,
          37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {
         17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 
         66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {72, 63,
          67}, {41, 59, 66}, {41, 59, 66}, {76, 95, 107}, {45, 112, 151}, {
         227, 215, 231}, {240, 243, 247}, {245, 245, 245}, {239, 239, 239}, {
         245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {
         251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
         251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {239, 239, 239}, {
         239, 239, 239}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {
         251, 251, 251}, {251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {
         255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {251, 251, 251}, {
         245, 245, 245}, {239, 239, 239}, {251, 247, 246}, {255, 255, 255}, {
         255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {250, 251, 254}, {245, 245, 245}, {251, 251, 251}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
          255}, {255, 255, 255}, {250, 251, 254}, {251, 247, 246}, {183, 205, 
         220}, {92, 120, 119}, {182, 173, 147}, {150, 203, 225}, {150, 203, 
         225}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {150, 203, 
         225}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {150, 203, 
         225}, {128, 182, 208}, {150, 203, 225}, {150, 203, 225}, {128, 182, 
         208}, {128, 182, 208}, {182, 173, 147}, {182, 173, 147}, {182, 173, 
         147}, {128, 182, 208}, {86, 149, 186}, {86, 149, 186}, {128, 182, 
         208}, {128, 182, 208}, {128, 182, 208}, {160, 189, 205}, {128, 182, 
         208}, {128, 182, 208}, {126, 160, 175}, {126, 160, 175}, {128, 182, 
         208}, {126, 160, 175}, {126, 160, 175}, {160, 189, 205}, {104, 132, 
         148}, {126, 160, 175}, {126, 160, 175}, {104, 132, 148}, {86, 149, 
         186}, {104, 132, 148}, {169, 141, 102}, {76, 95, 107}, {30, 74, 
         118}, {72, 63, 67}, {30, 74, 118}, {13, 50, 85}, {72, 63, 67}, {30, 
         74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {
         30, 74, 118}, {41, 59, 66}, {30, 74, 118}, {13, 50, 85}, {13, 50, 
         85}, {13, 50, 85}, {108, 51, 50}, {72, 63, 67}, {30, 74, 118}, {30, 
         74, 118}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {108, 51, 
         50}, {108, 51, 50}, {108, 51, 50}, {13, 50, 85}, {13, 50, 85}, {30, 
         74, 118}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {
         13, 50, 85}, {41, 59, 66}, {41, 59, 66}, {13, 50, 85}, {13, 50, 
         85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {30, 74,
          118}, {13, 50, 85}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 
         37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17,
          37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {
         41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 
         66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59,
          66}, {72, 63, 67}, {30, 74, 118}, {126, 160, 175}, {229, 234, 
         240}, {239, 239, 239}, {239, 239, 239}, {229, 234, 240}, {239, 239, 
         239}, {239, 239, 239}, {229, 234, 240}, {239, 239, 239}, {239, 239, 
         239}, {229, 234, 240}, {239, 239, 239}, {239, 239, 239}, {229, 234, 
         240}, {239, 239, 239}, {239, 239, 239}, {229, 234, 240}, {239, 239, 
         239}, {245, 245, 245}, {229, 234, 240}, {245, 245, 245}, {245, 245, 
         245}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 
         251}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
         245}, {239, 239, 239}, {245, 245, 245}, {245, 245, 245}, {251, 251, 
         251}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {250, 251, 254}, {251, 251, 
         251}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {239, 239, 239}, {104, 132, 
         148}, {104, 132, 148}, {182, 173, 147}, {150, 203, 225}, {128, 182, 
         208}, {150, 203, 225}, {150, 203, 225}, {175, 219, 236}, {150, 203, 
         225}, {175, 219, 236}, {150, 203, 225}, {150, 203, 225}, {128, 182, 
         208}, {150, 203, 225}, {183, 205, 220}, {128, 182, 208}, {128, 182, 
         208}, {128, 182, 208}, {128, 182, 208}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {128, 182, 208}, {128, 182, 208}, {128, 182, 
         208}, {160, 189, 205}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
         175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
         175}, {128, 182, 208}, {160, 189, 205}, {126, 160, 175}, {126, 160, 
         175}, {126, 160, 175}, {126, 160, 175}, {104, 132, 148}, {126, 160, 
         175}, {143, 109, 76}, {76, 95, 107}, {30, 74, 118}, {13, 50, 85}, {
         30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 
         85}, {13, 50, 85}, {72, 63, 67}, {30, 74, 118}, {30, 74, 118}, {13, 
         50, 85}, {30, 74, 118}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {
         108, 51, 50}, {108, 51, 50}, {30, 74, 118}, {30, 74, 118}, {45, 112, 
         151}, {76, 95, 107}, {45, 112, 151}, {45, 112, 151}, {72, 63, 67}, {
         108, 51, 50}, {108, 51, 50}, {41, 59, 66}, {41, 59, 66}, {41, 59, 
         66}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {72, 63, 67}, {13, 50,
          85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {13, 50, 85}, {41, 
         59, 66}, {17, 37, 47}, {13, 50, 85}, {72, 63, 67}, {13, 50, 85}, {13,
          50, 85}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {
         17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 
         47}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59,
          66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {41, 
         59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {76, 95, 107}, {
         45, 112, 151}, {229, 234, 240}, {239, 239, 239}, {239, 239, 239}, {
         229, 234, 240}, {239, 239, 239}, {229, 234, 240}, {245, 245, 245}, {
         245, 245, 245}, {245, 245, 245}, {240, 243, 247}, {245, 245, 245}, {
         245, 245, 245}, {239, 239, 239}, {245, 245, 245}, {239, 239, 239}, {
         229, 234, 240}, {227, 215, 231}, {239, 239, 239}, {239, 239, 239}, {
         245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {251, 247, 246}, {
         245, 245, 245}, {245, 247, 251}, {251, 247, 246}, {245, 245, 245}, {
         245, 247, 251}, {245, 245, 245}, {245, 245, 245}, {229, 234, 240}, {
         239, 239, 239}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {
         245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {
         251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
         245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {
         251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
         251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {250, 251, 254}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 247, 246}, {183, 205, 220}, {92, 120, 
         119}, {182, 173, 147}, {150, 203, 225}, {128, 182, 208}, {150, 203, 
         225}, {150, 203, 225}, {150, 203, 225}, {175, 219, 236}, {175, 219, 
         236}, {150, 203, 225}, {175, 219, 236}, {183, 205, 220}, {128, 182, 
         208}, {160, 189, 205}, {150, 203, 225}, {150, 203, 225}, {128, 182, 
         208}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {86, 149, 
         186}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {160, 189, 
         205}, {126, 160, 175}, {128, 182, 208}, {160, 189, 205}, {160, 189, 
         205}, {126, 160, 175}, {160, 189, 205}, {160, 189, 205}, {126, 160, 
         175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
         175}, {126, 160, 175}, {104, 132, 148}, {143, 109, 76}, {143, 109, 
         76}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {30, 
         74, 118}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {
         30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {13, 50, 
         85}, {41, 59, 66}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {108,
          51, 50}, {76, 95, 107}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {30, 74, 118}, {45, 112, 151}, {45, 112, 151}, {13, 50, 85}, {
         108, 51, 50}, {108, 51, 50}, {108, 51, 50}, {108, 51, 50}, {41, 59, 
         66}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {13, 
         50, 85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {13, 50, 85}, {13,
          50, 85}, {17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {
         41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 
         66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59,
          66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {41, 
         59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41,
          59, 66}, {41, 59, 66}, {41, 59, 66}, {30, 74, 118}, {160, 189, 
         205}, {251, 247, 246}, {251, 247, 246}, {245, 245, 245}, {239, 239, 
         239}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {251, 251, 
         251}, {251, 247, 246}, {251, 251, 251}, {251, 247, 246}, {251, 251, 
         251}, {251, 251, 251}, {245, 245, 245}, {251, 247, 246}, {245, 245, 
         245}, {229, 234, 240}, {239, 239, 239}, {251, 247, 246}, {245, 245, 
         245}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
         245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 
         245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {245, 247, 251}, {126, 160, 175}, {104, 132, 
         148}, {182, 173, 147}, {150, 203, 225}, {128, 182, 208}, {150, 203, 
         225}, {150, 203, 225}, {175, 219, 236}, {150, 203, 225}, {150, 203, 
         225}, {175, 219, 236}, {175, 219, 236}, {160, 189, 205}, {150, 203, 
         225}, {150, 203, 225}, {175, 219, 236}, {160, 189, 205}, {150, 203, 
         225}, {150, 203, 225}, {128, 182, 208}, {128, 182, 208}, {128, 182, 
         208}, {128, 182, 208}, {128, 182, 208}, {160, 189, 205}, {128, 182, 
         208}, {126, 160, 175}, {160, 189, 205}, {160, 189, 205}, {126, 160, 
         175}, {128, 182, 208}, {126, 160, 175}, {160, 189, 205}, {126, 160, 
         175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
         175}, {126, 160, 175}, {169, 141, 102}, {143, 109, 76}, {30, 74, 
         118}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {72, 63, 67}, {13, 
         50, 85}, {30, 74, 118}, {72, 63, 67}, {30, 74, 118}, {104, 78, 64}, {
         76, 95, 107}, {104, 78, 64}, {76, 95, 107}, {30, 74, 118}, {13, 50, 
         85}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {108, 51, 50}, {104,
          78, 64}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {30, 74, 
         118}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {30, 74, 
         118}, {104, 78, 64}, {72, 63, 67}, {108, 51, 50}, {108, 51, 50}, {72,
          63, 67}, {72, 63, 67}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {
         13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {13, 50, 
         85}, {13, 50, 85}, {41, 59, 66}, {13, 50, 85}, {41, 59, 66}, {17, 37,
          47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 
         59, 66}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17,
          37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {
         17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 
         66}, {17, 37, 47}, {30, 74, 118}, {104, 132, 148}, {240, 243, 247}, {
         245, 247, 251}, {250, 251, 254}, {251, 251, 251}, {245, 245, 245}, {
         245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {250, 251, 254}, {
         251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
         255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {
         239, 239, 239}, {239, 239, 239}, {251, 247, 246}, {245, 247, 251}, {
         251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
         250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
         251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {
         250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {183, 205, 220}, {104, 132, 
         148}, {182, 173, 147}, {183, 205, 220}, {150, 203, 225}, {150, 203, 
         225}, {150, 203, 225}, {175, 219, 236}, {150, 203, 225}, {128, 182, 
         208}, {150, 203, 225}, {175, 219, 236}, {150, 203, 225}, {150, 203, 
         225}, {150, 203, 225}, {160, 189, 205}, {175, 219, 236}, {128, 182, 
         208}, {150, 203, 225}, {128, 182, 208}, {128, 182, 208}, {128, 182, 
         208}, {128, 182, 208}, {160, 189, 205}, {128, 182, 208}, {128, 182, 
         208}, {160, 189, 205}, {126, 160, 175}, {126, 160, 175}, {128, 182, 
         208}, {160, 189, 205}, {126, 160, 175}, {126, 160, 175}, {160, 189, 
         205}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {160, 189, 
         205}, {104, 132, 148}, {143, 109, 76}, {76, 95, 107}, {30, 74, 
         118}, {30, 74, 118}, {72, 63, 67}, {13, 50, 85}, {13, 50, 85}, {30, 
         74, 118}, {30, 74, 118}, {104, 78, 64}, {143, 109, 76}, {143, 109, 
         76}, {169, 141, 102}, {143, 109, 76}, {76, 95, 107}, {30, 74, 118}, {
         30, 74, 118}, {30, 74, 118}, {41, 59, 66}, {30, 74, 118}, {72, 63, 
         67}, {108, 51, 50}, {30, 74, 118}, {45, 112, 151}, {104, 132, 148}, {
         45, 112, 151}, {30, 74, 118}, {45, 112, 151}, {45, 112, 151}, {45, 
         112, 151}, {30, 74, 118}, {45, 112, 151}, {76, 95, 107}, {104, 78, 
         64}, {108, 51, 50}, {108, 51, 50}, {41, 59, 66}, {13, 50, 85}, {30, 
         74, 118}, {13, 50, 85}, {72, 63, 67}, {30, 74, 118}, {13, 50, 85}, {
         17, 37, 47}, {13, 50, 85}, {13, 50, 85}, {13, 50, 85}, {17, 37, 
         47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59,
          66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 
         37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41,
          59, 66}, {17, 37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {
         41, 59, 66}, {41, 59, 66}, {30, 74, 118}, {213, 223, 234}, {251, 247,
          246}, {251, 251, 251}, {255, 255, 255}, {251, 251, 251}, {245, 245, 
         245}, {245, 245, 245}, {251, 251, 251}, {250, 251, 254}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {251, 247, 
         246}, {229, 234, 240}, {245, 245, 245}, {255, 255, 255}, {251, 251, 
         251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
         245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {160, 189, 
         205}, {104, 132, 148}, {182, 173, 147}, {128, 182, 208}, {128, 182, 
         208}, {128, 182, 208}, {150, 203, 225}, {150, 203, 225}, {150, 203, 
         225}, {175, 219, 236}, {175, 219, 236}, {175, 219, 236}, {128, 182, 
         208}, {160, 189, 205}, {150, 203, 225}, {150, 203, 225}, {150, 203, 
         225}, {160, 189, 205}, {160, 189, 205}, {128, 182, 208}, {160, 189, 
         205}, {128, 182, 208}, {160, 189, 205}, {128, 182, 208}, {160, 189, 
         205}, {160, 189, 205}, {128, 182, 208}, {128, 182, 208}, {128, 182, 
         208}, {126, 160, 175}, {160, 189, 205}, {160, 189, 205}, {160, 189, 
         205}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
         175}, {169, 141, 102}, {143, 109, 76}, {30, 74, 118}, {30, 74, 
         118}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {76, 
         95, 107}, {143, 109, 76}, {169, 141, 102}, {104, 132, 148}, {126, 
         160, 175}, {104, 132, 148}, {104, 132, 148}, {76, 95, 107}, {30, 74, 
         118}, {30, 74, 118}, {72, 63, 67}, {30, 74, 118}, {30, 74, 118}, {
         108, 51, 50}, {108, 51, 50}, {76, 95, 107}, {45, 112, 151}, {45, 112,
          151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {30, 74, 118}, {45, 112, 151}, {45, 112, 151}, {30, 74, 118}, {
         45, 112, 151}, {76, 95, 107}, {72, 63, 67}, {108, 51, 50}, {72, 63, 
         67}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {41, 
         59, 66}, {13, 50, 85}, {13, 50, 85}, {72, 63, 67}, {13, 50, 85}, {41,
          59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {
         41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {17, 37, 
         47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {17, 37,
          47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 
         59, 66}, {41, 59, 66}, {41, 59, 66}, {126, 160, 175}, {251, 247, 
         246}, {245, 247, 251}, {250, 251, 254}, {255, 255, 255}, {251, 251, 
         251}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {245, 245, 245}, {239, 239, 239}, {245, 245, 245}, {255, 255, 
         255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 245}, {245, 245, 
         245}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {240, 243, 247}, {126, 160, 175}, {76, 95, 107}, {182, 173, 
         147}, {150, 203, 225}, {128, 182, 208}, {150, 203, 225}, {175, 219, 
         236}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {128, 182, 
         208}, {175, 219, 236}, {175, 219, 236}, {183, 205, 220}, {150, 203, 
         225}, {150, 203, 225}, {128, 182, 208}, {183, 205, 220}, {183, 205, 
         220}, {128, 182, 208}, {183, 205, 220}, {128, 182, 208}, {128, 182, 
         208}, {160, 189, 205}, {128, 182, 208}, {160, 189, 205}, {160, 189, 
         205}, {128, 182, 208}, {126, 160, 175}, {160, 189, 205}, {128, 182, 
         208}, {126, 160, 175}, {126, 160, 175}, {86, 149, 186}, {86, 149, 
         186}, {169, 141, 102}, {143, 109, 76}, {30, 74, 118}, {30, 74, 
         118}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {72, 
         63, 67}, {104, 78, 64}, {143, 109, 76}, {104, 132, 148}, {86, 149, 
         186}, {86, 149, 186}, {104, 132, 148}, {143, 109, 76}, {104, 78, 
         64}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30,
          74, 118}, {72, 63, 67}, {104, 78, 64}, {76, 95, 107}, {45, 112, 
         151}, {45, 112, 151}, {92, 120, 119}, {45, 112, 151}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {30, 74, 118}, {108, 51, 50}, {108, 51, 50}, {41, 59, 66}, {41,
          59, 66}, {13, 50, 85}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {
         13, 50, 85}, {13, 50, 85}, {17, 37, 47}, {41, 59, 66}, {17, 37, 
         47}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {17, 37, 47}, {41, 59,
          66}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {17, 
         37, 47}, {17, 37, 47}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41,
          59, 66}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {45, 112, 151}, {
         213, 223, 234}, {251, 247, 246}, {245, 245, 245}, {255, 255, 255}, {
         255, 255, 255}, {250, 251, 254}, {245, 245, 245}, {251, 251, 251}, {
         251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {251, 247, 246}, {229, 234, 240}, {
         245, 245, 245}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {240, 243, 
         247}, {86, 149, 186}, {104, 132, 148}, {182, 173, 147}, {175, 219, 
         236}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {150, 203, 
         225}, {150, 203, 225}, {128, 182, 208}, {175, 219, 236}, {183, 205, 
         220}, {160, 189, 205}, {150, 203, 225}, {150, 203, 225}, {160, 189, 
         205}, {160, 189, 205}, {150, 203, 225}, {150, 203, 225}, {175, 219, 
         236}, {128, 182, 208}, {126, 160, 175}, {128, 182, 208}, {150, 203, 
         225}, {160, 189, 205}, {126, 160, 175}, {128, 182, 208}, {126, 160, 
         175}, {126, 160, 175}, {126, 160, 175}, {128, 182, 208}, {128, 182, 
         208}, {126, 160, 175}, {126, 160, 175}, {169, 141, 102}, {92, 120, 
         119}, {30, 74, 118}, {76, 95, 107}, {30, 74, 118}, {13, 50, 85}, {30,
          74, 118}, {30, 74, 118}, {76, 95, 107}, {143, 109, 76}, {126, 160, 
         175}, {86, 149, 186}, {104, 132, 148}, {104, 132, 148}, {86, 149, 
         186}, {92, 120, 119}, {104, 132, 148}, {76, 95, 107}, {76, 95, 
         107}, {30, 74, 118}, {30, 74, 118}, {41, 59, 66}, {30, 74, 118}, {
         108, 51, 50}, {104, 78, 64}, {30, 74, 118}, {45, 112, 151}, {45, 112,
          151}, {45, 112, 151}, {92, 120, 119}, {45, 112, 151}, {92, 120, 
         119}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {
         108, 51, 50}, {108, 51, 50}, {13, 50, 85}, {72, 63, 67}, {13, 50, 
         85}, {30, 74, 118}, {72, 63, 67}, {30, 74, 118}, {13, 50, 85}, {13, 
         50, 85}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {41,
          59, 66}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {
         17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 
         66}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {72, 63,
          67}, {45, 112, 151}, {160, 189, 205}, {251, 247, 246}, {245, 245, 
         245}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {245, 245, 245}, {251, 251, 251}, {250, 251, 254}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {245, 245, 245}, {239, 239, 239}, {245, 245, 245}, {255, 255, 
         255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 245}, {245, 245, 
         245}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {227, 215, 231}, {104, 132, 
         148}, {143, 109, 76}, {182, 173, 147}, {150, 203, 225}, {150, 203, 
         225}, {150, 203, 225}, {128, 182, 208}, {150, 203, 225}, {150, 203, 
         225}, {150, 203, 225}, {175, 219, 236}, {183, 205, 220}, {128, 182, 
         208}, {175, 219, 236}, {150, 203, 225}, {150, 203, 225}, {128, 182, 
         208}, {128, 182, 208}, {160, 189, 205}, {128, 182, 208}, {160, 189, 
         205}, {128, 182, 208}, {160, 189, 205}, {183, 205, 220}, {128, 182, 
         208}, {160, 189, 205}, {128, 182, 208}, {160, 189, 205}, {160, 189, 
         205}, {126, 160, 175}, {128, 182, 208}, {126, 160, 175}, {126, 160, 
         175}, {169, 141, 102}, {76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {
         72, 63, 67}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {143, 109, 
         76}, {169, 141, 102}, {126, 160, 175}, {86, 149, 186}, {126, 160, 
         175}, {126, 160, 175}, {104, 132, 148}, {92, 120, 119}, {143, 109, 
         76}, {45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
         30, 74, 118}, {13, 50, 85}, {72, 63, 67}, {104, 78, 64}, {92, 120, 
         119}, {45, 112, 151}, {45, 112, 151}, {86, 149, 186}, {45, 112, 
         151}, {104, 132, 148}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {30, 74, 118}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {76, 95, 107}, {108, 51, 50}, {
         108, 51, 50}, {72, 63, 67}, {30, 74, 118}, {30, 74, 118}, {76, 95, 
         107}, {30, 74, 118}, {30, 74, 118}, {41, 59, 66}, {17, 37, 47}, {41, 
         59, 66}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {17, 37, 47}, {41,
          59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {
         41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {41, 59, 
         66}, {41, 59, 66}, {41, 59, 66}, {30, 74, 118}, {126, 160, 175}, {
         245, 245, 245}, {251, 247, 246}, {245, 245, 245}, {251, 251, 251}, {
         255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {245, 245, 245}, {
         251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {251, 247, 246}, {
         229, 234, 240}, {245, 245, 245}, {255, 255, 255}, {250, 251, 254}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {183, 205, 220}, {45, 112, 
         151}, {169, 141, 102}, {227, 215, 231}, {150, 203, 225}, {128, 182, 
         208}, {150, 203, 225}, {175, 219, 236}, {150, 203, 225}, {150, 203, 
         225}, {150, 203, 225}, {175, 219, 236}, {150, 203, 225}, {183, 205, 
         220}, {175, 219, 236}, {160, 189, 205}, {128, 182, 208}, {128, 182, 
         208}, {128, 182, 208}, {160, 189, 205}, {150, 203, 225}, {128, 182, 
         208}, {160, 189, 205}, {183, 205, 220}, {150, 203, 225}, {160, 189, 
         205}, {160, 189, 205}, {128, 182, 208}, {126, 160, 175}, {128, 182, 
         208}, {160, 189, 205}, {126, 160, 175}, {182, 173, 147}, {143, 109, 
         76}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30,
          74, 118}, {30, 74, 118}, {104, 78, 64}, {143, 109, 76}, {104, 132, 
         148}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
         175}, {86, 149, 186}, {143, 109, 76}, {92, 120, 119}, {30, 74, 
         118}, {30, 74, 118}, {41, 59, 66}, {30, 74, 118}, {13, 50, 85}, {13, 
         50, 85}, {41, 59, 66}, {108, 51, 50}, {143, 109, 76}, {30, 74, 
         118}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {86, 149, 
         186}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {45, 112, 151}, {30, 74, 118}, {45, 112, 151}, {30, 74, 118}, {
         45, 112, 151}, {45, 112, 151}, {76, 95, 107}, {108, 51, 50}, {72, 63,
          67}, {30, 74, 118}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {30, 
         74, 118}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {
         41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {41, 59, 
         66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59,
          66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {76, 
         95, 107}, {45, 112, 151}, {227, 215, 231}, {250, 251, 254}, {251, 
         247, 246}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {250, 
         251, 254}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {251, 
         251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {250, 251, 254}, {245, 245, 245}, {239, 239, 239}, {245, 
         245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 
         245, 245}, {245, 245, 245}, {245, 245, 245}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {250, 
         251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255,
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 
         251, 254}, {245, 245, 245}, {126, 160, 175}, {104, 132, 148}, {143, 
         109, 76}, {126, 160, 175}, {128, 182, 208}, {150, 203, 225}, {175, 
         219, 236}, {150, 203, 225}, {175, 219, 236}, {175, 219, 236}, {150, 
         203, 225}, {175, 219, 236}, {150, 203, 225}, {150, 203, 225}, {150, 
         203, 225}, {150, 203, 225}, {128, 182, 208}, {128, 182, 208}, {160, 
         189, 205}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {160, 
         189, 205}, {128, 182, 208}, {160, 189, 205}, {160, 189, 205}, {126, 
         160, 175}, {126, 160, 175}, {160, 189, 205}, {128, 182, 208}, {128, 
         182, 208}, {169, 141, 102}, {143, 109, 76}, {76, 95, 107}, {30, 74, 
         118}, {72, 63, 67}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
         143, 109, 76}, {143, 109, 76}, {86, 149, 186}, {126, 160, 175}, {126,
          160, 175}, {86, 149, 186}, {126, 160, 175}, {104, 132, 148}, {126, 
         160, 175}, {143, 109, 76}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
         118}, {13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
         104, 78, 64}, {108, 51, 50}, {76, 95, 107}, {45, 112, 151}, {45, 112,
          151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {45, 112, 151}, {30, 74, 118}, {45, 112, 151}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {45, 112, 151}, {72, 63, 67}, {108, 51, 50}, {72, 63, 67}, {41,
          59, 66}, {13, 50, 85}, {41, 59, 66}, {30, 74, 118}, {41, 59, 66}, {
         41, 59, 66}, {41, 59, 66}, {72, 63, 67}, {17, 37, 47}, {41, 59, 
         66}, {17, 37, 47}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59,
          66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {72, 63, 67}, {41, 
         59, 66}, {41, 59, 66}, {72, 63, 67}, {45, 112, 151}, {183, 205, 
         220}, {255, 255, 255}, {255, 255, 255}, {245, 245, 245}, {251, 251, 
         251}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {250, 251, 
         254}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 245}, {245, 245, 
         245}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {251, 251, 251}, {250, 251, 254}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255,
          255}, {250, 251, 254}, {255, 255, 255}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {245, 245, 
         245}, {245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {251, 247, 
         246}, {229, 234, 240}, {86, 149, 186}, {76, 95, 107}, {169, 141, 
         102}, {160, 189, 205}, {150, 203, 225}, {150, 203, 225}, {150, 203, 
         225}, {150, 203, 225}, {175, 219, 236}, {175, 219, 236}, {175, 219, 
         236}, {175, 219, 236}, {160, 189, 205}, {183, 205, 220}, {150, 203, 
         225}, {160, 189, 205}, {128, 182, 208}, {150, 203, 225}, {160, 189, 
         205}, {128, 182, 208}, {160, 189, 205}, {150, 203, 225}, {128, 182, 
         208}, {183, 205, 220}, {160, 189, 205}, {128, 182, 208}, {128, 182, 
         208}, {160, 189, 205}, {128, 182, 208}, {128, 182, 208}, {104, 132, 
         148}, {169, 141, 102}, {76, 95, 107}, {30, 74, 118}, {45, 112, 
         151}, {30, 74, 118}, {76, 95, 107}, {76, 95, 107}, {169, 141, 102}, {
         104, 132, 148}, {126, 160, 175}, {128, 182, 208}, {126, 160, 175}, {
         126, 160, 175}, {126, 160, 175}, {86, 149, 186}, {126, 160, 175}, {
         143, 109, 76}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {72, 63, 
         67}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
         104, 78, 64}, {108, 51, 50}, {76, 95, 107}, {45, 112, 151}, {45, 112,
          151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {76, 95, 
         107}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {
         45, 112, 151}, {45, 112, 151}, {30, 74, 118}, {45, 112, 151}, {30, 
         74, 118}, {104, 78, 64}, {108, 51, 50}, {13, 50, 85}, {13, 50, 85}, {
         41, 59, 66}, {13, 50, 85}, {41, 59, 66}, {41, 59, 66}, {41, 59, 
         66}, {41, 59, 66}, {41, 59, 66}, {17, 37, 47}, {41, 59, 66}, {41, 59,
          66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 
         59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {72, 63, 67}, {45,
          112, 151}, {183, 205, 220}, {251, 247, 246}, {255, 255, 255}, {255, 
         255, 255}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {251, 251, 251}, {250, 251, 254}, {245, 245, 245}, {251, 
         251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {250, 
         251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {245, 
         245, 245}, {245, 245, 245}, {250, 251, 254}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {250, 251, 254}, {251, 251, 251}, {251, 
         251, 251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
          255, 255}, {250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {251, 
         251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 
         251, 251}, {250, 251, 254}, {251, 247, 246}, {251, 247, 246}, {227, 
         215, 231}, {104, 132, 148}, {104, 132, 148}, {182, 173, 147}, {150, 
         203, 225}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {150, 
         203, 225}, {150, 203, 225}, {175, 219, 236}, {175, 219, 236}, {150, 
         203, 225}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {150, 
         203, 225}, {150, 203, 225}, {183, 205, 220}, {128, 182, 208}, {160, 
         189, 205}, {175, 219, 236}, {128, 182, 208}, {160, 189, 205}, {128, 
         182, 208}, {160, 189, 205}, {128, 182, 208}, {128, 182, 208}, {160, 
         189, 205}, {128, 182, 208}, {104, 132, 148}, {169, 141, 102}, {104, 
         132, 148}, {45, 112, 151}, {30, 74, 118}, {45, 112, 151}, {76, 95, 
         107}, {143, 109, 76}, {169, 141, 102}, {126, 160, 175}, {128, 182, 
         208}, {160, 189, 205}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
         175}, {86, 149, 186}, {169, 141, 102}, {92, 120, 119}, {76, 95, 
         107}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
         41, 59, 66}, {30, 74, 118}, {30, 74, 118}, {76, 95, 107}, {108, 51, 
         50}, {76, 95, 107}, {92, 120, 119}, {76, 95, 107}, {76, 95, 107}, {
         76, 95, 107}, {143, 109, 76}, {143, 109, 76}, {104, 78, 64}, {108, 
         51, 50}, {108, 51, 50}, {108, 51, 50}, {76, 95, 107}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {108, 51, 50}, {108, 51, 50}, {13, 50, 85}, {30, 74, 118}, {13,
          50, 85}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {
         41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 
         66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {72, 63, 67}, {41, 59,
          66}, {72, 63, 67}, {30, 74, 118}, {30, 74, 118}, {160, 189, 205}, {
         245, 247, 251}, {250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {
         251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {
         251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {
         250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         250, 251, 254}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {
         245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {250, 251, 254}, {
         251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {
         245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {
         255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {
         255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {
         255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {
         251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {
         255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
          255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {250, 251, 254}, {250, 251, 254}, {240, 243, 
         247}, {183, 205, 220}, {104, 132, 148}, {143, 109, 76}, {182, 173, 
         147}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {150, 203, 
         225}, {150, 203, 225}, {150, 203, 225}, {175, 219, 236}, {175, 219, 
         236}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {183, 205, 
         220}, {183, 205, 220}, {128, 182, 208}, {183, 205, 220}, {128, 182, 
         208}, {128, 182, 208}, {183, 205, 220}, {160, 189, 205}, {128, 182, 
         208}, {128, 182, 208}, {126, 160, 175}, {160, 189, 205}, {126, 160, 
         175}, {128, 182, 208}, {160, 189, 205}, {169, 141, 102}, {143, 109, 
         76}, {76, 95, 107}, {104, 132, 148}, {76, 95, 107}, {169, 141, 
         102}, {169, 141, 102}, {86, 149, 186}, {126, 160, 175}, {128, 182, 
         208}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
         175}, {126, 160, 175}, {104, 132, 148}, {143, 109, 76}, {45, 112, 
         151}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {72, 63, 67}, {13,
          50, 85}, {30, 74, 118}, {41, 59, 66}, {13, 50, 85}, {30, 74, 118}, {
         104, 78, 64}, {108, 51, 50}, {108, 51, 50}, {108, 51, 50}, {104, 78, 
         64}, {104, 78, 64}, {72, 63, 67}, {76, 95, 107}, {76, 95, 107}, {72, 
         63, 67}, {72, 63, 67}, {108, 51, 50}, {76, 95, 107}, {76, 95, 107}, {
         45, 112, 151}, {30, 74, 118}, {45, 112, 151}, {92, 120, 119}, {108, 
         51, 50}, {108, 51, 50}, {13, 50, 85}, {13, 50, 85}, {41, 59, 66}, {
         41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {17, 37, 
         47}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59,
          66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {30, 
         74, 118}, {126, 160, 175}, {239, 239, 239}, {251, 247, 246}, {245, 
         245, 245}, {239, 239, 239}, {245, 245, 245}, {245, 245, 245}, {245, 
         245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 
         245, 245}, {229, 234, 240}, {245, 245, 245}, {245, 245, 245}, {251, 
         251, 251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {251, 
         251, 251}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {245, 
         245, 245}, {245, 245, 245}, {229, 234, 240}, {239, 239, 239}, {245, 
         245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {251, 
         251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {245, 
         245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {229, 
         234, 240}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 
         245, 245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 
         251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {245, 
         245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {251, 
         251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 
         251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 
         251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {250, 
         251, 254}, {251, 251, 251}, {255, 255, 255}}, {{251, 251, 251}, {251,
          251, 251}, {251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {245, 
         245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 
         245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 
         245, 245}, {245, 245, 245}, {229, 234, 240}, {227, 215, 231}, {160, 
         189, 205}, {104, 132, 148}, {143, 109, 76}, {182, 173, 147}, {150, 
         203, 225}, {175, 219, 236}, {150, 203, 225}, {150, 203, 225}, {175, 
         219, 236}, {175, 219, 236}, {175, 219, 236}, {150, 203, 225}, {150, 
         203, 225}, {150, 203, 225}, {128, 182, 208}, {128, 182, 208}, {150, 
         203, 225}, {175, 219, 236}, {128, 182, 208}, {128, 182, 208}, {160, 
         189, 205}, {150, 203, 225}, {160, 189, 205}, {128, 182, 208}, {160, 
         189, 205}, {150, 203, 225}, {128, 182, 208}, {160, 189, 205}, {160, 
         189, 205}, {182, 173, 147}, {143, 109, 76}, {169, 141, 102}, {169, 
         141, 102}, {143, 109, 76}, {126, 160, 175}, {128, 182, 208}, {128, 
         182, 208}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {182, 
         173, 147}, {128, 182, 208}, {160, 189, 205}, {126, 160, 175}, {104, 
         132, 148}, {143, 109, 76}, {45, 112, 151}, {45, 112, 151}, {72, 63, 
         67}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30,
          74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {72, 63, 
         67}, {72, 63, 67}, {76, 95, 107}, {104, 78, 64}, {30, 74, 118}, {30, 
         74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {13, 50, 
         85}, {104, 78, 64}, {108, 51, 50}, {104, 78, 64}, {76, 95, 107}, {45,
          112, 151}, {45, 112, 151}, {45, 112, 151}, {76, 95, 107}, {104, 78, 
         64}, {108, 51, 50}, {13, 50, 85}, {30, 74, 118}, {72, 63, 67}, {41, 
         59, 66}, {41, 59, 66}, {72, 63, 67}, {41, 59, 66}, {41, 59, 66}, {41,
          59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {
         41, 59, 66}, {72, 63, 67}, {30, 74, 118}, {86, 149, 186}, {227, 215, 
         231}, {245, 245, 245}, {239, 239, 239}, {229, 234, 240}, {239, 239, 
         239}, {229, 234, 240}, {245, 245, 245}, {245, 245, 245}, {239, 239, 
         239}, {229, 234, 240}, {245, 245, 245}, {239, 239, 239}, {239, 239, 
         239}, {239, 239, 239}, {229, 234, 240}, {245, 245, 245}, {245, 245, 
         245}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {245, 245, 
         245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {239, 239, 
         239}, {239, 239, 239}, {229, 234, 240}, {245, 245, 245}, {245, 245, 
         245}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {245, 245, 
         245}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {245, 245, 
         245}, {245, 245, 245}, {245, 245, 245}, {239, 239, 239}, {229, 234, 
         240}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
         245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
         245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
         245}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {245, 245, 
         245}, {245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {245, 245, 
         245}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {250, 251, 
         254}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {251, 251, 
         251}, {255, 255, 255}, {251, 251, 251}, {250, 251, 254}, {251, 251, 
         251}, {255, 255, 255}, {251, 251, 251}, {250, 251, 254}, {251, 251, 
         251}, {251, 247, 246}, {239, 239, 239}, {227, 215, 231}, {128, 182, 
         208}, {30, 74, 118}, {143, 109, 76}, {182, 173, 147}, {183, 205, 
         220}, {128, 182, 208}, {150, 203, 225}, {183, 205, 220}, {183, 205, 
         220}, {183, 205, 220}, {175, 219, 236}, {150, 203, 225}, {160, 189, 
         205}, {150, 203, 225}, {128, 182, 208}, {150, 203, 225}, {128, 182, 
         208}, {150, 203, 225}, {128, 182, 208}, {128, 182, 208}, {128, 182, 
         208}, {150, 203, 225}, {128, 182, 208}, {183, 205, 220}, {183, 205, 
         220}, {150, 203, 225}, {160, 189, 205}, {128, 182, 208}, {86, 149, 
         186}, {126, 160, 175}, {182, 173, 147}, {169, 141, 102}, {160, 189, 
         205}, {160, 189, 205}, {126, 160, 175}, {126, 160, 175}, {128, 182, 
         208}, {126, 160, 175}, {126, 160, 175}, {160, 189, 205}, {126, 160, 
         175}, {160, 189, 205}, {126, 160, 175}, {169, 141, 102}, {169, 141, 
         102}, {104, 132, 148}, {45, 112, 151}, {30, 74, 118}, {30, 74, 
         118}, {13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30,
          74, 118}, {13, 50, 85}, {30, 74, 118}, {76, 95, 107}, {30, 74, 
         118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
         30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {30, 74, 118}, {30, 74, 
         118}, {72, 63, 67}, {108, 51, 50}, {108, 51, 50}, {76, 95, 107}, {45,
          112, 151}, {45, 112, 151}, {45, 112, 151}, {92, 120, 119}, {104, 78,
          64}, {108, 51, 50}, {72, 63, 67}, {41, 59, 66}, {41, 59, 66}, {41, 
         59, 66}, {41, 59, 66}, {72, 63, 67}, {41, 59, 66}, {41, 59, 66}, {41,
          59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {
         30, 74, 118}, {126, 160, 175}, {227, 215, 231}, {251, 247, 246}, {
         239, 239, 239}, {239, 239, 239}, {239, 239, 239}, {251, 247, 246}, {
         251, 251, 251}, {251, 247, 246}, {251, 251, 251}, {251, 251, 251}, {
         251, 251, 251}, {251, 247, 246}, {245, 245, 245}, {239, 239, 239}, {
         245, 245, 245}, {251, 247, 246}, {251, 251, 251}, {251, 251, 251}, {
         251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {255, 255, 255}, {
         251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {
         239, 239, 239}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {
         250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {
         250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {
         251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {
         251, 247, 246}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {
         255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {
         255, 255, 255}, {250, 251, 254}, {251, 251, 251}, {245, 245, 245}, {
         251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {250, 251, 254}, {
         255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {250, 251, 254}, {229, 234, 240}, {251, 247, 246}, {227, 215, 
         231}, {128, 182, 208}, {76, 95, 107}, {169, 141, 102}, {182, 173, 
         147}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {150, 203, 
         225}, {150, 203, 225}, {175, 219, 236}, {175, 219, 236}, {175, 219, 
         236}, {150, 203, 225}, {150, 203, 225}, {128, 182, 208}, {128, 182, 
         208}, {128, 182, 208}, {160, 189, 205}, {150, 203, 225}, {160, 189, 
         205}, {150, 203, 225}, {160, 189, 205}, {160, 189, 205}, {183, 205, 
         220}, {160, 189, 205}, {128, 182, 208}, {160, 189, 205}, {128, 182, 
         208}, {86, 149, 186}, {128, 182, 208}, {128, 182, 208}, {126, 160, 
         175}, {128, 182, 208}, {160, 189, 205}, {128, 182, 208}, {126, 160, 
         175}, {128, 182, 208}, {126, 160, 175}, {160, 189, 205}, {128, 182, 
         208}, {126, 160, 175}, {86, 149, 186}, {126, 160, 175}, {169, 141, 
         102}, {76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {72,
          63, 67}, {30, 74, 118}, {30, 74, 118}, {72, 63, 67}, {30, 74, 
         118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
         30, 74, 118}, {76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
         118}, {30, 74, 118}, {41, 59, 66}, {30, 74, 118}, {13, 50, 85}, {30, 
         74, 118}, {30, 74, 118}, {104, 78, 64}, {104, 78, 64}, {76, 95, 
         107}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {104, 132, 
         148}, {76, 95, 107}, {72, 63, 67}, {76, 95, 107}, {72, 63, 67}, {41, 
         59, 66}, {41, 59, 66}, {41, 59, 66}, {72, 63, 67}, {41, 59, 66}, {41,
          59, 66}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {30, 74, 118}, {
         126, 160, 175}, {213, 223, 234}, {239, 239, 239}, {245, 245, 245}, {
         245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {
         255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {251, 247, 246}, {
         251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {250, 251, 254}, {
         255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {251, 251, 251}, {
         250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {
         245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {
         250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {
         255, 255, 255}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {
         251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {
         251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {250, 251, 254}, {245, 245, 245}, {245, 245, 245}, {250, 251, 
         254}, {245, 245, 245}, {160, 189, 205}, {104, 132, 148}, {104, 132, 
         148}, {169, 141, 102}, {183, 205, 220}, {150, 203, 225}, {150, 203, 
         225}, {150, 203, 225}, {150, 203, 225}, {128, 182, 208}, {150, 203, 
         225}, {175, 219, 236}, {150, 203, 225}, {183, 205, 220}, {150, 203, 
         225}, {150, 203, 225}, {150, 203, 225}, {183, 205, 220}, {160, 189, 
         205}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {183, 205, 
         220}, {160, 189, 205}, {160, 189, 205}, {160, 189, 205}, {128, 182, 
         208}, {160, 189, 205}, {160, 189, 205}, {128, 182, 208}, {126, 160, 
         175}, {128, 182, 208}, {128, 182, 208}, {160, 189, 205}, {126, 160, 
         175}, {126, 160, 175}, {160, 189, 205}, {160, 189, 205}, {126, 160, 
         175}, {126, 160, 175}, {86, 149, 186}, {126, 160, 175}, {143, 109, 
         76}, {76, 95, 107}, {45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {
         30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
         118}, {76, 95, 107}, {30, 74, 118}, {76, 95, 107}, {30, 74, 118}, {
         76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 
         118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
         30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {108, 51, 50}, {104, 78, 
         64}, {104, 78, 64}, {45, 112, 151}, {45, 112, 151}, {86, 149, 186}, {
         45, 112, 151}, {76, 95, 107}, {72, 63, 67}, {30, 74, 118}, {72, 63, 
         67}, {41, 59, 66}, {76, 95, 107}, {41, 59, 66}, {76, 95, 107}, {41, 
         59, 66}, {41, 59, 66}, {41, 59, 66}, {45, 112, 151}, {183, 205, 
         220}, {240, 243, 247}, {240, 243, 247}, {239, 239, 239}, {245, 245, 
         245}, {245, 247, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {250, 251, 254}, {255, 255, 255}, {251, 251, 251}, {245, 245, 
         245}, {251, 247, 246}, {245, 245, 245}, {251, 251, 251}, {255, 255, 
         255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
         245}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {251, 251, 
         251}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {250, 251, 254}, {240, 243, 247}, {245, 245, 245}, {251, 247, 
         246}, {250, 251, 254}, {251, 247, 246}, {183, 205, 220}, {86, 149, 
         186}, {76, 95, 107}, {169, 141, 102}, {182, 173, 147}, {150, 203, 
         225}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {150, 203, 
         225}, {175, 219, 236}, {150, 203, 225}, {175, 219, 236}, {175, 219, 
         236}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {160, 189, 
         205}, {160, 189, 205}, {175, 219, 236}, {160, 189, 205}, {183, 205, 
         220}, {128, 182, 208}, {150, 203, 225}, {160, 189, 205}, {160, 189, 
         205}, {160, 189, 205}, {160, 189, 205}, {128, 182, 208}, {160, 189, 
         205}, {160, 189, 205}, {128, 182, 208}, {126, 160, 175}, {128, 182, 
         208}, {126, 160, 175}, {160, 189, 205}, {160, 189, 205}, {128, 182, 
         208}, {86, 149, 186}, {86, 149, 186}, {169, 141, 102}, {143, 109, 
         76}, {45, 112, 151}, {76, 95, 107}, {30, 74, 118}, {76, 95, 107}, {
         30, 74, 118}, {72, 63, 67}, {30, 74, 118}, {30, 74, 118}, {92, 120, 
         119}, {104, 132, 148}, {76, 95, 107}, {76, 95, 107}, {45, 112, 
         151}, {30, 74, 118}, {76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {
         30, 74, 118}, {76, 95, 107}, {30, 74, 118}, {76, 95, 107}, {30, 74, 
         118}, {30, 74, 118}, {76, 95, 107}, {13, 50, 85}, {13, 50, 85}, {108,
          51, 50}, {108, 51, 50}, {104, 78, 64}, {86, 149, 186}, {45, 112, 
         151}, {45, 112, 151}, {45, 112, 151}, {76, 95, 107}, {76, 95, 107}, {
         76, 95, 107}, {41, 59, 66}, {41, 59, 66}, {76, 95, 107}, {41, 59, 
         66}, {72, 63, 67}, {30, 74, 118}, {76, 95, 107}, {183, 205, 220}, {
         250, 251, 254}, {251, 247, 246}, {245, 245, 245}, {229, 234, 240}, {
         251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {
         251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {
         245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {
         251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 245}, {245, 245, 
         245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {227, 215, 231}, {86, 149, 186}, {76, 95, 107}, {182, 173, 
         147}, {182, 173, 147}, {213, 223, 234}, {150, 203, 225}, {150, 203, 
         225}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {150, 203, 
         225}, {150, 203, 225}, {150, 203, 225}, {160, 189, 205}, {150, 203, 
         225}, {175, 219, 236}, {150, 203, 225}, {150, 203, 225}, {183, 205, 
         220}, {128, 182, 208}, {128, 182, 208}, {126, 160, 175}, {183, 205, 
         220}, {160, 189, 205}, {160, 189, 205}, {160, 189, 205}, {128, 182, 
         208}, {160, 189, 205}, {183, 205, 220}, {160, 189, 205}, {128, 182, 
         208}, {160, 189, 205}, {128, 182, 208}, {160, 189, 205}, {126, 160, 
         175}, {126, 160, 175}, {126, 160, 175}, {86, 149, 186}, {169, 141, 
         102}, {104, 132, 148}, {45, 112, 151}, {30, 74, 118}, {76, 95, 
         107}, {45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
         76, 95, 107}, {169, 141, 102}, {169, 141, 102}, {143, 109, 76}, {86, 
         149, 186}, {45, 112, 151}, {76, 95, 107}, {45, 112, 151}, {30, 74, 
         118}, {76, 95, 107}, {76, 95, 107}, {104, 78, 64}, {143, 109, 76}, {
         143, 109, 76}, {76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {76, 95, 
         107}, {30, 74, 118}, {30, 74, 118}, {143, 109, 76}, {143, 109, 76}, {
         104, 78, 64}, {45, 112, 151}, {86, 149, 186}, {45, 112, 151}, {92, 
         120, 119}, {76, 95, 107}, {41, 59, 66}, {41, 59, 66}, {41, 59, 66}, {
         72, 63, 67}, {41, 59, 66}, {30, 74, 118}, {45, 112, 151}, {183, 205, 
         220}, {240, 243, 247}, {250, 251, 254}, {251, 251, 251}, {251, 247, 
         246}, {240, 243, 247}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {251, 251, 
         251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 
         245}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {239, 239, 239}, {126, 160, 
         175}, {45, 112, 151}, {169, 141, 102}, {182, 173, 147}, {160, 189, 
         205}, {150, 203, 225}, {128, 182, 208}, {150, 203, 225}, {128, 182, 
         208}, {175, 219, 236}, {175, 219, 236}, {150, 203, 225}, {150, 203, 
         225}, {175, 219, 236}, {128, 182, 208}, {150, 203, 225}, {150, 203, 
         225}, {160, 189, 205}, {128, 182, 208}, {128, 182, 208}, {128, 182, 
         208}, {128, 182, 208}, {160, 189, 205}, {160, 189, 205}, {128, 182, 
         208}, {160, 189, 205}, {160, 189, 205}, {128, 182, 208}, {160, 189, 
         205}, {160, 189, 205}, {160, 189, 205}, {160, 189, 205}, {160, 189, 
         205}, {128, 182, 208}, {128, 182, 208}, {86, 149, 186}, {128, 182, 
         208}, {126, 160, 175}, {143, 109, 76}, {45, 112, 151}, {30, 74, 
         118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
         76, 95, 107}, {169, 141, 102}, {126, 160, 175}, {104, 132, 148}, {
         169, 141, 102}, {92, 120, 119}, {45, 112, 151}, {45, 112, 151}, {45, 
         112, 151}, {45, 112, 151}, {104, 132, 148}, {169, 141, 102}, {143, 
         109, 76}, {126, 160, 175}, {169, 141, 102}, {143, 109, 76}, {76, 95, 
         107}, {30, 74, 118}, {30, 74, 118}, {72, 63, 67}, {30, 74, 118}, {30,
          74, 118}, {108, 51, 50}, {104, 78, 64}, {92, 120, 119}, {45, 112, 
         151}, {92, 120, 119}, {76, 95, 107}, {76, 95, 107}, {76, 95, 107}, {
         72, 63, 67}, {41, 59, 66}, {41, 59, 66}, {76, 95, 107}, {45, 112, 
         151}, {183, 205, 220}, {251, 247, 246}, {255, 255, 255}, {255, 255, 
         255}, {250, 251, 254}, {245, 245, 245}, {245, 245, 245}, {251, 251, 
         251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {251, 251, 
         251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {245, 245, 
         245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {245, 245, 245}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 247, 246}, {160, 189, 205}, {104, 132, 
         148}, {92, 120, 119}, {169, 141, 102}, {183, 205, 220}, {150, 203, 
         225}, {128, 182, 208}, {150, 203, 225}, {175, 219, 236}, {150, 203, 
         225}, {150, 203, 225}, {175, 219, 236}, {150, 203, 225}, {128, 182, 
         208}, {150, 203, 225}, {150, 203, 225}, {160, 189, 205}, {150, 203, 
         225}, {183, 205, 220}, {150, 203, 225}, {128, 182, 208}, {150, 203, 
         225}, {150, 203, 225}, {128, 182, 208}, {128, 182, 208}, {150, 203, 
         225}, {160, 189, 205}, {160, 189, 205}, {160, 189, 205}, {128, 182, 
         208}, {183, 205, 220}, {160, 189, 205}, {150, 203, 225}, {128, 182, 
         208}, {128, 182, 208}, {128, 182, 208}, {104, 132, 148}, {143, 109, 
         76}, {45, 112, 151}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
         76, 95, 107}, {76, 95, 107}, {143, 109, 76}, {169, 141, 102}, {86, 
         149, 186}, {86, 149, 186}, {169, 141, 102}, {143, 109, 76}, {76, 95, 
         107}, {104, 132, 148}, {45, 112, 151}, {104, 132, 148}, {143, 109, 
         76}, {169, 141, 102}, {104, 132, 148}, {86, 149, 186}, {126, 160, 
         175}, {143, 109, 76}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
         30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {108, 51, 
         50}, {169, 141, 102}, {86, 149, 186}, {45, 112, 151}, {92, 120, 
         119}, {76, 95, 107}, {76, 95, 107}, {72, 63, 67}, {30, 74, 118}, {30,
          74, 118}, {86, 149, 186}, {183, 205, 220}, {251, 247, 246}, {251, 
         247, 246}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {251, 
         251, 251}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {250, 251, 254}, {245, 245, 245}, {251, 
         251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 
         245, 245}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255,
          255, 255}, {255, 255, 255}, {250, 251, 254}, {251, 251, 251}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 
         251, 251}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 
         247, 246}, {251, 247, 246}, {227, 215, 231}, {104, 132, 148}, {92, 
         120, 119}, {182, 173, 147}, {150, 203, 225}, {150, 203, 225}, {175, 
         219, 236}, {150, 203, 225}, {150, 203, 225}, {175, 219, 236}, {175, 
         219, 236}, {175, 219, 236}, {150, 203, 225}, {150, 203, 225}, {183, 
         205, 220}, {175, 219, 236}, {150, 203, 225}, {160, 189, 205}, {150, 
         203, 225}, {128, 182, 208}, {160, 189, 205}, {150, 203, 225}, {150, 
         203, 225}, {160, 189, 205}, {150, 203, 225}, {160, 189, 205}, {160, 
         189, 205}, {128, 182, 208}, {126, 160, 175}, {160, 189, 205}, {128, 
         182, 208}, {128, 182, 208}, {160, 189, 205}, {86, 149, 186}, {86, 
         149, 186}, {169, 141, 102}, {104, 132, 148}, {76, 95, 107}, {30, 74, 
         118}, {45, 112, 151}, {76, 95, 107}, {143, 109, 76}, {169, 141, 
         102}, {104, 132, 148}, {104, 132, 148}, {86, 149, 186}, {86, 149, 
         186}, {126, 160, 175}, {169, 141, 102}, {143, 109, 76}, {143, 109, 
         76}, {143, 109, 76}, {143, 109, 76}, {143, 109, 76}, {169, 141, 
         102}, {126, 160, 175}, {45, 112, 151}, {104, 132, 148}, {169, 141, 
         102}, {76, 95, 107}, {104, 132, 148}, {30, 74, 118}, {76, 95, 107}, {
         30, 74, 118}, {76, 95, 107}, {30, 74, 118}, {72, 63, 67}, {143, 109, 
         76}, {126, 160, 175}, {45, 112, 151}, {104, 132, 148}, {92, 120, 
         119}, {76, 95, 107}, {76, 95, 107}, {45, 112, 151}, {160, 189, 
         205}, {227, 215, 231}, {251, 251, 251}, {245, 245, 245}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {251, 251, 
         251}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {245, 245, 245}, {251, 251, 
         251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {245, 245, 245}, {245, 245, 245}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255,
          255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {245, 245, 
         245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {229, 234, 240}, {126, 160, 
         175}, {104, 132, 148}, {169, 141, 102}, {182, 173, 147}, {150, 203, 
         225}, {128, 182, 208}, {150, 203, 225}, {150, 203, 225}, {213, 223, 
         234}, {175, 219, 236}, {175, 219, 236}, {175, 219, 236}, {150, 203, 
         225}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {128, 182, 
         208}, {160, 189, 205}, {160, 189, 205}, {150, 203, 225}, {160, 189, 
         205}, {150, 203, 225}, {183, 205, 220}, {160, 189, 205}, {128, 182, 
         208}, {128, 182, 208}, {150, 203, 225}, {128, 182, 208}, {126, 160, 
         175}, {160, 189, 205}, {160, 189, 205}, {128, 182, 208}, {126, 160, 
         175}, {126, 160, 175}, {143, 109, 76}, {143, 109, 76}, {104, 132, 
         148}, {143, 109, 76}, {169, 141, 102}, {182, 173, 147}, {126, 160, 
         175}, {126, 160, 175}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {126, 160, 175}, {182, 173, 147}, {169, 141, 102}, {169, 141, 
         102}, {169, 141, 102}, {169, 141, 102}, {143, 109, 76}, {169, 141, 
         102}, {104, 132, 148}, {86, 149, 186}, {86, 149, 186}, {169, 141, 
         102}, {169, 141, 102}, {143, 109, 76}, {30, 74, 118}, {76, 95, 
         107}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {72, 63, 67}, {143,
          109, 76}, {104, 132, 148}, {104, 132, 148}, {104, 132, 148}, {104, 
         132, 148}, {76, 95, 107}, {45, 112, 151}, {183, 205, 220}, {251, 247,
          246}, {250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {245, 245, 
         245}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {245, 245, 245}, {251, 251, 
         251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255,
          255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {250, 251, 254}, {251, 251, 
         251}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {250, 251, 254}, {229, 234, 
         240}, {128, 182, 208}, {104, 132, 148}, {104, 132, 148}, {182, 173, 
         147}, {182, 173, 147}, {128, 182, 208}, {150, 203, 225}, {128, 182, 
         208}, {150, 203, 225}, {175, 219, 236}, {175, 219, 236}, {150, 203, 
         225}, {175, 219, 236}, {150, 203, 225}, {128, 182, 208}, {175, 219, 
         236}, {128, 182, 208}, {150, 203, 225}, {150, 203, 225}, {150, 203, 
         225}, {183, 205, 220}, {128, 182, 208}, {128, 182, 208}, {126, 160, 
         175}, {128, 182, 208}, {160, 189, 205}, {150, 203, 225}, {126, 160, 
         175}, {160, 189, 205}, {160, 189, 205}, {128, 182, 208}, {128, 182, 
         208}, {128, 182, 208}, {169, 141, 102}, {182, 173, 147}, {169, 141, 
         102}, {169, 141, 102}, {182, 173, 147}, {126, 160, 175}, {126, 160, 
         175}, {86, 149, 186}, {86, 149, 186}, {128, 182, 208}, {126, 160, 
         175}, {126, 160, 175}, {169, 141, 102}, {182, 173, 147}, {126, 160, 
         175}, {169, 141, 102}, {182, 173, 147}, {169, 141, 102}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {104, 132, 
         148}, {169, 141, 102}, {104, 132, 148}, {30, 74, 118}, {76, 95, 
         107}, {13, 50, 85}, {13, 50, 85}, {30, 74, 118}, {30, 74, 118}, {108,
          51, 50}, {143, 109, 76}, {104, 132, 148}, {92, 120, 119}, {45, 112, 
         151}, {126, 160, 175}, {229, 234, 240}, {250, 251, 254}, {250, 251, 
         254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 
         245}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {245, 245, 245}, {251, 251, 
         251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255,
          255}, {250, 251, 254}, {245, 245, 245}, {239, 239, 239}, {255, 255, 
         255}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {250, 251, 254}, {245, 245, 
         245}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 247, 
         246}, {239, 239, 239}, {183, 205, 220}, {126, 160, 175}, {92, 120, 
         119}, {104, 132, 148}, {160, 189, 205}, {150, 203, 225}, {150, 203, 
         225}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {150, 203, 
         225}, {150, 203, 225}, {150, 203, 225}, {128, 182, 208}, {175, 219, 
         236}, {150, 203, 225}, {150, 203, 225}, {160, 189, 205}, {150, 203, 
         225}, {160, 189, 205}, {160, 189, 205}, {150, 203, 225}, {128, 182, 
         208}, {160, 189, 205}, {183, 205, 220}, {128, 182, 208}, {160, 189, 
         205}, {150, 203, 225}, {160, 189, 205}, {128, 182, 208}, {128, 182, 
         208}, {128, 182, 208}, {86, 149, 186}, {126, 160, 175}, {126, 160, 
         175}, {126, 160, 175}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {128, 182, 208}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {182, 173, 147}, {169, 141, 102}, {169, 141, 
         102}, {169, 141, 102}, {169, 141, 102}, {182, 173, 147}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {169, 141, 102}, {143, 109, 76}, {30, 74, 118}, {30, 74, 
         118}, {30, 74, 118}, {30, 74, 118}, {72, 63, 67}, {13, 50, 85}, {108,
          51, 50}, {104, 78, 64}, {45, 112, 151}, {86, 149, 186}, {183, 205, 
         220}, {245, 245, 245}, {251, 247, 246}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 
         245}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {251, 251, 
         251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{250, 251,
          254}, {251, 251, 251}, {251, 247, 246}, {229, 234, 240}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {245, 245, 245}, {251, 251, 251}, {250, 251, 254}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {251, 247, 246}, {251, 247, 246}, {227, 215, 231}, {160, 189, 
         205}, {92, 120, 119}, {45, 112, 151}, {126, 160, 175}, {160, 189, 
         205}, {150, 203, 225}, {128, 182, 208}, {150, 203, 225}, {128, 182, 
         208}, {128, 182, 208}, {160, 189, 205}, {150, 203, 225}, {175, 219, 
         236}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {150, 203, 
         225}, {150, 203, 225}, {160, 189, 205}, {150, 203, 225}, {128, 182, 
         208}, {150, 203, 225}, {160, 189, 205}, {128, 182, 208}, {150, 203, 
         225}, {128, 182, 208}, {150, 203, 225}, {160, 189, 205}, {150, 203, 
         225}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {128, 182, 
         208}, {128, 182, 208}, {128, 182, 208}, {128, 182, 208}, {126, 160, 
         175}, {86, 149, 186}, {126, 160, 175}, {169, 141, 102}, {169, 141, 
         102}, {169, 141, 102}, {169, 141, 102}, {169, 141, 102}, {126, 160, 
         175}, {86, 149, 186}, {126, 160, 175}, {86, 149, 186}, {126, 160, 
         175}, {169, 141, 102}, {104, 132, 148}, {30, 74, 118}, {30, 74, 
         118}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {13, 50, 85}, {30,
          74, 118}, {30, 74, 118}, {160, 189, 205}, {227, 215, 231}, {239, 
         239, 239}, {240, 243, 247}, {245, 245, 245}, {251, 251, 251}, {245, 
         245, 245}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {251, 
         251, 251}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 
         245, 245}, {229, 234, 240}, {245, 245, 245}, {245, 245, 245}, {251, 
         251, 251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {245, 
         245, 245}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {251, 
         251, 251}, {250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 
         251, 254}, {255, 255, 255}, {255, 255, 255}, {245, 245, 245}, {251, 
         251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 
         255, 255}, {251, 251, 251}, {251, 251, 251}, {250, 251, 254}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{251,
          251, 251}, {245, 245, 245}, {245, 245, 245}, {239, 239, 239}, {251, 
         251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 
         251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 
         251, 251}, {251, 251, 251}, {245, 245, 245}, {251, 247, 246}, {245, 
         245, 245}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {255, 
         255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
         255, 255}, {245, 247, 251}, {251, 247, 246}, {255, 255, 255}, {250, 
         251, 254}, {240, 243, 247}, {183, 205, 220}, {104, 132, 148}, {30, 
         74, 118}, {92, 120, 119}, {128, 182, 208}, {150, 203, 225}, {150, 
         203, 225}, {150, 203, 225}, {150, 203, 225}, {175, 219, 236}, {150, 
         203, 225}, {150, 203, 225}, {150, 203, 225}, {175, 219, 236}, {175, 
         219, 236}, {175, 219, 236}, {183, 205, 220}, {150, 203, 225}, {150, 
         203, 225}, {128, 182, 208}, {128, 182, 208}, {160, 189, 205}, {150, 
         203, 225}, {160, 189, 205}, {150, 203, 225}, {160, 189, 205}, {160, 
         189, 205}, {160, 189, 205}, {128, 182, 208}, {128, 182, 208}, {128, 
         182, 208}, {86, 149, 186}, {86, 149, 186}, {150, 203, 225}, {128, 
         182, 208}, {128, 182, 208}, {160, 189, 205}, {128, 182, 208}, {126, 
         160, 175}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {169, 141,
          102}, {169, 141, 102}, {169, 141, 102}, {169, 141, 102}, {182, 173, 
         147}, {45, 112, 151}, {126, 160, 175}, {128, 182, 208}, {126, 160, 
         175}, {169, 141, 102}, {92, 120, 119}, {30, 74, 118}, {30, 74, 
         118}, {76, 95, 107}, {30, 74, 118}, {30, 74, 118}, {30, 74, 118}, {
         126, 160, 175}, {227, 215, 231}, {227, 215, 231}, {239, 239, 239}, {
         227, 215, 231}, {239, 239, 239}, {239, 239, 239}, {240, 243, 247}, {
         245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {
         245, 245, 245}, {245, 245, 245}, {229, 234, 240}, {239, 239, 239}, {
         239, 239, 239}, {239, 239, 239}, {239, 239, 239}, {245, 245, 245}, {
         245, 245, 245}, {229, 234, 240}, {245, 245, 245}, {245, 245, 245}, {
         245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {
         245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {
         251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {
         255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {251, 251, 251}, {
         251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {245, 245, 245}, {
         251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
         255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {250, 251, 254}, {
         251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {
         251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
         251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
         251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {
         251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
         251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {
         251, 251, 251}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {
         250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}}, {{255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {239, 239,
          239}, {250, 251, 254}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
         255}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {245, 245, 
         245}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {245, 247, 251}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {251, 247, 246}, {251, 247, 
         246}, {183, 205, 220}, {86, 149, 186}, {104, 132, 148}, {104, 132, 
         148}, {128, 182, 208}, {128, 182, 208}, {150, 203, 225}, {150, 203, 
         225}, {175, 219, 236}, {150, 203, 225}, {150, 203, 225}, {183, 205, 
         220}, {175, 219, 236}, {150, 203, 225}, {150, 203, 225}, {183, 205, 
         220}, {183, 205, 220}, {160, 189, 205}, {128, 182, 208}, {150, 203, 
         225}, {160, 189, 205}, {183, 205, 220}, {150, 203, 225}, {183, 205, 
         220}, {160, 189, 205}, {150, 203, 225}, {160, 189, 205}, {160, 189, 
         205}, {128, 182, 208}, {150, 203, 225}, {128, 182, 208}, {128, 182, 
         208}, {128, 182, 208}, {128, 182, 208}, {150, 203, 225}, {126, 160, 
         175}, {128, 182, 208}, {128, 182, 208}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {169, 141, 102}, {182, 173, 147}, {104, 132, 
         148}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {160, 189, 205}, {169, 141, 102}, {104, 132, 148}, {45, 112, 
         151}, {30, 74, 118}, {30, 74, 118}, {45, 112, 151}, {126, 160, 
         175}, {183, 205, 220}, {227, 215, 231}, {240, 243, 247}, {245, 245, 
         245}, {239, 239, 239}, {239, 239, 239}, {245, 245, 245}, {245, 245, 
         245}, {245, 247, 251}, {245, 245, 245}, {251, 247, 246}, {245, 247, 
         251}, {245, 245, 245}, {251, 247, 246}, {245, 245, 245}, {251, 247, 
         246}, {239, 239, 239}, {245, 245, 245}, {229, 234, 240}, {245, 245, 
         245}, {251, 247, 246}, {245, 245, 245}, {251, 247, 246}, {245, 245, 
         245}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 
         251}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {245, 245, 
         245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {250, 251, 
         254}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
         255}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {251, 251, 
         251}, {250, 251, 254}, {251, 251, 251}, {255, 255, 255}, {251, 251, 
         251}, {250, 251, 254}, {251, 251, 251}, {250, 251, 254}, {245, 245, 
         245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {250, 251, 
         254}, {251, 251, 251}, {255, 255, 255}, {251, 251, 251}, {250, 251, 
         254}, {251, 251, 251}, {255, 255, 255}, {251, 251, 251}, {250, 251, 
         254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}}, {{250, 251, 254}, {251, 251, 251}, {245, 245,
          245}, {229, 234, 240}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {250, 251, 254}, {251, 251, 
         251}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 
         251}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 245}, {251, 251, 
         251}, {255, 255, 255}, {245, 247, 251}, {255, 255, 255}, {250, 251, 
         254}, {250, 251, 254}, {251, 247, 246}, {251, 247, 246}, {229, 234, 
         240}, {183, 205, 220}, {86, 149, 186}, {45, 112, 151}, {86, 149, 
         186}, {86, 149, 186}, {128, 182, 208}, {150, 203, 225}, {175, 219, 
         236}, {175, 219, 236}, {150, 203, 225}, {150, 203, 225}, {160, 189, 
         205}, {175, 219, 236}, {160, 189, 205}, {150, 203, 225}, {183, 205, 
         220}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {160, 189, 
         205}, {183, 205, 220}, {183, 205, 220}, {150, 203, 225}, {160, 189, 
         205}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {160, 189, 
         205}, {160, 189, 205}, {128, 182, 208}, {160, 189, 205}, {160, 189, 
         205}, {183, 205, 220}, {160, 189, 205}, {128, 182, 208}, {128, 182, 
         208}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {126, 160, 175}, {143, 109, 76}, {76, 95, 
         107}, {104, 132, 148}, {126, 160, 175}, {227, 215, 231}, {227, 215, 
         231}, {239, 239, 239}, {239, 239, 239}, {239, 239, 239}, {240, 243, 
         247}, {251, 247, 246}, {229, 234, 240}, {239, 239, 239}, {239, 239, 
         239}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {251, 247, 246}, {245, 245, 245}, {239, 239, 
         239}, {245, 245, 245}, {251, 251, 251}, {250, 251, 254}, {251, 251, 
         251}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {250, 251, 254}, {251, 251, 
         251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {255, 255, 255}, {250, 251, 254}, {251, 251, 
         251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {245, 245, 245}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {251, 251,
          251}, {245, 245, 245}, {239, 239, 239}, {251, 251, 251}, {250, 251, 
         254}, {251, 251, 251}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {250, 251, 254}, {251, 251, 251}, {245, 245, 245}, {245, 245, 
         245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {250, 251, 254}, {251, 247, 246}, {229, 234, 240}, {183, 205, 
         220}, {126, 160, 175}, {45, 112, 151}, {45, 112, 151}, {86, 149, 
         186}, {128, 182, 208}, {128, 182, 208}, {150, 203, 225}, {175, 219, 
         236}, {150, 203, 225}, {150, 203, 225}, {160, 189, 205}, {175, 219, 
         236}, {175, 219, 236}, {160, 189, 205}, {150, 203, 225}, {160, 189, 
         205}, {150, 203, 225}, {183, 205, 220}, {150, 203, 225}, {160, 189, 
         205}, {128, 182, 208}, {126, 160, 175}, {160, 189, 205}, {150, 203, 
         225}, {150, 203, 225}, {183, 205, 220}, {160, 189, 205}, {128, 182, 
         208}, {160, 189, 205}, {150, 203, 225}, {160, 189, 205}, {128, 182, 
         208}, {126, 160, 175}, {86, 149, 186}, {128, 182, 208}, {128, 182, 
         208}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {86, 149, 
         186}, {86, 149, 186}, {45, 112, 151}, {92, 120, 119}, {86, 149, 
         186}, {183, 205, 220}, {227, 215, 231}, {239, 239, 239}, {251, 247, 
         246}, {239, 239, 239}, {251, 247, 246}, {251, 247, 246}, {250, 251, 
         254}, {245, 247, 251}, {255, 255, 255}, {239, 239, 239}, {239, 239, 
         239}, {251, 247, 246}, {251, 251, 251}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {239, 239, 
         239}, {245, 245, 245}, {245, 245, 245}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
         255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255,
          255}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 
         245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {245, 245, 245}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 247, 246}, {229, 234, 240}, {213, 223, 234}, {160, 189, 
         205}, {86, 149, 186}, {45, 112, 151}, {45, 112, 151}, {45, 112, 
         151}, {128, 182, 208}, {128, 182, 208}, {150, 203, 225}, {150, 203, 
         225}, {175, 219, 236}, {150, 203, 225}, {150, 203, 225}, {150, 203, 
         225}, {128, 182, 208}, {128, 182, 208}, {183, 205, 220}, {183, 205, 
         220}, {150, 203, 225}, {160, 189, 205}, {160, 189, 205}, {183, 205, 
         220}, {150, 203, 225}, {160, 189, 205}, {160, 189, 205}, {175, 219, 
         236}, {183, 205, 220}, {160, 189, 205}, {183, 205, 220}, {160, 189, 
         205}, {150, 203, 225}, {160, 189, 205}, {128, 182, 208}, {128, 182, 
         208}, {86, 149, 186}, {86, 149, 186}, {86, 149, 186}, {45, 112, 
         151}, {45, 112, 151}, {104, 132, 148}, {126, 160, 175}, {213, 223, 
         234}, {240, 243, 247}, {251, 247, 246}, {251, 247, 246}, {250, 251, 
         254}, {251, 247, 246}, {240, 243, 247}, {250, 251, 254}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {245, 245, 
         245}, {229, 234, 240}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 247, 246}, {245, 245, 245}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}}, {{255, 255, 255}, {250, 251, 254}, {251, 251, 251}, {245, 245,
          245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {245, 245, 245}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {251, 247, 246}, {251, 247, 
         246}, {245, 245, 245}, {251, 247, 246}, {229, 234, 240}, {227, 215, 
         231}, {126, 160, 175}, {104, 132, 148}, {45, 112, 151}, {104, 132, 
         148}, {104, 132, 148}, {86, 149, 186}, {128, 182, 208}, {128, 182, 
         208}, {150, 203, 225}, {150, 203, 225}, {150, 203, 225}, {183, 205, 
         220}, {175, 219, 236}, {183, 205, 220}, {160, 189, 205}, {175, 219, 
         236}, {183, 205, 220}, {160, 189, 205}, {150, 203, 225}, {183, 205, 
         220}, {175, 219, 236}, {150, 203, 225}, {160, 189, 205}, {183, 205, 
         220}, {160, 189, 205}, {128, 182, 208}, {126, 160, 175}, {86, 149, 
         186}, {45, 112, 151}, {45, 112, 151}, {45, 112, 151}, {86, 149, 
         186}, {128, 182, 208}, {183, 205, 220}, {213, 223, 234}, {229, 234, 
         240}, {245, 247, 251}, {250, 251, 254}, {255, 255, 255}, {250, 251, 
         254}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
         255}, {245, 245, 245}, {239, 239, 239}, {245, 245, 245}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {245, 245, 245}, {245, 245, 245}, {251, 251, 
         251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}}, {{255, 255, 255}, {250, 251, 254}, {251, 251,
          251}, {239, 239, 239}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 245}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {250, 251, 254}, {250, 251, 254}, {250, 251, 254}, {250, 251, 
         254}, {245, 247, 251}, {240, 243, 247}, {227, 215, 231}, {213, 223, 
         234}, {160, 189, 205}, {126, 160, 175}, {86, 149, 186}, {104, 132, 
         148}, {45, 112, 151}, {104, 132, 148}, {86, 149, 186}, {104, 132, 
         148}, {86, 149, 186}, {45, 112, 151}, {86, 149, 186}, {104, 132, 
         148}, {86, 149, 186}, {104, 132, 148}, {86, 149, 186}, {126, 160, 
         175}, {126, 160, 175}, {86, 149, 186}, {104, 132, 148}, {104, 132, 
         148}, {45, 112, 151}, {45, 112, 151}, {104, 132, 148}, {104, 132, 
         148}, {126, 160, 175}, {160, 189, 205}, {183, 205, 220}, {239, 239, 
         239}, {251, 247, 246}, {251, 247, 246}, {250, 251, 254}, {250, 251, 
         254}, {250, 251, 254}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {255, 255, 255}, {245, 245, 245}, {229, 234, 240}, {251, 251, 
         251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {250, 251, 254}, {255, 255, 255}, {245, 245, 245}, {245, 245, 
         245}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {251, 251,
          251}, {251, 251, 251}, {239, 239, 239}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {251, 251, 
         251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 
         245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {250, 251, 254}, {250, 251, 
         254}, {251, 247, 246}, {250, 251, 254}, {251, 247, 246}, {239, 239, 
         239}, {229, 234, 240}, {227, 215, 231}, {183, 205, 220}, {183, 205, 
         220}, {160, 189, 205}, {160, 189, 205}, {160, 189, 205}, {126, 160, 
         175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 175}, {126, 160, 
         175}, {126, 160, 175}, {126, 160, 175}, {160, 189, 205}, {160, 189, 
         205}, {183, 205, 220}, {183, 205, 220}, {227, 215, 231}, {229, 234, 
         240}, {245, 247, 251}, {245, 245, 245}, {239, 239, 239}, {251, 247, 
         246}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {255, 255, 255}, {239, 239, 239}, {245, 245, 
         245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {250, 251, 254}, {251, 251, 
         251}, {245, 245, 245}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
         255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255,
          255}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 
         245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {250, 251, 
         254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {250, 251, 254}, {245, 247, 
         251}, {245, 245, 245}, {240, 243, 247}, {251, 247, 246}, {251, 247, 
         246}, {251, 247, 246}, {251, 247, 246}, {251, 247, 246}, {251, 247, 
         246}, {251, 247, 246}, {251, 247, 246}, {240, 243, 247}, {251, 247, 
         246}, {245, 245, 245}, {251, 247, 246}, {250, 251, 254}, {255, 255, 
         255}, {250, 251, 254}, {251, 247, 246}, {245, 247, 251}, {251, 247, 
         246}, {250, 251, 254}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {250, 251, 
         254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {245, 245, 
         245}, {239, 239, 239}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {250, 251, 254}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
         255}, {251, 251, 251}, {245, 245, 245}, {250, 251, 254}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}}, {{255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {245, 245,
          245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {245, 245, 245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {245, 245, 245}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 
         251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
         255}, {251, 247, 246}, {250, 251, 254}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {251, 247, 246}, {245, 247, 251}, {250, 251, 
         254}, {250, 251, 254}, {250, 251, 254}, {250, 251, 254}, {255, 255, 
         255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {250, 251, 
         254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 
         245}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 245}, {255, 255, 
         255}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {250, 251, 
         254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {250, 251, 254}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}}, {{255, 255, 255}, {251, 251, 251}, {251, 251,
          251}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 245}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {255, 255, 255}, {245, 245, 245}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {245, 245, 245}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {255, 255, 255}, {245, 245, 245}, {245, 245, 245}, {251, 251, 
         251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {251, 251, 251}, {255, 255, 255}, {245, 245, 245}, {251, 251, 
         251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {250, 251, 
         254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {251, 251,
          251}, {245, 245, 245}, {245, 245, 245}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {251, 251, 
         251}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 
         245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {245, 245, 245}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {255, 255, 255}, {245, 245, 245}, {251, 251, 
         251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {251, 251, 251}, {250, 251, 254}, {245, 245, 245}, {245, 245, 
         245}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {245, 245, 
         245}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255,
          255}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {245, 245, 
         245}, {251, 251, 251}, {251, 251, 251}, {250, 251, 254}, {251, 251, 
         251}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {245, 245, 245}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {250, 251, 
         254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {245, 245, 
         245}, {251, 251, 251}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {250, 251, 
         254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {245, 245, 245}, {251, 251, 251}, {251, 251, 
         251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {245, 245, 
         245}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {251, 251, 
         251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {245, 245, 
         245}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {250, 251, 254}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}}, {{255, 255, 255}, {245, 245, 245}, {245, 245, 245}, {239, 239,
          239}, {255, 255, 255}, {251, 251, 251}, {250, 251, 254}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {251, 251, 
         251}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {250, 251, 
         254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {250, 251, 254}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {245, 245, 
         245}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {251, 251, 
         251}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {245, 245, 
         245}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {245, 245, 
         245}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 
         251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {245, 245, 
         245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
         245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
         245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {251, 251, 
         251}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
         245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
         245}, {229, 234, 240}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
         245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
         245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {251, 247, 
         246}, {245, 247, 251}, {245, 245, 245}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {251, 247, 246}, {245, 247, 251}, {245, 245, 245}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {251, 251, 
         251}, {251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {250, 251, 
         254}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {245, 245, 
         245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}}, {{255, 255, 255}, {251, 251, 251}, {251, 251,
          251}, {245, 245, 245}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {251, 251, 
         251}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {251, 251, 
         251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {250, 251, 
         254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {245, 245, 
         245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {245, 245, 
         245}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {245, 245, 
         245}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
         245}, {245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {245, 245, 
         245}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {245, 245, 
         245}, {245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {245, 245, 
         245}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {245, 245, 
         245}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {245, 245, 
         245}, {245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {245, 245, 
         245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
         245}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {245, 245, 
         245}, {251, 251, 251}, {251, 251, 251}, {250, 251, 254}, {251, 251, 
         251}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {251, 251, 
         251}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {251, 251,
          251}, {245, 245, 245}, {245, 245, 245}, {255, 255, 255}, {255, 255, 
         255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {250, 251, 
         254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {250, 251, 254}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {251, 251, 
         251}, {251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {250, 251, 
         254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 
         254}, {245, 245, 245}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {251, 251, 251}, {250, 251, 254}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {245, 245, 
         245}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {251, 251, 
         251}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {251, 251, 
         251}, {255, 255, 255}, {251, 251, 251}, {250, 251, 254}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255,
          255}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 
         245}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {250, 251, 
         254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {245, 245, 
         245}, {251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {255, 255, 
         255}, {251, 251, 251}, {251, 251, 251}, {250, 251, 254}, {251, 251, 
         251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
         255}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {250, 251, 
         254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {250, 251, 254}, {245, 245, 245}, {250, 251, 254}, {251, 251, 
         251}, {245, 245, 245}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}}, {{255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {245, 245,
          245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {245, 245, 245}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 
         251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {250, 251, 
         254}, {251, 251, 251}, {251, 251, 251}, {250, 251, 254}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {250, 251, 
         254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}}, {{255, 255, 255}, {251, 251, 251}, {251, 251,
          251}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {250, 251, 254}, {245, 245, 245}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 
         245}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
         255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
         255}, {251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {251, 251, 
         251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {251, 251,
          251}, {251, 251, 251}, {245, 245, 245}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {245, 245, 245}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {250, 251, 254}, {255, 255, 255}, {245, 245, 245}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {245, 245, 245}, {255, 255, 255}, {251, 251, 251}, {251, 251, 
         251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {251, 251, 251}, {250, 251, 254}, {251, 251, 
         251}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255,
          255}, {251, 251, 251}, {251, 251, 251}, {245, 245, 245}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 245, 
         245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {251, 251, 
         251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {245, 245, 245}, {255, 255, 255}, {251, 251, 
         251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}}, {{255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {245, 245,
          245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {251, 251, 
         251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {245, 245, 245}, {255, 255, 
         255}, {251, 251, 251}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {250, 251, 254}, {251, 251, 251}, {251, 251, 251}, {250, 251, 
         254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}}, {{255, 255, 255}, {250, 251, 254}, {251, 251,
          251}, {245, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 
         245}, {255, 255, 255}, {250, 251, 254}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {255, 255, 
         255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255,
          255}, {250, 251, 254}, {245, 245, 245}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {250, 251, 254}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {251, 251, 
         251}, {245, 245, 245}, {250, 251, 254}, {251, 251, 251}, {251, 251, 
         251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {250, 251, 
         254}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
         255}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255,
          255}, {255, 255, 255}, {250, 251, 254}, {245, 245, 245}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {245, 245, 
         245}, {251, 251, 251}, {251, 251, 251}, {250, 251, 254}, {251, 251, 
         251}, {255, 255, 255}, {251, 251, 251}, {250, 251, 254}, {251, 251, 
         251}, {251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}}, {{255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {245, 245,
          245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
         245}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {251, 251, 
         251}, {255, 255, 255}, {251, 251, 251}, {250, 251, 254}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {245, 245, 
         245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {250, 251, 254}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
         255}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {250, 251, 
         254}, {255, 255, 255}, {251, 251, 251}, {250, 251, 254}, {255, 255, 
         255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {250, 251, 254}, {251, 251, 251}, {255, 255, 255}, {251, 251, 
         251}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255,
          255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {245, 245, 
         245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
         245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 245}, {245, 245, 
         245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {245, 245, 
         245}, {251, 251, 251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 
         251}, {245, 245, 245}, {245, 245, 245}, {251, 251, 251}, {245, 245, 
         245}, {245, 245, 245}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {255, 255, 255}, {251, 251, 251}, {250, 251, 254}, {251, 251, 
         251}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {250, 251, 254}, {251, 251, 251}, {255, 255, 
         255}, {251, 251, 251}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
         255}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {250, 251, 
         254}, {251, 251, 251}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
         255}, {251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255,
          255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 
         251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {250, 251, 
         254}, {245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {245, 245, 
         245}, {245, 245, 245}, {251, 251, 251}, {245, 245, 245}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {251, 251, 251}, {251, 251, 251}, {250, 251, 
         254}, {251, 251, 251}, {245, 245, 245}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {255, 255, 
         255}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {251, 251, 
         251}, {251, 251, 251}, {255, 255, 255}, {251, 251, 251}, {251, 251, 
         251}, {251, 251, 251}, {250, 251, 254}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {251, 251, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {251, 251, 251}, {245, 245, 245}, {255, 255, 
         255}, {251, 251, 251}, {251, 251, 251}, {250, 251, 254}, {255, 255, 
         255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {251, 251, 251}, {255, 255, 255}, {251, 251, 
         251}, {251, 251, 251}, {250, 251, 254}, {251, 251, 251}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {251, 251, 251}, {251, 251, 
         251}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {251, 251, 251}, {255, 255, 255}, {250, 251, 254}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255,
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {250, 251, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {250, 251, 254}, {251, 251, 251}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 251, 
         254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
         255}}}, "Byte", 
         Sequence[ColorSpace -> "RGB", Interleaving -> True]], {
         Image[{{{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {249, 231, 233}, {250, 239,
           240}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {240, 
          178, 185}, {242, 218, 220}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 250, 251}, {237, 128, 141}, {240, 207, 210}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {254, 234, 237}, {231, 85, 100}, {233, 
          196, 199}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 204, 211}, {
          226, 55, 72}, {224, 182, 186}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          254}, {248, 159, 171}, {221, 40, 56}, {213, 168, 171}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {254, 250, 251}, {243, 110, 126}, {217, 36, 52}, {204, 
          154, 158}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {253, 233, 236}, {239, 74, 92}, {
          214, 34, 49}, {194, 140, 145}, {254, 255, 254}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 254}, {251, 202, 
          209}, {237, 52, 70}, {214, 35, 49}, {184, 126, 130}, {253, 253, 
          252}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          254, 254}, {247, 158, 169}, {237, 43, 60}, {220, 36, 52}, {177, 111,
           116}, {251, 249, 249}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {254, 249, 249}, {243, 109, 125}, {238, 44, 59}, {228, 
          38, 54}, {180, 99, 104}, {248, 246, 246}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {253, 230, 233}, {241, 74, 90}, {
          238, 47, 59}, {237, 39, 55}, {190, 89, 95}, {246, 243, 243}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 254}, {255, 255, 254}, {255, 255, 254}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 197, 204}, {
          239, 53, 69}, {238, 46, 58}, {239, 39, 53}, {201, 80, 87}, {244, 
          239, 239}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 244, 244}, {
          249, 237, 238}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 253, 254}, {
          247, 152, 162}, {238, 45, 59}, {238, 45, 54}, {238, 38, 53}, {214, 
          72, 78}, {242, 232, 232}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          249, 246, 246}, {216, 163, 166}, {251, 228, 230}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          254, 245, 246}, {243, 105, 117}, {238, 44, 55}, {238, 45, 54}, {236,
           37, 53}, {225, 66, 73}, {240, 223, 224}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {254, 255, 254}, {215, 191, 191}, {212, 119, 124}, {
          252, 232, 234}, {254, 255, 254}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 254, 255}, {252, 223, 227}, {240, 71, 83}, {238, 44, 53}, {238,
           45, 56}, {236, 37, 52}, {232, 61, 68}, {240, 215, 215}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 254}, {243, 241, 240}, {165, 
          94, 96}, {229, 118, 127}, {253, 236, 238}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {249, 186, 190}, {239, 52, 61}, {238, 
          44, 53}, {238, 45, 58}, {235, 32, 49}, {234, 51, 61}, {244, 206, 
          208}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {191, 173, 173}, {163, 43, 48}, {238, 128, 137}, {254, 
          242, 243}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {254, 251, 251}, {244, 128, 135}, {238, 
          43, 52}, {239, 45, 55}, {237, 42, 58}, {236, 32, 46}, {234, 41, 
          52}, {249, 192, 194}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {239, 236, 236}, {128, 80, 81}, {188, 
          37, 46}, {241, 137, 147}, {253, 246, 246}, {254, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {252, 222, 223}, {239, 
          66, 77}, {238, 42, 52}, {238, 45, 57}, {238, 39, 56}, {237, 37, 
          47}, {235, 35, 48}, {237, 154, 160}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 253}, {178, 
          163, 163}, {120, 32, 34}, {207, 41, 51}, {244, 149, 158}, {254, 247,
           247}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 253}, {245, 155,
           158}, {237, 38, 50}, {238, 42, 53}, {238, 45, 59}, {236, 36, 51}, {
          237, 40, 50}, {235, 35, 47}, {230, 110, 116}, {252, 250, 250}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 254, 255}, {250, 248, 248}, {253,
           251, 252}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          234, 230, 230}, {107, 71, 70}, {151, 28, 31}, {216, 47, 58}, {247, 
          159, 169}, {254, 248, 248}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 254}, {252, 233, 234}, {240, 
          86, 94}, {238, 35, 48}, {238, 41, 54}, {237, 43, 59}, {236, 37, 
          50}, {238, 41, 53}, {232, 37, 49}, {227, 77, 82}, {250, 236, 236}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 254}, {
          255, 254, 255}, {255, 255, 254}, {243, 235, 235}, {218, 183, 184}, {
          251, 246, 247}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          254}, {253, 253, 252}, {169, 153, 152}, {89, 26, 25}, {180, 31, 
          36}, {222, 51, 64}, {248, 169, 178}, {254, 250, 250}, {255, 255, 
          254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 254}, {246, 178, 
          182}, {238, 51, 63}, {238, 33, 46}, {238, 36, 53}, {237, 39, 56}, {
          236, 41, 52}, {238, 41, 56}, {231, 38, 50}, {229, 54, 60}, {246, 
          211, 212}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 254}, {254, 
          255, 254}, {255, 255, 254}, {240, 230, 230}, {180, 125, 126}, {225, 
          192, 192}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 254}, {255, 255, 254}, {230, 226, 225}, {90, 61, 58}, {
          127, 25, 27}, {192, 32, 38}, {222, 53, 65}, {247, 177, 185}, {255, 
          252, 252}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {254, 255, 255}, {255, 255, 254}, {253, 242, 242}, {240, 
          102, 112}, {238, 44, 59}, {237, 36, 47}, {238, 35, 50}, {237, 37, 
          52}, {238, 43, 57}, {238, 41, 56}, {228, 38, 52}, {231, 41, 50}, {
          243, 172, 176}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 254}, {
          254, 255, 254}, {236, 224, 223}, {157, 95, 95}, {183, 113, 114}, {
          252, 246, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {253, 253, 253}, {161, 
          144, 144}, {69, 22, 21}, {170, 30, 34}, {198, 32, 38}, {222, 56, 
          66}, {247, 188, 193}, {255, 253, 253}, {255, 255, 254}, {255, 255, 
          254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 254}, {246, 191, 
          195}, {238, 58, 73}, {237, 41, 56}, {237, 42, 52}, {238, 40, 52}, {
          237, 39, 51}, {238, 45, 61}, {238, 41, 59}, {226, 38, 53}, {232, 39,
           51}, {240, 123, 128}, {254, 253, 253}, {255, 255, 254}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 254}, {255, 255, 254}, {255, 255, 255}, {254, 254, 
          253}, {229, 213, 213}, {143, 77, 76}, {144, 50, 51}, {237, 206, 
          207}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {226, 
          221, 220}, {81, 52, 50}, {107, 23, 24}, {195, 32, 38}, {206, 32, 
          39}, {224, 64, 73}, {248, 198, 202}, {254, 253, 253}, {254, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {253, 243, 244}, {241, 116, 
          127}, {238, 49, 66}, {236, 40, 53}, {237, 45, 60}, {238, 43, 55}, {
          238, 40, 51}, {238, 45, 63}, {238, 41, 60}, {225, 38, 53}, {234, 39,
           52}, {238, 84, 96}, {252, 240, 241}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 254}, {254, 254, 254}, {253, 253, 253}, {224, 204, 
          204}, {136, 68, 67}, {116, 22, 22}, {205, 134, 135}, {253, 249, 
          249}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {253, 
          252, 252}, {149, 129, 128}, {61, 21, 18}, {157, 27, 32}, {207, 32, 
          39}, {215, 32, 39}, {228, 72, 79}, {248, 203, 207}, {254, 253, 
          253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 254, 254}, {249, 183, 187}, {239, 54, 
          72}, {238, 47, 66}, {235, 40, 54}, {238, 46, 64}, {238, 43, 58}, {
          237, 41, 53}, {238, 45, 65}, {236, 40, 62}, {221, 36, 51}, {232, 37,
           50}, {224, 54, 72}, {247, 214, 215}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {253, 252, 252}, {217, 193, 193}, {130, 61, 
          60}, {103, 17, 15}, {164, 62, 64}, {245, 220, 221}, {255, 254, 
          254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 254}, {219, 211, 211}, {77, 45, 43}, {87, 20, 20}, {198, 30, 
          36}, {214, 32, 38}, {223, 31, 38}, {234, 76, 82}, {249, 207, 208}, {
          254, 254, 253}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 254}, {
          254, 255, 255}, {253, 236, 238}, {242, 95, 104}, {238, 40, 53}, {
          237, 40, 58}, {236, 44, 61}, {238, 47, 67}, {238, 44, 61}, {237, 41,
           56}, {238, 45, 67}, {228, 39, 63}, {219, 36, 49}, {222, 35, 47}, {
          217, 38, 51}, {245, 153, 158}, {254, 253, 253}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          253, 252, 251}, {211, 183, 183}, {124, 53, 51}, {98, 17, 14}, {128, 
          25, 25}, {222, 155, 157}, {254, 252, 252}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 254}, {
          250, 249, 249}, {139, 116, 115}, {58, 20, 17}, {139, 25, 27}, {221, 
          31, 38}, {223, 31, 38}, {229, 31, 38}, {236, 70, 76}, {248, 194, 
          196}, {254, 252, 252}, {255, 255, 254}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 254}, {254, 253, 
          253}, {248, 164, 173}, {238, 47, 61}, {238, 46, 62}, {237, 41, 
          53}, {238, 47, 68}, {238, 47, 70}, {238, 45, 63}, {237, 43, 59}, {
          238, 45, 71}, {218, 40, 61}, {232, 40, 55}, {217, 36, 48}, {227, 39,
           52}, {239, 94, 103}, {253, 241, 242}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 254}, {252, 250, 249}, {202, 168, 
          168}, {116, 42, 39}, {98, 17, 13}, {109, 18, 16}, {185, 77, 81}, {
          249, 234, 234}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {210, 201, 200}, {76, 42, 39}, {76, 20, 19}, {197, 28, 34}, {
          229, 30, 38}, {230, 30, 37}, {229, 31, 38}, {235, 55, 62}, {244, 
          162, 164}, {253, 244, 244}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {252, 226, 230}, {241, 
          81, 100}, {236, 43, 59}, {238, 50, 72}, {238, 46, 59}, {238, 46, 
          70}, {238, 46, 74}, {238, 46, 67}, {238, 44, 62}, {230, 43, 69}, {
          218, 40, 58}, {238, 41, 61}, {217, 36, 52}, {231, 39, 56}, {236, 58,
           71}, {248, 207, 210}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {250, 246, 245}, {194, 155, 155}, {113, 37, 32}, {99, 17, 
          13}, {105, 18, 15}, {145, 33, 34}, {233, 175, 178}, {255, 254, 
          254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {247, 
          245, 245}, {132, 105, 103}, {62, 20, 18}, {124, 23, 25}, {230, 30, 
          38}, {235, 30, 36}, {234, 30, 37}, {233, 30, 37}, {237, 43, 49}, {
          242, 128, 131}, {251, 228, 229}, {255, 254, 254}, {254, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 253, 253}, {246, 158, 170}, {237, 47, 71}, {
          236, 45, 66}, {238, 50, 75}, {238, 47, 63}, {238, 46, 72}, {238, 46,
           77}, {234, 43, 66}, {236, 40, 54}, {218, 38, 58}, {228, 40, 61}, {
          238, 41, 65}, {214, 36, 53}, {233, 39, 59}, {236, 43, 62}, {240, 
          156, 164}, {255, 254, 254}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 254}, {255, 255, 254}, {248, 243, 242}, {188, 
          143, 143}, {115, 34, 30}, {101, 18, 13}, {108, 17, 15}, {118, 21, 
          19}, {196, 94, 96}, {251, 239, 240}, {255, 254, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {201, 
          184, 183}, {74, 32, 30}, {73, 19, 18}, {178, 27, 31}, {237, 32, 
          38}, {237, 33, 36}, {236, 31, 37}, {237, 32, 37}, {238, 37, 42}, {
          241, 96, 97}, {250, 207, 206}, {254, 253, 253}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 254}, {
          249, 215, 216}, {239, 78, 92}, {236, 41, 61}, {236, 49, 75}, {238, 
          49, 79}, {238, 49, 68}, {238, 47, 75}, {237, 45, 78}, {230, 42, 
          64}, {237, 43, 60}, {219, 38, 55}, {237, 39, 67}, {238, 41, 68}, {
          212, 36, 54}, {236, 38, 63}, {231, 38, 66}, {229, 120, 130}, {253, 
          249, 249}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 
          254, 254}, {246, 240, 240}, {180, 130, 130}, {116, 30, 28}, {106, 
          18, 14}, {111, 18, 16}, {114, 20, 18}, {149, 41, 42}, {236, 188, 
          190}, {254, 254, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {238, 233, 233}, {105, 
          66, 65}, {68, 18, 16}, {102, 21, 20}, {218, 31, 36}, {237, 36, 
          38}, {237, 36, 38}, {238, 36, 38}, {237, 34, 38}, {238, 37, 40}, {
          240, 69, 66}, {247, 176, 175}, {254, 248, 248}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {253, 233, 236}, {236, 97, 111}, {
          237, 51, 79}, {238, 45, 64}, {238, 49, 81}, {238, 49, 83}, {238, 47,
           72}, {238, 45, 75}, {235, 42, 74}, {231, 45, 70}, {237, 46, 72}, {
          223, 39, 58}, {238, 38, 71}, {237, 40, 72}, {216, 38, 57}, {236, 38,
           69}, {211, 36, 60}, {231, 74, 86}, {251, 219, 221}, {255, 254, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {241, 232, 232}, {171, 112, 
          111}, {117, 26, 24}, {111, 18, 16}, {116, 19, 18}, {119, 20, 19}, {
          125, 23, 23}, {198, 114, 116}, {253, 245, 245}, {254, 255, 254}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {252, 251, 250}, {152, 122, 121}, {71, 18, 
          16}, {70, 18, 16}, {157, 25, 28}, {233, 33, 39}, {236, 37, 41}, {
          238, 39, 41}, {238, 38, 38}, {237, 36, 39}, {237, 40, 41}, {239, 53,
           49}, {244, 133, 134}, {252, 223, 224}, {254, 253, 252}, {255, 255, 
          255}, {254, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 254}, {254, 248, 
          248}, {246, 142, 162}, {230, 46, 69}, {237, 51, 88}, {239, 51, 
          76}, {239, 47, 81}, {238, 48, 87}, {235, 42, 70}, {237, 42, 68}, {
          229, 41, 68}, {235, 47, 79}, {237, 46, 76}, {223, 41, 63}, {238, 37,
           74}, {229, 38, 74}, {213, 41, 55}, {221, 38, 65}, {218, 36, 56}, {
          237, 39, 61}, {240, 129, 139}, {254, 250, 250}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 254}, {253, 251, 250}, {
          228, 206, 206}, {159, 88, 88}, {120, 23, 23}, {116, 20, 19}, {120, 
          20, 19}, {125, 20, 22}, {125, 20, 22}, {154, 51, 53}, {239, 207, 
          209}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          254, 254}, {198, 181, 180}, {82, 26, 25}, {73, 17, 17}, {92, 19, 
          19}, {211, 29, 35}, {237, 34, 40}, {237, 37, 42}, {238, 40, 38}, {
          237, 38, 37}, {237, 38, 39}, {238, 39, 40}, {238, 44, 45}, {241, 81,
           81}, {248, 174, 173}, {254, 243, 242}, {254, 255, 254}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 253, 253}, {248, 185, 190}, {238, 60, 89}, {231, 44, 
          75}, {239, 51, 95}, {239, 49, 79}, {238, 45, 80}, {238, 46, 91}, {
          229, 42, 68}, {235, 47, 68}, {231, 45, 72}, {238, 47, 86}, {236, 47,
           80}, {222, 43, 68}, {236, 36, 78}, {215, 37, 68}, {221, 40, 59}, {
          210, 44, 61}, {236, 34, 64}, {235, 36, 64}, {223, 66, 83}, {252, 
          223, 226}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {244, 
          235, 235}, {199, 151, 152}, {144, 53, 54}, {123, 21, 23}, {121, 20, 
          21}, {125, 21, 22}, {132, 22, 24}, {129, 21, 23}, {133, 24, 27}, {
          200, 132, 134}, {253, 249, 249}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {231, 226, 225}, {104, 50, 
          49}, {82, 18, 18}, {73, 18, 17}, {144, 25, 27}, {235, 34, 38}, {236,
           36, 39}, {237, 38, 39}, {238, 40, 38}, {237, 39, 38}, {238, 39, 
          42}, {238, 42, 45}, {238, 41, 45}, {239, 54, 53}, {244, 120, 120}, {
          252, 216, 217}, {255, 253, 253}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 254, 254}, {250, 206, 213}, {235, 81, 100}, {
          238, 46, 77}, {236, 45, 80}, {238, 50, 101}, {238, 47, 87}, {238, 
          45, 81}, {236, 44, 86}, {229, 43, 75}, {237, 49, 83}, {232, 48, 
          76}, {238, 46, 92}, {236, 45, 82}, {222, 40, 66}, {225, 38, 79}, {
          216, 37, 67}, {232, 39, 69}, {213, 42, 64}, {239, 34, 70}, {230, 35,
           66}, {220, 40, 63}, {249, 180, 189}, {255, 255, 254}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {253, 251, 
          251}, {226, 200, 201}, {170, 93, 94}, {135, 31, 33}, {128, 21, 
          23}, {124, 20, 22}, {127, 22, 23}, {139, 24, 26}, {135, 23, 26}, {
          133, 23, 25}, {156, 59, 61}, {240, 219, 219}, {255, 255, 254}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 254}, {
          250, 249, 249}, {134, 94, 94}, {87, 17, 17}, {77, 19, 18}, {88, 19, 
          19}, {202, 33, 37}, {238, 37, 38}, {237, 38, 38}, {237, 39, 38}, {
          238, 41, 40}, {237, 40, 41}, {237, 42, 46}, {238, 42, 44}, {238, 42,
           49}, {238, 45, 47}, {241, 77, 79}, {249, 179, 182}, {254, 245, 
          245}, {255, 255, 254}, {254, 255, 254}, {255, 254, 254}, {255, 254, 
          254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {254, 255, 254}, {253, 225, 232}, {240, 87, 
          119}, {230, 46, 80}, {239, 48, 93}, {238, 44, 79}, {238, 51, 107}, {
          238, 47, 93}, {238, 51, 82}, {232, 47, 80}, {233, 43, 87}, {238, 46,
           88}, {231, 45, 76}, {238, 46, 97}, {235, 43, 83}, {213, 43, 58}, {
          210, 41, 69}, {233, 36, 75}, {227, 38, 70}, {218, 37, 66}, {239, 35,
           76}, {217, 37, 70}, {212, 35, 59}, {233, 97, 120}, {252, 235, 
          236}, {254, 255, 254}, {255, 255, 254}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 254}, {255, 255, 254}, {254, 254, 254}, {243, 232, 
          232}, {199, 144, 145}, {151, 49, 52}, {136, 26, 28}, {131, 23, 
          25}, {127, 21, 23}, {124, 21, 23}, {142, 26, 28}, {142, 25, 27}, {
          138, 24, 26}, {142, 27, 29}, {202, 145, 146}, {254, 253, 252}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {254, 255, 254}, {180, 158, 156}, {85, 19, 18}, {81,
           19, 19}, {77, 19, 19}, {125, 24, 26}, {229, 39, 38}, {237, 38, 
          39}, {238, 39, 38}, {238, 40, 40}, {238, 42, 43}, {237, 42, 46}, {
          238, 43, 47}, {238, 41, 47}, {238, 43, 52}, {238, 44, 50}, {239, 56,
           66}, {242, 103, 107}, {248, 173, 176}, {253, 237, 239}, {255, 254, 
          254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {254, 254, 254}, {252, 215, 224}, {242, 111, 
          134}, {236, 43, 83}, {231, 44, 86}, {238, 46, 99}, {239, 45, 82}, {
          239, 50, 110}, {235, 46, 88}, {234, 53, 81}, {231, 52, 81}, {237, 
          43, 96}, {237, 45, 93}, {229, 47, 81}, {238, 45, 101}, {230, 41, 
          78}, {214, 40, 63}, {211, 36, 68}, {238, 35, 82}, {221, 37, 70}, {
          223, 35, 71}, {234, 39, 85}, {213, 39, 68}, {199, 40, 60}, {221, 36,
           61}, {241, 149, 156}, {254, 252, 251}, {254, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {254, 255, 254}, {249, 241, 241}, {220, 184, 
          185}, {170, 80, 83}, {146, 30, 33}, {142, 27, 30}, {133, 25, 27}, {
          129, 22, 24}, {127, 21, 23}, {144, 26, 29}, {148, 27, 31}, {143, 25,
           28}, {142, 25, 28}, {158, 57, 60}, {239, 222, 222}, {255, 255, 
          254}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 254, 255}, {254, 255, 255}, {219, 209, 208}, {97, 
          37, 37}, {83, 19, 19}, {80, 21, 21}, {92, 19, 21}, {174, 29, 30}, {
          237, 38, 39}, {238, 39, 41}, {237, 39, 40}, {237, 41, 42}, {238, 42,
           45}, {238, 45, 51}, {238, 42, 48}, {238, 43, 52}, {238, 43, 56}, {
          238, 43, 54}, {238, 44, 56}, {239, 47, 58}, {242, 94, 112}, {249, 
          176, 184}, {253, 237, 238}, {255, 253, 253}, {255, 255, 254}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 254, 255}, {251, 212, 222}, {242, 87, 129}, {232, 
          46, 77}, {236, 43, 79}, {237, 46, 97}, {239, 46, 107}, {239, 49, 
          92}, {239, 51, 110}, {231, 47, 87}, {236, 47, 100}, {233, 49, 85}, {
          238, 46, 106}, {238, 46, 102}, {234, 51, 86}, {235, 42, 92}, {232, 
          43, 89}, {221, 39, 79}, {214, 36, 75}, {238, 37, 90}, {216, 38, 
          70}, {225, 35, 75}, {219, 37, 78}, {232, 36, 72}, {214, 40, 64}, {
          236, 31, 65}, {234, 72, 93}, {250, 224, 226}, {255, 254, 254}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 254}, {255,
           255, 254}, {249, 243, 243}, {228, 185, 187}, {190, 93, 96}, {153, 
          40, 43}, {149, 28, 31}, {144, 27, 30}, {140, 28, 31}, {132, 23, 
          25}, {132, 22, 24}, {146, 25, 28}, {152, 28, 32}, {149, 27, 30}, {
          147, 27, 30}, {145, 26, 29}, {190, 119, 120}, {253, 251, 251}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {244, 241, 240}, {
          125, 77, 76}, {85, 20, 21}, {86, 21, 22}, {86, 21, 22}, {113, 24, 
          25}, {214, 37, 38}, {239, 41, 43}, {238, 43, 45}, {238, 41, 45}, {
          237, 41, 46}, {237, 44, 51}, {238, 46, 54}, {238, 42, 52}, {238, 42,
           54}, {239, 45, 56}, {238, 44, 62}, {238, 43, 58}, {238, 43, 65}, {
          240, 52, 77}, {240, 95, 110}, {246, 151, 162}, {252, 214, 219}, {
          254, 248, 248}, {254, 252, 251}, {254, 255, 254}, {255, 255, 254}, {
          255, 255, 255}, {255, 255, 254}, {255, 255, 254}, {255, 252, 252}, {
          253, 238, 241}, {250, 199, 212}, {241, 95, 129}, {238, 50, 107}, {
          229, 51, 90}, {239, 46, 101}, {239, 52, 105}, {239, 50, 120}, {238, 
          60, 104}, {238, 56, 99}, {229, 48, 96}, {237, 49, 115}, {233, 51, 
          93}, {236, 51, 117}, {237, 50, 108}, {236, 59, 87}, {230, 43, 83}, {
          236, 45, 103}, {220, 42, 87}, {215, 39, 86}, {233, 39, 100}, {212, 
          44, 75}, {212, 38, 65}, {223, 32, 72}, {232, 37, 79}, {212, 38, 
          69}, {238, 31, 72}, {229, 44, 79}, {236, 119, 136}, {253, 239, 
          241}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 254}, {255, 255, 254}, {252, 249, 
          249}, {230, 198, 198}, {198, 108, 110}, {175, 45, 48}, {156, 30, 
          34}, {150, 30, 34}, {146, 29, 31}, {147, 30, 32}, {138, 25, 27}, {
          136, 24, 26}, {149, 25, 29}, {156, 29, 32}, {153, 30, 33}, {154, 29,
           33}, {149, 28, 31}, {156, 38, 41}, {224, 186, 186}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 
          253, 253}, {168, 112, 112}, {92, 21, 21}, {85, 21, 22}, {91, 20, 
          20}, {87, 21, 22}, {151, 31, 32}, {235, 44, 43}, {236, 44, 46}, {
          235, 42, 48}, {238, 42, 49}, {238, 43, 52}, {239, 45, 53}, {239, 42,
           56}, {237, 41, 56}, {238, 43, 59}, {238, 44, 61}, {238, 44, 68}, {
          238, 43, 66}, {239, 44, 68}, {236, 43, 69}, {237, 45, 73}, {240, 67,
           93}, {243, 116, 136}, {245, 143, 162}, {250, 201, 208}, {253, 237, 
          241}, {253, 238, 241}, {251, 215, 224}, {250, 223, 228}, {248, 172, 
          185}, {242, 90, 128}, {240, 61, 116}, {238, 47, 97}, {238, 53, 
          110}, {229, 50, 99}, {239, 52, 120}, {239, 55, 108}, {238, 58, 
          132}, {233, 57, 102}, {235, 53, 95}, {234, 52, 111}, {238, 55, 
          129}, {234, 59, 106}, {236, 58, 126}, {233, 53, 107}, {233, 50, 
          99}, {225, 46, 89}, {239, 49, 116}, {219, 45, 93}, {218, 43, 97}, {
          223, 43, 102}, {223, 42, 82}, {204, 35, 63}, {236, 34, 85}, {225, 
          41, 84}, {217, 41, 78}, {235, 36, 87}, {211, 44, 75}, {207, 46, 
          72}, {239, 164, 173}, {255, 254, 254}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {254, 254, 254}, {251, 242, 243}, {243, 216, 
          217}, {207, 146, 148}, {182, 55, 59}, {166, 30, 34}, {165, 31, 
          34}, {151, 29, 33}, {148, 29, 32}, {148, 29, 32}, {142, 28, 30}, {
          140, 26, 28}, {149, 26, 30}, {163, 29, 34}, {154, 32, 36}, {155, 32,
           35}, {155, 31, 34}, {151, 28, 30}, {179, 72, 76}, {244, 231, 
          231}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {198, 155, 156}, {114, 24, 24}, {85, 21,
           21}, {97, 21, 22}, {93, 19, 20}, {98, 22, 22}, {202, 39, 41}, {239,
           44, 46}, {236, 41, 47}, {236, 42, 51}, {238, 43, 55}, {239, 47, 
          56}, {238, 44, 56}, {238, 42, 62}, {237, 41, 63}, {238, 46, 66}, {
          238, 44, 71}, {238, 43, 74}, {239, 44, 71}, {239, 44, 73}, {238, 43,
           81}, {239, 45, 84}, {238, 45, 80}, {238, 48, 83}, {239, 56, 92}, {
          241, 83, 121}, {241, 85, 122}, {239, 62, 110}, {235, 70, 106}, {238,
           57, 105}, {239, 52, 106}, {238, 53, 121}, {235, 52, 107}, {234, 53,
           101}, {234, 54, 113}, {240, 63, 138}, {239, 60, 120}, {238, 65, 
          137}, {230, 56, 110}, {238, 58, 126}, {236, 58, 119}, {238, 63, 
          144}, {236, 64, 121}, {237, 59, 120}, {232, 56, 117}, {236, 55, 
          120}, {224, 52, 100}, {238, 56, 129}, {215, 47, 96}, {214, 46, 
          93}, {218, 45, 102}, {228, 38, 93}, {203, 32, 72}, {237, 37, 98}, {
          218, 47, 90}, {222, 48, 94}, {220, 42, 93}, {225, 38, 73}, {217, 39,
           67}, {237, 67, 93}, {242, 182, 190}, {253, 244, 244}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 254}, {255, 255, 254}, {255, 255, 
          255}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
          254}, {247, 237, 237}, {225, 171, 173}, {207, 93, 99}, {188, 53, 
          58}, {176, 37, 41}, {167, 33, 37}, {168, 31, 36}, {160, 31, 34}, {
          153, 30, 32}, {155, 29, 32}, {145, 28, 32}, {144, 28, 30}, {147, 27,
           30}, {169, 30, 37}, {159, 31, 36}, {156, 31, 34}, {160, 30, 34}, {
          154, 29, 32}, {164, 30, 35}, {203, 131, 133}, {253, 252, 251}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {220, 197, 197}, {120, 35, 36}, {97, 20, 21}, {92, 
          22, 23}, {107, 21, 23}, {91, 19, 20}, {139, 26, 28}, {232, 43, 
          48}, {238, 42, 50}, {237, 41, 50}, {236, 44, 54}, {238, 51, 64}, {
          239, 42, 57}, {238, 44, 63}, {238, 43, 67}, {239, 50, 75}, {239, 47,
           74}, {238, 44, 79}, {239, 43, 79}, {239, 45, 79}, {238, 44, 84}, {
          238, 48, 96}, {237, 46, 93}, {234, 49, 82}, {238, 48, 95}, {238, 51,
           106}, {238, 47, 106}, {238, 55, 105}, {235, 51, 101}, {237, 52, 
          117}, {238, 60, 120}, {237, 62, 129}, {233, 59, 120}, {234, 59, 
          126}, {239, 59, 122}, {239, 72, 151}, {238, 67, 134}, {238, 66, 
          129}, {231, 62, 127}, {239, 71, 149}, {233, 68, 125}, {238, 72, 
          152}, {235, 61, 120}, {234, 58, 112}, {234, 62, 138}, {237, 65, 
          136}, {221, 57, 110}, {237, 64, 139}, {213, 48, 96}, {203, 50, 
          86}, {231, 51, 119}, {221, 40, 99}, {211, 37, 89}, {231, 43, 111}, {
          206, 51, 90}, {213, 50, 94}, {232, 43, 93}, {219, 39, 81}, {224, 38,
           78}, {233, 38, 81}, {212, 44, 76}, {235, 120, 141}, {250, 230, 
          232}, {250, 237, 238}, {254, 252, 251}, {254, 254, 253}, {252, 246, 
          246}, {251, 241, 242}, {244, 223, 223}, {230, 169, 172}, {225, 129, 
          134}, {204, 85, 91}, {186, 39, 47}, {175, 33, 39}, {184, 33, 40}, {
          164, 33, 37}, {173, 33, 37}, {167, 32, 36}, {155, 31, 34}, {159, 31,
           34}, {149, 29, 31}, {149, 31, 35}, {146, 29, 32}, {163, 30, 36}, {
          164, 32, 36}, {161, 31, 34}, {164, 30, 35}, {161, 30, 33}, {162, 30,
           34}, {176, 45, 49}, {229, 195, 196}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {236, 227, 226}, {138, 58, 60}, {104, 21, 22}, {95, 21, 
          23}, {109, 25, 27}, {97, 20, 22}, {103, 19, 22}, {195, 37, 42}, {
          238, 45, 52}, {238, 41, 52}, {237, 41, 54}, {235, 49, 62}, {238, 44,
           63}, {238, 42, 64}, {239, 48, 68}, {239, 59, 77}, {238, 49, 81}, {
          238, 47, 85}, {239, 46, 81}, {239, 49, 81}, {238, 44, 90}, {238, 51,
           99}, {239, 51, 108}, {238, 48, 95}, {239, 51, 103}, {237, 55, 
          114}, {238, 56, 124}, {234, 57, 106}, {236, 56, 114}, {238, 61, 
          133}, {239, 65, 139}, {235, 67, 130}, {231, 68, 132}, {235, 68, 
          145}, {239, 68, 139}, {238, 78, 152}, {234, 74, 136}, {234, 70, 
          133}, {235, 69, 138}, {238, 82, 159}, {232, 73, 133}, {235, 77, 
          148}, {233, 66, 135}, {230, 69, 131}, {232, 71, 145}, {237, 73, 
          148}, {225, 59, 117}, {235, 62, 132}, {230, 54, 123}, {199, 47, 
          99}, {234, 56, 132}, {219, 42, 104}, {217, 42, 104}, {223, 41, 
          107}, {219, 48, 97}, {215, 47, 95}, {238, 49, 104}, {208, 41, 86}, {
          230, 43, 93}, {222, 47, 95}, {194, 38, 74}, {220, 48, 85}, {221, 80,
           104}, {208, 82, 98}, {227, 135, 145}, {224, 153, 162}, {213, 107, 
          116}, {219, 89, 103}, {200, 70, 81}, {197, 38, 49}, {190, 38, 47}, {
          187, 37, 46}, {172, 35, 40}, {185, 33, 42}, {168, 32, 37}, {175, 36,
           41}, {176, 35, 40}, {161, 34, 37}, {160, 33, 36}, {150, 29, 33}, {
          149, 29, 33}, {155, 32, 36}, {161, 33, 36}, {163, 33, 37}, {167, 32,
           36}, {162, 30, 34}, {166, 31, 35}, {161, 31, 35}, {174, 31, 36}, {
          187, 84, 87}, {247, 237, 237}, {255, 255, 254}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 255, 
          255}, {248, 245, 245}, {163, 100, 102}, {107, 21, 24}, {109, 21, 
          24}, {97, 21, 25}, {103, 23, 26}, {99, 18, 22}, {134, 25, 29}, {229,
           41, 49}, {238, 42, 53}, {238, 41, 58}, {238, 42, 62}, {238, 44, 
          63}, {238, 43, 70}, {237, 45, 74}, {236, 52, 78}, {239, 44, 79}, {
          238, 50, 94}, {239, 54, 92}, {240, 59, 87}, {238, 48, 99}, {238, 49,
           105}, {239, 54, 108}, {238, 53, 103}, {238, 55, 114}, {238, 56, 
          122}, {237, 65, 135}, {233, 67, 124}, {236, 64, 134}, {239, 67, 
          141}, {239, 75, 154}, {230, 68, 128}, {233, 79, 139}, {237, 80, 
          154}, {237, 82, 154}, {236, 83, 151}, {227, 81, 140}, {235, 84, 
          153}, {233, 74, 140}, {230, 91, 162}, {234, 80, 145}, {235, 75, 
          144}, {233, 81, 153}, {228, 79, 142}, {225, 78, 146}, {237, 78, 
          152}, {234, 58, 116}, {235, 62, 133}, {234, 63, 141}, {199, 53, 
          112}, {231, 59, 139}, {211, 42, 103}, {205, 36, 92}, {230, 44, 
          109}, {221, 53, 111}, {223, 52, 110}, {233, 58, 116}, {203, 45, 
          95}, {225, 50, 110}, {218, 43, 90}, {197, 40, 78}, {213, 36, 77}, {
          207, 43, 84}, {201, 40, 70}, {204, 38, 70}, {189, 38, 63}, {204, 44,
           67}, {208, 45, 64}, {191, 37, 49}, {183, 35, 44}, {189, 43, 58}, {
          170, 38, 43}, {188, 36, 47}, {175, 33, 41}, {168, 37, 41}, {167, 43,
           46}, {160, 37, 40}, {169, 36, 40}, {160, 33, 36}, {151, 29, 32}, {
          152, 32, 35}, {164, 36, 39}, {171, 40, 43}, {171, 34, 38}, {165, 31,
           35}, {169, 32, 36}, {166, 32, 35}, {166, 32, 36}, {171, 33, 37}, {
          209, 144, 146}, {253, 252, 252}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {254, 254, 253}, {249, 246, 246}, {254, 254, 
          254}, {254, 255, 254}, {205, 166, 168}, {118, 29, 32}, {106, 22, 
          26}, {109, 23, 28}, {101, 26, 29}, {103, 22, 28}, {110, 22, 28}, {
          190, 34, 43}, {239, 44, 57}, {238, 43, 59}, {237, 41, 63}, {235, 44,
           69}, {238, 44, 72}, {239, 44, 79}, {235, 49, 82}, {238, 47, 84}, {
          238, 48, 94}, {239, 57, 107}, {239, 55, 95}, {239, 52, 104}, {239, 
          58, 123}, {239, 60, 117}, {238, 56, 108}, {239, 63, 132}, {239, 66, 
          140}, {236, 67, 137}, {231, 78, 134}, {234, 74, 147}, {239, 75, 
          151}, {238, 84, 157}, {229, 73, 139}, {236, 81, 151}, {233, 84, 
          153}, {229, 95, 163}, {236, 79, 152}, {227, 83, 149}, {228, 97, 
          165}, {228, 83, 149}, {222, 96, 163}, {230, 88, 151}, {225, 80, 
          143}, {225, 93, 160}, {223, 87, 151}, {220, 83, 149}, {234, 84, 
          154}, {227, 68, 132}, {227, 71, 143}, {230, 71, 149}, {203, 63, 
          123}, {221, 59, 140}, {215, 45, 111}, {203, 42, 101}, {236, 55, 
          128}, {221, 62, 123}, {229, 59, 126}, {223, 61, 123}, {195, 52, 
          102}, {221, 49, 107}, {218, 47, 100}, {208, 44, 92}, {205, 39, 
          89}, {195, 41, 85}, {210, 46, 88}, {201, 42, 73}, {190, 38, 67}, {
          190, 39, 64}, {196, 44, 70}, {179, 36, 49}, {189, 40, 60}, {175, 38,
           49}, {182, 41, 49}, {180, 39, 47}, {170, 35, 40}, {181, 41, 46}, {
          161, 36, 39}, {165, 34, 38}, {169, 34, 37}, {156, 30, 34}, {155, 31,
           34}, {160, 32, 36}, {173, 35, 39}, {175, 38, 42}, {171, 32, 37}, {
          168, 32, 36}, {174, 33, 37}, {173, 35, 39}, {180, 37, 41}, {183, 47,
           52}, {236, 200, 200}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {254, 252, 252}, {214, 187, 187}, {218, 
          201, 201}, {253, 253, 253}, {222, 189, 190}, {127, 31, 34}, {100, 
          19, 23}, {115, 28, 34}, {102, 26, 31}, {109, 21, 27}, {106, 24, 
          30}, {134, 27, 34}, {232, 47, 61}, {239, 43, 63}, {238, 42, 64}, {
          236, 46, 67}, {237, 49, 81}, {238, 46, 84}, {237, 47, 79}, {237, 54,
           89}, {238, 46, 96}, {238, 52, 106}, {238, 55, 103}, {238, 53, 
          111}, {239, 66, 131}, {240, 73, 140}, {236, 64, 123}, {239, 67, 
          141}, {238, 77, 153}, {235, 73, 143}, {232, 73, 137}, {236, 79, 
          155}, {235, 91, 162}, {236, 90, 159}, {227, 81, 149}, {231, 94, 
          162}, {230, 88, 155}, {223, 104, 167}, {225, 86, 154}, {228, 91, 
          159}, {218, 105, 169}, {222, 99, 164}, {222, 94, 162}, {222, 96, 
          163}, {215, 88, 152}, {213, 98, 162}, {222, 97, 161}, {232, 76, 
          150}, {229, 93, 162}, {220, 81, 145}, {219, 81, 148}, {221, 77, 
          150}, {204, 51, 112}, {215, 55, 135}, {224, 54, 129}, {210, 51, 
          120}, {232, 61, 137}, {211, 67, 126}, {222, 67, 141}, {223, 59, 
          121}, {210, 57, 112}, {219, 50, 111}, {205, 52, 106}, {214, 53, 
          109}, {193, 44, 95}, {197, 46, 93}, {203, 42, 86}, {197, 41, 81}, {
          182, 38, 72}, {190, 37, 76}, {183, 39, 67}, {186, 38, 61}, {179, 41,
           60}, {181, 36, 47}, {197, 49, 56}, {172, 39, 45}, {177, 37, 43}, {
          176, 36, 41}, {167, 33, 37}, {174, 37, 43}, {161, 32, 35}, {160, 32,
           36}, {157, 32, 35}, {178, 33, 38}, {175, 34, 39}, {175, 36, 40}, {
          169, 32, 37}, {174, 34, 38}, {175, 35, 39}, {182, 36, 41}, {180, 35,
           39}, {198, 70, 74}, {246, 230, 230}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {240, 
          226, 226}, {156, 93, 94}, {193, 167, 167}, {221, 184, 187}, {134, 
          31, 38}, {125, 19, 27}, {110, 19, 25}, {109, 26, 31}, {110, 20, 
          27}, {111, 18, 26}, {105, 20, 27}, {188, 42, 51}, {238, 43, 61}, {
          238, 44, 68}, {239, 49, 77}, {238, 56, 81}, {237, 51, 91}, {238, 50,
           93}, {235, 56, 92}, {239, 50, 105}, {237, 54, 111}, {234, 64, 
          103}, {239, 60, 122}, {238, 66, 136}, {239, 73, 141}, {233, 73, 
          129}, {237, 76, 151}, {239, 83, 158}, {234, 85, 155}, {230, 80, 
          150}, {236, 86, 160}, {227, 100, 168}, {227, 96, 157}, {227, 89, 
          158}, {222, 105, 168}, {223, 100, 165}, {223, 106, 168}, {216, 100, 
          162}, {222, 98, 164}, {212, 105, 170}, {221, 110, 171}, {223, 93, 
          163}, {212, 105, 169}, {210, 100, 163}, {204, 100, 164}, {225, 106, 
          169}, {222, 81, 150}, {214, 99, 165}, {212, 84, 149}, {211, 83, 
          150}, {216, 71, 145}, {197, 49, 110}, {218, 67, 146}, {215, 57, 
          133}, {216, 60, 137}, {214, 59, 136}, {198, 59, 117}, {222, 64, 
          140}, {211, 57, 123}, {212, 63, 126}, {208, 56, 120}, {197, 56, 
          113}, {217, 57, 120}, {190, 49, 96}, {190, 43, 92}, {199, 47, 98}, {
          188, 45, 91}, {187, 40, 85}, {183, 38, 79}, {197, 45, 75}, {192, 53,
           67}, {174, 40, 54}, {183, 35, 53}, {182, 41, 55}, {178, 40, 51}, {
          182, 39, 47}, {170, 33, 38}, {177, 35, 40}, {165, 38, 42}, {160, 36,
           40}, {156, 34, 38}, {167, 33, 38}, {182, 34, 38}, {176, 37, 41}, {
          176, 34, 39}, {174, 35, 40}, {172, 37, 42}, {187, 34, 39}, {181, 33,
           38}, {191, 33, 39}, {204, 108, 111}, {253, 249, 249}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {254, 254, 254}, {203, 158, 158}, {119, 42, 42}, {148, 
          98, 100}, {135, 35, 43}, {124, 20, 29}, {120, 18, 27}, {116, 21, 
          27}, {112, 24, 31}, {120, 23, 30}, {108, 16, 26}, {129, 27, 37}, {
          225, 43, 65}, {239, 43, 69}, {238, 46, 79}, {239, 52, 88}, {236, 49,
           87}, {238, 56, 106}, {239, 58, 109}, {239, 55, 110}, {238, 61, 
          128}, {234, 67, 122}, {238, 65, 131}, {238, 72, 149}, {238, 75, 
          147}, {233, 72, 137}, {235, 86, 159}, {236, 94, 164}, {236, 89, 
          160}, {225, 89, 155}, {229, 98, 165}, {225, 103, 168}, {217, 96, 
          158}, {220, 103, 166}, {221, 108, 171}, {215, 112, 173}, {224, 101, 
          166}, {211, 107, 167}, {214, 108, 171}, {210, 104, 170}, {213, 107, 
          168}, {208, 104, 168}, {204, 107, 170}, {206, 111, 171}, {206, 98, 
          163}, {217, 106, 170}, {203, 93, 154}, {203, 101, 164}, {211, 90, 
          155}, {220, 75, 148}, {222, 77, 152}, {193, 62, 128}, {215, 76, 
          152}, {207, 61, 134}, {209, 63, 140}, {216, 57, 137}, {202, 60, 
          128}, {221, 69, 150}, {192, 62, 128}, {213, 69, 143}, {195, 63, 
          125}, {194, 59, 118}, {199, 53, 114}, {188, 54, 108}, {187, 46, 
          100}, {191, 51, 106}, {198, 54, 101}, {190, 45, 86}, {179, 39, 
          73}, {190, 46, 76}, {185, 49, 73}, {178, 35, 64}, {182, 36, 64}, {
          174, 39, 56}, {186, 44, 56}, {169, 37, 43}, {168, 35, 41}, {161, 36,
           40}, {170, 46, 50}, {160, 40, 44}, {182, 36, 41}, {185, 35, 40}, {
          178, 35, 39}, {183, 40, 44}, {185, 37, 42}, {187, 40, 45}, {189, 36,
           42}, {184, 33, 38}, {191, 33, 39}, {186, 35, 40}, {222, 158, 
          160}, {255, 254, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {244, 
          233, 233}, {155, 74, 76}, {99, 22, 21}, {106, 21, 25}, {99, 19, 
          26}, {140, 23, 36}, {117, 20, 29}, {123, 22, 32}, {118, 27, 34}, {
          114, 19, 29}, {114, 19, 30}, {185, 39, 54}, {238, 44, 76}, {238, 44,
           79}, {237, 49, 84}, {238, 49, 96}, {237, 51, 102}, {237, 64, 
          114}, {238, 61, 118}, {239, 66, 133}, {237, 75, 142}, {238, 74, 
          138}, {238, 75, 153}, {236, 86, 159}, {232, 77, 148}, {234, 89, 
          162}, {226, 100, 167}, {224, 97, 160}, {225, 102, 166}, {219, 109, 
          171}, {222, 109, 172}, {220, 100, 165}, {210, 113, 173}, {219, 114, 
          175}, {210, 115, 175}, {211, 109, 171}, {214, 109, 172}, {209, 119, 
          177}, {207, 110, 173}, {208, 110, 173}, {203, 114, 175}, {197, 105, 
          169}, {208, 116, 176}, {211, 100, 167}, {207, 112, 173}, {197, 97, 
          160}, {199, 104, 166}, {217, 95, 160}, {217, 75, 143}, {215, 87, 
          160}, {192, 66, 134}, {208, 81, 156}, {197, 55, 131}, {207, 59, 
          137}, {218, 64, 146}, {196, 63, 138}, {208, 79, 155}, {182, 69, 
          134}, {209, 69, 146}, {197, 67, 130}, {186, 57, 123}, {191, 63, 
          125}, {189, 61, 121}, {189, 52, 111}, {189, 54, 104}, {199, 52, 
          101}, {180, 44, 87}, {175, 40, 81}, {185, 40, 86}, {178, 40, 78}, {
          186, 37, 77}, {170, 40, 61}, {176, 39, 52}, {172, 41, 51}, {182, 38,
           46}, {161, 35, 41}, {166, 36, 40}, {160, 35, 39}, {178, 37, 42}, {
          186, 35, 41}, {180, 35, 40}, {176, 39, 44}, {181, 40, 45}, {193, 41,
           47}, {190, 36, 41}, {190, 34, 40}, {187, 34, 40}, {195, 35, 41}, {
          188, 47, 51}, {237, 202, 204}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 254, 254}, {213, 171, 172}, {123, 31, 
          32}, {93, 19, 17}, {89, 20, 21}, {107, 25, 32}, {135, 36, 44}, {119,
           20, 33}, {121, 27, 38}, {120, 25, 38}, {116, 20, 34}, {134, 24, 
          37}, {222, 46, 69}, {238, 46, 84}, {234, 52, 90}, {233, 58, 96}, {
          239, 52, 107}, {233, 61, 112}, {235, 67, 120}, {239, 68, 139}, {239,
           81, 149}, {238, 86, 144}, {237, 85, 159}, {233, 90, 162}, {231, 87,
           156}, {227, 96, 163}, {222, 104, 168}, {213, 101, 162}, {217, 110, 
          170}, {217, 115, 175}, {213, 114, 174}, {214, 106, 170}, {210, 116, 
          175}, {207, 120, 178}, {208, 118, 177}, {202, 117, 176}, {209, 114, 
          176}, {203, 119, 178}, {203, 116, 176}, {198, 111, 173}, {202, 124, 
          180}, {193, 107, 172}, {208, 115, 176}, {196, 105, 169}, {199, 114, 
          173}, {198, 105, 167}, {206, 100, 166}, {211, 100, 166}, {196, 78, 
          142}, {209, 88, 160}, {186, 66, 136}, {203, 77, 155}, {200, 67, 
          142}, {199, 72, 148}, {204, 68, 146}, {190, 71, 150}, {200, 84, 
          156}, {185, 73, 143}, {195, 68, 145}, {193, 75, 144}, {180, 61, 
          134}, {182, 65, 129}, {207, 65, 133}, {183, 56, 110}, {175, 50, 
          102}, {189, 55, 114}, {172, 46, 96}, {186, 47, 101}, {173, 40, 
          83}, {188, 49, 88}, {168, 41, 69}, {187, 41, 61}, {168, 37, 52}, {
          178, 39, 55}, {167, 34, 46}, {168, 37, 43}, {163, 33, 37}, {169, 37,
           41}, {189, 37, 45}, {181, 36, 42}, {179, 36, 42}, {175, 38, 42}, {
          190, 36, 44}, {187, 37, 43}, {194, 35, 41}, {186, 34, 39}, {198, 36,
           43}, {189, 36, 43}, {207, 84, 89}, {250, 240, 240}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {247, 
          239, 239}, {171, 94, 95}, {107, 20, 18}, {98, 19, 16}, {94, 19, 
          19}, {106, 25, 28}, {124, 23, 37}, {134, 32, 46}, {118, 28, 40}, {
          121, 26, 43}, {116, 24, 40}, {174, 35, 53}, {238, 49, 84}, {238, 50,
           96}, {234, 59, 109}, {237, 56, 112}, {237, 62, 127}, {233, 71, 
          133}, {239, 69, 142}, {238, 80, 155}, {237, 80, 149}, {234, 89, 
          162}, {227, 103, 168}, {226, 98, 161}, {219, 105, 168}, {215, 111, 
          172}, {215, 104, 168}, {207, 109, 170}, {210, 118, 177}, {209, 121, 
          179}, {202, 115, 175}, {210, 118, 176}, {202, 121, 178}, {204, 123, 
          180}, {202, 122, 179}, {202, 121, 178}, {196, 118, 178}, {200, 125, 
          181}, {192, 112, 176}, {198, 123, 180}, {195, 113, 175}, {201, 118, 
          177}, {194, 113, 175}, {195, 112, 173}, {206, 106, 170}, {207, 99, 
          166}, {203, 104, 168}, {191, 74, 139}, {217, 87, 157}, {199, 58, 
          135}, {200, 83, 158}, {187, 70, 143}, {186, 79, 155}, {186, 61, 
          132}, {186, 67, 148}, {194, 77, 156}, {183, 78, 155}, {180, 72, 
          150}, {187, 76, 152}, {189, 71, 142}, {180, 63, 127}, {188, 64, 
          131}, {173, 60, 122}, {173, 55, 117}, {177, 56, 114}, {183, 60, 
          111}, {173, 46, 95}, {183, 45, 89}, {181, 54, 86}, {180, 41, 76}, {
          178, 35, 69}, {169, 35, 59}, {123, 32, 41}, {162, 40, 48}, {163, 35,
           41}, {167, 35, 39}, {183, 42, 48}, {185, 38, 45}, {182, 39, 45}, {
          193, 37, 45}, {196, 37, 47}, {188, 37, 44}, {195, 37, 42}, {192, 35,
           41}, {185, 41, 47}, {187, 39, 45}, {198, 35, 44}, {217, 124, 
          128}, {254, 254, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 254}, {222, 190, 190}, {134, 
          40, 40}, {103, 18, 14}, {105, 18, 15}, {99, 17, 16}, {109, 20, 
          27}, {110, 22, 36}, {126, 34, 46}, {125, 21, 43}, {117, 23, 40}, {
          129, 27, 42}, {225, 44, 77}, {239, 51, 98}, {238, 60, 111}, {238, 
          70, 126}, {238, 65, 132}, {237, 73, 142}, {238, 77, 149}, {237, 82, 
          158}, {233, 88, 159}, {231, 90, 161}, {220, 103, 169}, {213, 101, 
          164}, {214, 108, 171}, {208, 118, 177}, {202, 106, 170}, {205, 114, 
          175}, {201, 120, 177}, {208, 126, 181}, {199, 122, 178}, {204, 123, 
          180}, {197, 119, 178}, {195, 121, 178}, {202, 122, 180}, {197, 125, 
          181}, {190, 120, 180}, {199, 128, 183}, {191, 119, 179}, {191, 122, 
          180}, {194, 121, 179}, {190, 116, 177}, {195, 118, 177}, {191, 108, 
          172}, {202, 111, 173}, {188, 98, 162}, {200, 101, 165}, {196, 69, 
          136}, {223, 84, 154}, {191, 72, 145}, {186, 88, 161}, {172, 72, 
          149}, {185, 81, 158}, {178, 60, 138}, {178, 71, 153}, {168, 75, 
          151}, {176, 86, 161}, {170, 77, 148}, {187, 73, 153}, {181, 76, 
          147}, {162, 63, 133}, {181, 72, 143}, {172, 65, 133}, {173, 59, 
          123}, {177, 61, 115}, {190, 66, 117}, {168, 43, 95}, {178, 46, 
          97}, {178, 46, 90}, {179, 42, 85}, {158, 33, 63}, {89, 22, 30}, {
          104, 30, 34}, {166, 39, 48}, {178, 36, 45}, {190, 38, 47}, {186, 45,
           52}, {183, 44, 50}, {191, 38, 48}, {195, 36, 46}, {191, 37, 43}, {
          190, 39, 45}, {203, 38, 45}, {192, 41, 49}, {194, 41, 50}, {199, 36,
           47}, {199, 34, 43}, {217, 135, 138}, {254, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {249, 242, 243}, {174, 92, 96}, {113, 19, 17}, {108, 17, 
          15}, {112, 18, 17}, {107, 19, 17}, {96, 19, 21}, {119, 24, 40}, {
          129, 26, 50}, {126, 23, 46}, {118, 21, 41}, {190, 38, 60}, {237, 48,
           91}, {238, 55, 108}, {238, 65, 120}, {239, 70, 137}, {238, 79, 
          150}, {239, 91, 155}, {235, 91, 163}, {225, 94, 160}, {226, 95, 
          163}, {215, 107, 170}, {212, 105, 170}, {205, 108, 171}, {204, 123, 
          180}, {196, 116, 176}, {196, 116, 176}, {197, 121, 178}, {195, 119, 
          178}, {197, 121, 178}, {200, 129, 183}, {190, 121, 180}, {194, 123, 
          181}, {199, 127, 183}, {190, 125, 182}, {185, 122, 181}, {189, 122, 
          179}, {192, 126, 182}, {185, 121, 179}, {195, 128, 183}, {183, 113, 
          176}, {195, 122, 180}, {196, 116, 177}, {200, 118, 177}, {184, 97, 
          162}, {205, 92, 160}, {212, 63, 126}, {216, 92, 161}, {183, 76, 
          144}, {178, 89, 160}, {168, 68, 146}, {181, 79, 158}, {164, 71, 
          150}, {164, 74, 154}, {157, 74, 148}, {180, 90, 163}, {160, 79, 
          151}, {166, 73, 156}, {170, 81, 156}, {162, 69, 146}, {169, 68, 
          142}, {185, 69, 137}, {159, 57, 115}, {173, 58, 121}, {172, 55, 
          117}, {175, 53, 112}, {168, 46, 96}, {176, 46, 93}, {141, 35, 63}, {
          76, 22, 26}, {60, 19, 18}, {139, 33, 44}, {173, 36, 49}, {193, 38, 
          54}, {185, 39, 48}, {182, 40, 51}, {189, 49, 59}, {196, 37, 51}, {
          193, 37, 45}, {188, 39, 47}, {190, 48, 54}, {196, 45, 55}, {198, 37,
           49}, {207, 36, 47}, {200, 36, 44}, {196, 36, 46}, {233, 164, 
          170}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 254}, {249, 245, 246}, {177, 
          89, 100}, {131, 22, 25}, {111, 19, 17}, {112, 19, 17}, {121, 20, 
          20}, {112, 19, 17}, {107, 18, 20}, {124, 28, 45}, {128, 31, 54}, {
          120, 24, 51}, {147, 29, 49}, {231, 49, 86}, {239, 51, 107}, {237, 
          60, 121}, {238, 69, 142}, {237, 75, 150}, {236, 89, 159}, {235, 92, 
          163}, {220, 105, 168}, {220, 103, 167}, {210, 110, 172}, {201, 109, 
          172}, {199, 108, 171}, {193, 119, 178}, {196, 120, 179}, {193, 124, 
          181}, {189, 122, 180}, {190, 120, 180}, {190, 121, 180}, {195, 129, 
          183}, {179, 123, 182}, {194, 123, 180}, {198, 131, 184}, {185, 127, 
          184}, {190, 130, 185}, {184, 123, 182}, {186, 130, 185}, {179, 120, 
          180}, {194, 130, 185}, {178, 117, 179}, {189, 123, 181}, {186, 112, 
          175}, {197, 119, 177}, {185, 88, 158}, {211, 88, 160}, {206, 82, 
          140}, {210, 96, 162}, {186, 77, 141}, {179, 86, 160}, {162, 73, 
          150}, {162, 82, 159}, {153, 74, 154}, {172, 73, 151}, {161, 67, 
          146}, {161, 86, 162}, {149, 83, 160}, {156, 80, 159}, {170, 81, 
          160}, {162, 73, 145}, {159, 65, 137}, {172, 73, 143}, {160, 66, 
          132}, {161, 58, 125}, {178, 68, 127}, {165, 57, 108}, {167, 47, 
          95}, {124, 31, 58}, {68, 20, 22}, {50, 18, 15}, {89, 23, 28}, {163, 
          38, 51}, {181, 41, 56}, {190, 40, 54}, {183, 37, 50}, {196, 42, 
          60}, {201, 43, 59}, {190, 38, 49}, {195, 41, 52}, {193, 38, 54}, {
          191, 47, 59}, {201, 42, 56}, {202, 36, 45}, {209, 36, 46}, {199, 38,
           45}, {210, 45, 60}, {242, 193, 196}, {255, 255, 254}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          254, 255}, {246, 241, 241}, {154, 76, 90}, {154, 29, 43}, {117, 19, 
          18}, {115, 19, 19}, {121, 20, 20}, {130, 22, 23}, {123, 20, 21}, {
          117, 21, 21}, {124, 28, 40}, {133, 32, 62}, {122, 27, 53}, {206, 41,
           70}, {239, 51, 106}, {237, 59, 123}, {237, 70, 140}, {238, 77, 
          155}, {232, 86, 159}, {233, 93, 163}, {221, 104, 169}, {212, 109, 
          172}, {207, 111, 173}, {196, 117, 176}, {188, 109, 173}, {188, 117, 
          178}, {183, 116, 177}, {187, 120, 179}, {183, 126, 183}, {183, 122, 
          180}, {186, 125, 182}, {186, 125, 182}, {182, 129, 185}, {193, 130, 
          185}, {193, 130, 185}, {179, 128, 185}, {192, 132, 187}, {190, 130, 
          185}, {178, 127, 185}, {183, 127, 184}, {189, 132, 186}, {183, 122, 
          181}, {190, 126, 183}, {185, 116, 177}, {193, 113, 174}, {195, 79, 
          155}, {215, 99, 166}, {207, 83, 139}, {212, 94, 159}, {201, 73, 
          138}, {168, 91, 164}, {152, 82, 157}, {153, 80, 158}, {162, 74, 
          154}, {160, 73, 153}, {148, 71, 154}, {144, 85, 161}, {155, 91, 
          164}, {153, 80, 157}, {162, 78, 159}, {148, 74, 151}, {153, 70, 
          149}, {159, 74, 147}, {160, 70, 138}, {162, 61, 126}, {167, 67, 
          119}, {171, 55, 112}, {113, 31, 58}, {61, 19, 19}, {49, 17, 14}, {
          55, 18, 17}, {124, 30, 41}, {173, 47, 56}, {189, 49, 61}, {183, 37, 
          53}, {191, 38, 62}, {199, 43, 63}, {192, 41, 57}, {187, 43, 53}, {
          195, 39, 59}, {202, 38, 57}, {206, 44, 56}, {198, 36, 45}, {214, 37,
           51}, {200, 38, 46}, {198, 39, 48}, {208, 58, 66}, {244, 215, 
          216}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 254, 255}, {247, 239, 240}, {171, 
          81, 97}, {151, 25, 48}, {126, 21, 24}, {119, 19, 20}, {121, 20, 
          21}, {131, 22, 24}, {137, 23, 26}, {131, 22, 24}, {132, 23, 25}, {
          129, 24, 32}, {133, 30, 49}, {201, 34, 59}, {238, 51, 99}, {238, 62,
           123}, {238, 72, 142}, {238, 81, 155}, {231, 89, 161}, {225, 97, 
          166}, {219, 102, 168}, {202, 109, 172}, {201, 108, 172}, {193, 121, 
          179}, {190, 120, 180}, {180, 119, 180}, {180, 119, 179}, {176, 117, 
          178}, {180, 124, 182}, {177, 128, 185}, {185, 127, 183}, {182, 130, 
          186}, {180, 127, 183}, {195, 138, 189}, {189, 131, 186}, {186, 134, 
          187}, {191, 135, 189}, {189, 137, 189}, {176, 130, 186}, {193, 137, 
          189}, {181, 127, 184}, {183, 126, 183}, {184, 127, 183}, {186, 118, 
          179}, {188, 101, 168}, {194, 86, 151}, {215, 101, 162}, {211, 80, 
          138}, {215, 90, 156}, {193, 83, 146}, {159, 93, 165}, {155, 88, 
          161}, {153, 74, 152}, {149, 78, 157}, {138, 72, 153}, {146, 73, 
          154}, {146, 76, 155}, {155, 92, 165}, {134, 77, 158}, {147, 82, 
          161}, {148, 81, 160}, {144, 70, 149}, {164, 76, 148}, {154, 66, 
          137}, {159, 65, 131}, {160, 58, 118}, {102, 33, 56}, {57, 18, 17}, {
          50, 18, 14}, {50, 18, 15}, {75, 21, 23}, {174, 39, 54}, {188, 41, 
          60}, {186, 40, 63}, {188, 41, 69}, {194, 42, 72}, {192, 45, 67}, {
          191, 45, 70}, {194, 42, 65}, {200, 37, 64}, {204, 43, 59}, {203, 42,
           58}, {208, 43, 55}, {205, 39, 54}, {201, 37, 55}, {201, 39, 51}, {
          207, 66, 76}, {247, 225, 226}, {254, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          254}, {216, 191, 194}, {146, 41, 60}, {163, 32, 55}, {135, 25, 
          37}, {121, 19, 21}, {124, 19, 21}, {129, 21, 23}, {140, 24, 27}, {
          126, 21, 23}, {132, 22, 25}, {139, 24, 26}, {132, 23, 26}, {166, 26,
           35}, {218, 41, 72}, {237, 54, 109}, {238, 70, 138}, {237, 81, 
          154}, {231, 94, 163}, {219, 100, 168}, {212, 104, 170}, {196, 108, 
          172}, {190, 108, 173}, {185, 114, 176}, {180, 115, 177}, {180, 121, 
          180}, {175, 124, 183}, {177, 119, 180}, {174, 126, 183}, {173, 125, 
          183}, {181, 133, 188}, {185, 131, 187}, {179, 129, 186}, {190, 135, 
          188}, {190, 139, 190}, {189, 136, 188}, {195, 139, 190}, {182, 136, 
          189}, {182, 132, 186}, {194, 142, 192}, {177, 130, 185}, {191, 136, 
          189}, {179, 126, 184}, {189, 113, 176}, {190, 104, 170}, {204, 95, 
          151}, {221, 100, 160}, {221, 77, 138}, {206, 97, 161}, {188, 95, 
          156}, {161, 94, 166}, {157, 91, 165}, {137, 78, 156}, {142, 82, 
          160}, {145, 76, 155}, {159, 74, 153}, {133, 70, 154}, {142, 94, 
          167}, {136, 85, 163}, {140, 82, 162}, {154, 84, 160}, {138, 70, 
          149}, {150, 71, 151}, {154, 73, 147}, {141, 59, 118}, {89, 30, 
          48}, {55, 19, 16}, {52, 18, 15}, {51, 18, 14}, {53, 18, 16}, {124, 
          28, 40}, {192, 38, 65}, {188, 41, 70}, {191, 42, 81}, {194, 47, 
          80}, {185, 39, 71}, {191, 43, 77}, {201, 44, 81}, {204, 38, 72}, {
          196, 40, 66}, {206, 45, 71}, {194, 49, 67}, {195, 48, 59}, {204, 37,
           61}, {209, 36, 55}, {213, 38, 57}, {217, 63, 75}, {248, 227, 
          228}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {252, 250, 251}, {185, 120, 130}, {122, 
          22, 44}, {165, 37, 67}, {155, 33, 64}, {135, 25, 34}, {127, 20, 
          22}, {130, 22, 24}, {140, 24, 27}, {135, 23, 25}, {128, 21, 23}, {
          135, 23, 25}, {144, 25, 28}, {132, 23, 24}, {144, 24, 30}, {189, 34,
           59}, {227, 53, 110}, {234, 73, 146}, {227, 86, 160}, {219, 101, 
          168}, {207, 109, 172}, {199, 113, 175}, {184, 114, 176}, {181, 112, 
          176}, {174, 116, 178}, {170, 114, 177}, {172, 123, 182}, {169, 124, 
          182}, {180, 130, 186}, {171, 126, 183}, {181, 131, 187}, {186, 141, 
          192}, {184, 137, 189}, {191, 139, 190}, {188, 143, 193}, {191, 138, 
          189}, {197, 146, 194}, {184, 141, 191}, {193, 142, 191}, {185, 139, 
          190}, {182, 136, 189}, {192, 140, 191}, {176, 118, 179}, {186, 110, 
          174}, {193, 105, 170}, {210, 99, 154}, {221, 96, 156}, {214, 86, 
          144}, {205, 99, 162}, {202, 92, 155}, {163, 92, 164}, {144, 92, 
          166}, {142, 84, 160}, {157, 80, 159}, {144, 76, 158}, {135, 74, 
          157}, {129, 73, 156}, {140, 88, 164}, {139, 89, 164}, {133, 79, 
          160}, {140, 84, 163}, {135, 74, 156}, {144, 74, 150}, {122, 58, 
          107}, {78, 28, 39}, {57, 19, 15}, {56, 19, 15}, {55, 18, 15}, {54, 
          18, 16}, {64, 20, 19}, {163, 35, 58}, {185, 40, 76}, {186, 50, 
          86}, {197, 51, 96}, {183, 40, 80}, {183, 42, 81}, {195, 50, 93}, {
          200, 41, 81}, {193, 40, 76}, {197, 41, 72}, {196, 40, 74}, {203, 47,
           73}, {208, 41, 69}, {208, 37, 59}, {216, 42, 65}, {217, 39, 58}, {
          221, 79, 88}, {251, 237, 237}, {255, 255, 254}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {251, 243, 243}, {236, 205, 207}, {238, 221, 
          221}, {247, 244, 244}, {254, 254, 254}, {254, 255, 255}, {255, 255, 
          254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 254, 255}, {255, 254, 254}, {253, 251, 251}, {230, 196, 
          202}, {166, 73, 90}, {154, 33, 63}, {146, 34, 65}, {140, 31, 64}, {
          137, 29, 49}, {128, 21, 23}, {133, 22, 24}, {137, 24, 26}, {146, 26,
           28}, {130, 21, 23}, {136, 24, 26}, {141, 25, 27}, {150, 26, 30}, {
          136, 24, 26}, {136, 25, 26}, {157, 29, 38}, {197, 50, 90}, {223, 77,
           144}, {211, 91, 163}, {201, 102, 169}, {195, 111, 174}, {184, 117, 
          177}, {180, 116, 178}, {172, 119, 180}, {172, 117, 179}, {168, 123, 
          183}, {171, 125, 183}, {177, 134, 188}, {176, 131, 187}, {177, 132, 
          187}, {186, 140, 191}, {185, 140, 191}, {199, 148, 194}, {187, 140, 
          191}, {200, 150, 196}, {189, 143, 192}, {186, 141, 191}, {199, 150, 
          195}, {182, 140, 191}, {192, 144, 192}, {187, 133, 186}, {177, 109, 
          174}, {191, 121, 179}, {199, 107, 165}, {218, 106, 163}, {219, 106, 
          165}, {213, 91, 149}, {212, 98, 160}, {199, 90, 156}, {156, 97, 
          168}, {148, 96, 167}, {155, 91, 165}, {146, 84, 162}, {134, 80, 
          160}, {138, 76, 157}, {142, 69, 152}, {132, 77, 159}, {131, 92, 
          167}, {126, 84, 163}, {143, 90, 166}, {127, 67, 137}, {101, 42, 
          75}, {69, 22, 24}, {62, 19, 15}, {60, 19, 16}, {59, 19, 16}, {58, 
          18, 16}, {56, 18, 16}, {93, 23, 31}, {180, 38, 77}, {178, 44, 87}, {
          194, 55, 104}, {185, 47, 94}, {192, 45, 101}, {200, 51, 102}, {193, 
          50, 95}, {201, 49, 94}, {189, 42, 85}, {194, 43, 81}, {201, 42, 
          81}, {212, 42, 78}, {210, 38, 71}, {211, 42, 71}, {218, 41, 71}, {
          208, 38, 55}, {219, 68, 84}, {250, 226, 228}, {255, 255, 254}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {254, 251, 251}, {245, 208, 211}, {
          222, 118, 125}, {200, 94, 99}, {195, 131, 134}, {210, 180, 181}, {
          227, 218, 218}, {244, 242, 242}, {253, 253, 253}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 254, 254}, {254, 253, 253}, {225, 194, 197}, {
          157, 50, 70}, {156, 32, 62}, {133, 25, 53}, {151, 33, 69}, {144, 37,
           71}, {115, 28, 53}, {143, 25, 30}, {135, 23, 25}, {135, 23, 25}, {
          144, 26, 29}, {138, 24, 26}, {137, 23, 26}, {143, 25, 28}, {148, 26,
           29}, {153, 27, 31}, {138, 28, 34}, {139, 29, 34}, {134, 23, 27}, {
          166, 33, 47}, {196, 59, 98}, {195, 89, 150}, {186, 106, 171}, {175, 
          106, 172}, {170, 113, 177}, {167, 116, 179}, {169, 121, 181}, {170, 
          123, 183}, {175, 128, 184}, {175, 130, 186}, {181, 141, 192}, {183, 
          141, 192}, {187, 142, 192}, {190, 146, 194}, {199, 150, 196}, {191, 
          145, 193}, {204, 154, 198}, {193, 148, 195}, {198, 153, 198}, {192, 
          148, 196}, {183, 143, 193}, {196, 148, 195}, {179, 119, 179}, {180, 
          115, 177}, {193, 123, 178}, {206, 104, 156}, {217, 107, 162}, {216, 
          109, 164}, {216, 91, 151}, {207, 99, 161}, {194, 95, 160}, {170, 98,
           167}, {150, 96, 167}, {138, 92, 165}, {139, 87, 163}, {144, 81, 
          160}, {138, 77, 159}, {135, 73, 156}, {127, 70, 155}, {139, 92, 
          167}, {123, 76, 148}, {103, 48, 92}, {81, 26, 34}, {69, 18, 15}, {
          66, 18, 15}, {64, 18, 15}, {62, 18, 16}, {61, 19, 17}, {61, 19, 
          17}, {58, 19, 17}, {138, 33, 61}, {178, 44, 92}, {188, 49, 106}, {
          182, 51, 104}, {183, 52, 108}, {193, 52, 110}, {186, 48, 98}, {187, 
          53, 99}, {194, 49, 103}, {203, 44, 97}, {203, 44, 93}, {206, 50, 
          91}, {215, 49, 94}, {201, 39, 75}, {213, 38, 78}, {202, 38, 66}, {
          202, 45, 63}, {219, 56, 73}, {248, 215, 218}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 254}, {
          253, 235, 236}, {241, 144, 150}, {215, 53, 62}, {186, 36, 43}, {170,
           53, 59}, {166, 87, 90}, {172, 133, 133}, {197, 180, 180}, {226, 
          218, 218}, {244, 243, 242}, {253, 252, 252}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 254}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 253, 253}, {250, 
          245, 245}, {232, 201, 204}, {199, 139, 145}, {164, 66, 79}, {161, 
          32, 58}, {150, 33, 59}, {128, 28, 56}, {150, 34, 71}, {162, 41, 
          78}, {131, 37, 74}, {136, 27, 38}, {158, 28, 32}, {147, 26, 28}, {
          146, 25, 28}, {144, 25, 27}, {136, 23, 25}, {145, 26, 28}, {149, 27,
           30}, {155, 28, 31}, {153, 30, 37}, {160, 39, 47}, {156, 35, 50}, {
          135, 26, 31}, {147, 26, 28}, {169, 36, 49}, {180, 68, 105}, {168, 
          100, 161}, {166, 112, 176}, {163, 114, 177}, {164, 122, 182}, {169, 
          128, 185}, {176, 134, 188}, {168, 130, 185}, {183, 140, 191}, {180, 
          139, 190}, {192, 150, 196}, {194, 148, 195}, {202, 156, 200}, {199, 
          154, 198}, {203, 154, 198}, {194, 153, 198}, {202, 155, 199}, {193, 
          151, 198}, {194, 152, 197}, {194, 138, 189}, {179, 116, 177}, {187, 
          128, 183}, {202, 114, 173}, {214, 103, 157}, {224, 110, 164}, {219, 
          107, 163}, {211, 102, 160}, {208, 105, 162}, {205, 95, 159}, {175, 
          96, 162}, {141, 99, 170}, {143, 94, 167}, {146, 89, 164}, {136, 83, 
          162}, {131, 77, 159}, {143, 75, 157}, {127, 62, 142}, {111, 50, 
          97}, {88, 30, 42}, {73, 19, 17}, {73, 18, 16}, {68, 18, 16}, {68, 
          18, 15}, {67, 18, 14}, {67, 18, 16}, {70, 21, 21}, {64, 19, 18}, {
          80, 24, 28}, {171, 52, 96}, {177, 50, 109}, {181, 52, 112}, {190, 
          68, 126}, {193, 68, 127}, {186, 52, 109}, {187, 55, 113}, {193, 67, 
          117}, {195, 51, 108}, {206, 53, 107}, {195, 45, 96}, {205, 49, 
          100}, {196, 42, 89}, {198, 43, 76}, {202, 41, 75}, {211, 41, 74}, {
          221, 42, 71}, {227, 60, 85}, {250, 222, 225}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {254, 248, 249}, {250, 191, 195}, {236, 85, 94}, {
          210, 33, 41}, {187, 28, 35}, {186, 29, 36}, {174, 37, 42}, {165, 57,
           60}, {171, 91, 93}, {195, 138, 138}, {219, 183, 183}, {239, 219, 
          220}, {250, 242, 242}, {253, 250, 250}, {253, 252, 252}, {253, 252, 
          252}, {254, 253, 254}, {254, 254, 254}, {254, 255, 254}, {255, 255, 
          254}, {255, 255, 254}, {255, 254, 254}, {254, 254, 254}, {254, 254, 
          254}, {255, 254, 254}, {254, 254, 253}, {253, 249, 249}, {249, 241, 
          240}, {249, 237, 238}, {236, 205, 207}, {207, 145, 147}, {200, 114, 
          119}, {178, 56, 69}, {163, 37, 54}, {139, 29, 45}, {164, 38, 66}, {
          174, 39, 71}, {155, 38, 72}, {142, 41, 76}, {172, 47, 91}, {149, 46,
           90}, {149, 40, 64}, {155, 28, 31}, {157, 28, 32}, {163, 29, 33}, {
          171, 30, 34}, {151, 25, 29}, {141, 25, 27}, {150, 27, 30}, {155, 28,
           31}, {154, 28, 33}, {145, 29, 34}, {164, 35, 40}, {155, 34, 46}, {
          141, 29, 33}, {142, 26, 29}, {148, 26, 30}, {155, 44, 63}, {174, 77,
           120}, {158, 100, 155}, {157, 115, 175}, {163, 123, 180}, {171, 131,
           186}, {175, 136, 189}, {187, 145, 194}, {185, 144, 193}, {194, 153,
           199}, {197, 155, 199}, {205, 158, 201}, {199, 156, 199}, {210, 163,
           203}, {197, 159, 201}, {203, 159, 201}, {193, 155, 199}, {201, 146,
           193}, {191, 128, 184}, {181, 124, 182}, {191, 134, 186}, {214, 108,
           165}, {215, 109, 160}, {227, 110, 165}, {218, 106, 163}, {208, 107,
           163}, {210, 105, 163}, {204, 94, 160}, {167, 98, 166}, {152, 103, 
          171}, {146, 93, 165}, {136, 91, 165}, {138, 86, 163}, {132, 72, 
          146}, {117, 51, 102}, {91, 29, 50}, {79, 19, 19}, {76, 18, 17}, {77,
           18, 18}, {79, 18, 18}, {70, 18, 18}, {71, 18, 16}, {73, 20, 19}, {
          74, 21, 24}, {69, 21, 20}, {65, 18, 16}, {120, 33, 57}, {176, 56, 
          115}, {178, 60, 124}, {176, 61, 123}, {188, 66, 130}, {175, 58, 
          120}, {186, 60, 124}, {196, 63, 126}, {200, 67, 125}, {196, 55, 
          115}, {196, 52, 113}, {189, 53, 99}, {194, 55, 101}, {206, 44, 
          95}, {216, 50, 97}, {215, 41, 87}, {218, 43, 83}, {228, 45, 87}, {
          230, 44, 74}, {247, 196, 203}, {254, 254, 254}, {254, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 254, 253}, {253, 228, 230}, {245, 131, 
          138}, {227, 45, 54}, {203, 32, 38}, {209, 32, 39}, {208, 32, 38}, {
          203, 32, 37}, {193, 32, 37}, {190, 40, 45}, {195, 59, 64}, {207, 88,
           92}, {213, 111, 115}, {200, 124, 126}, {213, 140, 142}, {222, 153, 
          155}, {228, 164, 166}, {232, 175, 177}, {234, 183, 185}, {229, 180, 
          182}, {229, 167, 170}, {226, 160, 163}, {225, 155, 158}, {224, 169, 
          171}, {225, 163, 165}, {210, 107, 111}, {193, 84, 88}, {195, 80, 
          85}, {192, 57, 72}, {164, 33, 40}, {171, 34, 46}, {195, 41, 65}, {
          173, 39, 55}, {158, 34, 54}, {140, 31, 57}, {176, 42, 84}, {142, 33,
           69}, {147, 39, 78}, {157, 48, 92}, {134, 41, 83}, {134, 39, 74}, {
          152, 28, 33}, {161, 29, 32}, {148, 26, 29}, {156, 28, 32}, {166, 30,
           34}, {154, 25, 30}, {146, 25, 28}, {154, 28, 31}, {160, 29, 35}, {
          144, 27, 35}, {153, 33, 36}, {165, 36, 43}, {155, 35, 49}, {146, 30,
           37}, {148, 28, 34}, {130, 21, 24}, {153, 27, 30}, {163, 36, 47}, {
          142, 60, 88}, {157, 106, 154}, {165, 129, 185}, {176, 138, 192}, {
          186, 147, 196}, {187, 146, 194}, {198, 155, 199}, {197, 158, 201}, {
          207, 162, 203}, {203, 161, 202}, {209, 165, 204}, {199, 158, 200}, {
          209, 168, 205}, {197, 150, 196}, {198, 137, 189}, {194, 136, 188}, {
          190, 140, 191}, {192, 125, 180}, {217, 115, 166}, {220, 114, 163}, {
          224, 106, 163}, {217, 113, 169}, {219, 100, 158}, {207, 100, 161}, {
          195, 100, 162}, {178, 107, 171}, {150, 104, 172}, {135, 96, 169}, {
          137, 86, 150}, {119, 53, 95}, {95, 27, 43}, {89, 16, 18}, {78, 17, 
          16}, {81, 18, 18}, {81, 17, 18}, {77, 19, 18}, {82, 17, 17}, {74, 
          18, 20}, {80, 25, 27}, {78, 25, 27}, {71, 21, 20}, {68, 19, 17}, {
          74, 20, 22}, {152, 47, 93}, {177, 65, 128}, {167, 64, 129}, {176, 
          66, 137}, {174, 65, 134}, {180, 71, 138}, {185, 69, 136}, {190, 60, 
          129}, {180, 62, 124}, {189, 58, 120}, {196, 56, 117}, {207, 69, 
          122}, {210, 59, 114}, {212, 49, 107}, {214, 48, 106}, {214, 41, 
          93}, {220, 47, 99}, {223, 34, 82}, {220, 35, 70}, {237, 102, 128}, {
          253, 241, 242}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {254, 248, 249}, {250, 183, 188}, {232, 
          76, 84}, {205, 34, 41}, {211, 31, 38}, {215, 32, 39}, {213, 31, 
          38}, {211, 31, 38}, {195, 32, 37}, {190, 32, 37}, {197, 33, 39}, {
          197, 31, 37}, {188, 30, 35}, {184, 30, 36}, {193, 32, 39}, {201, 35,
           41}, {207, 37, 45}, {176, 33, 38}, {189, 34, 39}, {195, 34, 39}, {
          199, 33, 41}, {197, 35, 46}, {177, 35, 40}, {191, 34, 40}, {192, 34,
           43}, {174, 33, 42}, {157, 33, 43}, {164, 38, 48}, {162, 34, 47}, {
          174, 35, 58}, {180, 38, 67}, {165, 35, 62}, {161, 35, 68}, {151, 36,
           73}, {151, 39, 78}, {130, 36, 76}, {158, 47, 95}, {140, 47, 89}, {
          117, 42, 82}, {145, 30, 40}, {162, 30, 33}, {154, 27, 30}, {154, 28,
           31}, {159, 29, 33}, {171, 30, 35}, {162, 27, 31}, {148, 26, 30}, {
          155, 28, 33}, {143, 25, 35}, {153, 31, 35}, {157, 34, 39}, {172, 39,
           52}, {155, 40, 56}, {153, 36, 51}, {140, 36, 48}, {139, 26, 29}, {
          141, 24, 28}, {141, 24, 28}, {131, 31, 42}, {152, 64, 90}, {166, 99,
           134}, {182, 131, 174}, {190, 154, 199}, {200, 160, 203}, {200, 160,
           202}, {207, 166, 205}, {207, 164, 204}, {212, 171, 207}, {207, 167,
           206}, {208, 156, 199}, {198, 139, 189}, {202, 144, 192}, {190, 136,
           188}, {190, 144, 192}, {205, 120, 176}, {214, 123, 169}, {219, 120,
           169}, {218, 116, 169}, {217, 114, 168}, {218, 106, 165}, {203, 101,
           163}, {199, 107, 166}, {171, 100, 161}, {132, 83, 137}, {120, 51, 
          85}, {93, 26, 38}, {90, 14, 17}, {89, 15, 18}, {90, 16, 17}, {88, 
          14, 19}, {85, 16, 18}, {81, 18, 18}, {78, 19, 18}, {85, 18, 20}, {
          86, 24, 31}, {82, 25, 28}, {75, 22, 22}, {72, 22, 20}, {70, 19, 
          16}, {87, 24, 32}, {161, 60, 118}, {166, 67, 138}, {171, 69, 145}, {
          164, 68, 143}, {185, 82, 154}, {184, 71, 145}, {172, 61, 139}, {185,
           71, 143}, {189, 70, 136}, {194, 67, 132}, {195, 58, 125}, {204, 62,
           129}, {200, 56, 117}, {211, 54, 121}, {207, 51, 107}, {218, 58, 
          111}, {220, 49, 101}, {213, 47, 85}, {220, 48, 84}, {223, 51, 84}, {
          245, 209, 214}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 253}, {252, 
          223, 225}, {239, 124, 132}, {206, 45, 53}, {210, 32, 38}, {221, 31, 
          39}, {219, 31, 38}, {216, 31, 38}, {200, 32, 38}, {192, 32, 38}, {
          202, 33, 39}, {205, 33, 39}, {205, 32, 39}, {198, 32, 38}, {188, 33,
           39}, {179, 33, 38}, {178, 33, 37}, {171, 31, 35}, {182, 33, 38}, {
          194, 34, 40}, {205, 34, 44}, {184, 33, 44}, {181, 34, 40}, {193, 36,
           44}, {201, 37, 53}, {187, 39, 54}, {181, 36, 48}, {172, 37, 52}, {
          162, 37, 56}, {181, 40, 75}, {167, 37, 68}, {160, 36, 72}, {183, 50,
           95}, {168, 48, 86}, {147, 45, 86}, {156, 53, 104}, {166, 55, 
          110}, {147, 57, 108}, {140, 39, 62}, {161, 29, 32}, {165, 29, 32}, {
          152, 26, 30}, {163, 29, 33}, {163, 30, 34}, {175, 31, 35}, {167, 28,
           35}, {161, 26, 40}, {150, 25, 43}, {150, 31, 38}, {156, 34, 40}, {
          160, 34, 43}, {168, 44, 67}, {179, 47, 78}, {166, 48, 78}, {145, 32,
           44}, {144, 27, 35}, {145, 26, 34}, {135, 22, 33}, {131, 21, 32}, {
          129, 20, 31}, {148, 33, 48}, {168, 80, 107}, {180, 118, 150}, {193, 
          145, 181}, {209, 166, 203}, {209, 171, 208}, {212, 171, 208}, {209, 
          160, 202}, {207, 145, 193}, {203, 146, 193}, {200, 147, 194}, {196, 
          149, 196}, {189, 136, 188}, {217, 121, 172}, {222, 120, 169}, {220, 
          111, 166}, {217, 125, 174}, {214, 114, 169}, {207, 103, 158}, {182, 
          77, 122}, {137, 47, 72}, {110, 25, 41}, {99, 15, 23}, {102, 14, 
          17}, {97, 17, 21}, {91, 13, 17}, {88, 15, 18}, {90, 16, 18}, {92, 
          15, 20}, {85, 17, 19}, {82, 18, 19}, {83, 19, 19}, {95, 28, 36}, {
          84, 26, 30}, {81, 23, 26}, {77, 23, 24}, {75, 21, 21}, {72, 18, 
          16}, {102, 31, 49}, {159, 67, 139}, {162, 74, 150}, {159, 72, 
          151}, {169, 78, 156}, {170, 76, 153}, {166, 70, 152}, {175, 77, 
          149}, {189, 83, 151}, {194, 72, 147}, {181, 63, 139}, {197, 67, 
          142}, {191, 66, 132}, {202, 61, 126}, {203, 62, 121}, {207, 61, 
          108}, {210, 62, 104}, {220, 56, 101}, {222, 44, 89}, {214, 41, 
          79}, {226, 40, 77}, {233, 105, 122}, {248, 210, 215}, {255, 254, 
          254}, {254, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 254}, {255, 255, 254}, {254, 244, 245}, {245, 174, 178}, {212, 
          69, 76}, {207, 33, 40}, {224, 31, 37}, {222, 31, 38}, {220, 31, 
          39}, {210, 32, 39}, {197, 33, 38}, {206, 33, 39}, {207, 33, 40}, {
          211, 33, 39}, {215, 33, 41}, {185, 30, 37}, {185, 32, 38}, {204, 34,
           40}, {195, 32, 39}, {180, 32, 38}, {183, 34, 39}, {187, 35, 46}, {
          170, 36, 43}, {180, 36, 45}, {192, 36, 50}, {203, 40, 64}, {187, 44,
           60}, {186, 37, 58}, {182, 39, 63}, {173, 50, 71}, {171, 50, 71}, {
          152, 37, 70}, {166, 44, 90}, {183, 52, 104}, {158, 45, 93}, {145, 
          49, 97}, {161, 59, 116}, {128, 49, 103}, {140, 46, 88}, {155, 27, 
          31}, {163, 28, 32}, {156, 26, 30}, {161, 29, 32}, {167, 30, 34}, {
          168, 31, 35}, {174, 30, 39}, {174, 28, 40}, {185, 30, 45}, {159, 31,
           48}, {156, 36, 47}, {160, 35, 47}, {165, 42, 64}, {160, 38, 55}, {
          179, 40, 64}, {153, 40, 62}, {151, 33, 51}, {148, 30, 47}, {143, 24,
           43}, {160, 25, 42}, {127, 22, 36}, {126, 19, 32}, {134, 22, 36}, {
          133, 25, 37}, {134, 36, 51}, {164, 75, 96}, {196, 113, 147}, {206, 
          125, 164}, {205, 130, 174}, {204, 142, 187}, {207, 151, 193}, {194, 
          141, 187}, {191, 146, 190}, {199, 136, 184}, {214, 119, 164}, {208, 
          109, 152}, {179, 82, 119}, {174, 82, 114}, {143, 52, 77}, {124, 29, 
          47}, {115, 18, 29}, {116, 19, 25}, {102, 12, 23}, {95, 11, 19}, {97,
           13, 20}, {95, 15, 22}, {90, 13, 19}, {89, 14, 19}, {92, 15, 21}, {
          87, 16, 22}, {86, 17, 20}, {88, 16, 20}, {98, 16, 23}, {100, 26, 
          35}, {85, 23, 27}, {82, 24, 27}, {80, 23, 25}, {80, 22, 22}, {73, 
          18, 15}, {118, 40, 75}, {159, 78, 156}, {154, 79, 157}, {160, 79, 
          159}, {159, 79, 159}, {158, 79, 159}, {170, 82, 159}, {177, 79, 
          156}, {173, 76, 154}, {175, 72, 153}, {186, 73, 149}, {191, 77, 
          145}, {205, 78, 139}, {201, 67, 127}, {203, 57, 120}, {213, 57, 
          122}, {222, 56, 116}, {225, 46, 106}, {227, 47, 109}, {237, 46, 
          99}, {235, 46, 90}, {224, 43, 85}, {240, 103, 130}, {253, 232, 
          235}, {255, 254, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 253, 253}, {249, 
          213, 215}, {220, 108, 113}, {205, 40, 46}, {222, 31, 38}, {222, 31, 
          38}, {224, 32, 39}, {217, 33, 40}, {201, 32, 38}, {212, 32, 39}, {
          215, 32, 39}, {215, 33, 40}, {216, 32, 41}, {184, 29, 37}, {195, 33,
           38}, {207, 34, 41}, {209, 35, 42}, {204, 37, 47}, {177, 38, 45}, {
          185, 36, 43}, {183, 40, 48}, {174, 39, 49}, {186, 36, 53}, {190, 40,
           62}, {179, 37, 57}, {187, 36, 66}, {197, 40, 83}, {182, 41, 78}, {
          175, 44, 84}, {166, 48, 91}, {170, 50, 105}, {152, 45, 95}, {151, 
          52, 105}, {154, 59, 113}, {129, 52, 106}, {125, 48, 100}, {170, 31, 
          39}, {188, 30, 36}, {192, 30, 36}, {166, 27, 31}, {164, 30, 33}, {
          170, 31, 35}, {174, 31, 38}, {154, 27, 37}, {162, 29, 36}, {175, 31,
           48}, {157, 38, 57}, {155, 34, 49}, {168, 43, 64}, {154, 40, 61}, {
          161, 36, 51}, {172, 44, 67}, {152, 40, 63}, {156, 37, 62}, {147, 39,
           67}, {139, 24, 43}, {140, 24, 47}, {123, 19, 41}, {129, 22, 44}, {
          137, 24, 44}, {147, 24, 44}, {121, 19, 38}, {129, 18, 38}, {142, 25,
           47}, {132, 32, 57}, {145, 45, 72}, {173, 56, 89}, {156, 49, 78}, {
          138, 48, 71}, {155, 49, 71}, {144, 37, 55}, {119, 24, 44}, {108, 15,
           30}, {129, 21, 35}, {117, 16, 31}, {104, 13, 27}, {101, 11, 25}, {
          108, 16, 28}, {95, 12, 24}, {95, 11, 22}, {99, 13, 24}, {94, 14, 
          25}, {92, 13, 22}, {92, 13, 22}, {91, 15, 26}, {88, 16, 24}, {93, 
          15, 23}, {97, 16, 23}, {108, 20, 36}, {97, 18, 27}, {88, 22, 27}, {
          86, 23, 27}, {88, 24, 29}, {85, 22, 25}, {76, 19, 17}, {126, 52, 
          105}, {147, 79, 159}, {148, 83, 162}, {147, 81, 161}, {152, 90, 
          164}, {154, 85, 162}, {160, 79, 159}, {160, 83, 161}, {173, 86, 
          160}, {174, 79, 154}, {183, 75, 147}, {187, 72, 146}, {198, 72, 
          148}, {199, 64, 141}, {214, 69, 143}, {224, 71, 143}, {228, 60, 
          127}, {230, 62, 130}, {235, 54, 118}, {233, 48, 103}, {226, 53, 
          105}, {238, 42, 96}, {237, 39, 83}, {231, 100, 124}, {248, 187, 
          199}, {253, 236, 238}, {255, 254, 253}, {255, 255, 254}, {255, 255, 
          255}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 255}, {252, 
          240, 240}, {231, 155, 157}, {209, 52, 58}, {215, 32, 38}, {222, 32, 
          39}, {227, 33, 40}, {221, 33, 41}, {200, 34, 39}, {210, 33, 39}, {
          219, 32, 39}, {225, 32, 41}, {223, 33, 45}, {187, 33, 41}, {199, 34,
           40}, {212, 35, 43}, {212, 35, 47}, {209, 38, 54}, {191, 36, 48}, {
          205, 35, 51}, {200, 36, 52}, {186, 37, 50}, {178, 43, 53}, {173, 40,
           53}, {167, 36, 61}, {179, 38, 78}, {203, 50, 104}, {177, 42, 89}, {
          169, 45, 94}, {173, 59, 109}, {164, 63, 107}, {140, 50, 101}, {164, 
          68, 131}, {156, 64, 128}, {136, 59, 120}, {166, 35, 50}, {163, 28, 
          31}, {178, 31, 36}, {188, 32, 37}, {174, 29, 34}, {161, 28, 33}, {
          171, 31, 37}, {162, 28, 40}, {162, 29, 39}, {162, 29, 44}, {174, 35,
           55}, {157, 45, 68}, {152, 46, 71}, {147, 44, 65}, {160, 34, 53}, {
          165, 38, 58}, {173, 54, 80}, {160, 57, 85}, {154, 52, 81}, {141, 30,
           55}, {144, 26, 57}, {127, 23, 56}, {127, 23, 54}, {122, 25, 53}, {
          128, 20, 47}, {125, 24, 50}, {117, 18, 46}, {124, 22, 48}, {136, 28,
           54}, {117, 21, 44}, {114, 16, 41}, {126, 23, 47}, {108, 18, 40}, {
          108, 15, 38}, {121, 22, 42}, {109, 19, 38}, {109, 17, 38}, {111, 16,
           35}, {117, 19, 37}, {100, 12, 30}, {104, 13, 30}, {108, 19, 36}, {
          97, 12, 29}, {96, 11, 27}, {98, 15, 31}, {91, 12, 27}, {92, 11, 
          25}, {95, 14, 32}, {88, 19, 37}, {96, 17, 29}, {104, 19, 34}, {116, 
          23, 42}, {114, 27, 50}, {96, 16, 24}, {95, 17, 27}, {100, 28, 40}, {
          104, 30, 46}, {81, 21, 23}, {85, 23, 27}, {137, 71, 136}, {144, 89, 
          165}, {137, 85, 163}, {139, 87, 165}, {149, 91, 165}, {144, 85, 
          163}, {153, 87, 164}, {158, 91, 162}, {158, 83, 159}, {172, 79, 
          159}, {178, 82, 161}, {192, 86, 162}, {192, 78, 158}, {202, 71, 
          152}, {208, 74, 151}, {201, 66, 132}, {209, 58, 126}, {217, 57, 
          124}, {208, 54, 105}, {217, 61, 111}, {230, 50, 110}, {226, 44, 
          91}, {218, 45, 83}, {229, 43, 91}, {235, 49, 90}, {230, 86, 111}, {
          242, 189, 198}, {253, 233, 237}, {255, 253, 253}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {253, 251, 
          250}, {235, 176, 177}, {222, 51, 57}, {225, 32, 38}, {219, 33, 
          40}, {218, 34, 40}, {219, 34, 41}, {217, 34, 41}, {210, 33, 39}, {
          209, 34, 41}, {226, 32, 43}, {228, 36, 46}, {189, 36, 42}, {193, 32,
           41}, {205, 33, 45}, {214, 33, 50}, {203, 35, 53}, {196, 34, 53}, {
          208, 36, 61}, {205, 36, 64}, {202, 42, 72}, {198, 41, 66}, {198, 42,
           74}, {182, 47, 78}, {172, 44, 82}, {172, 45, 87}, {167, 45, 96}, {
          176, 53, 116}, {177, 57, 119}, {159, 59, 116}, {152, 63, 127}, {151,
           62, 133}, {123, 56, 125}, {164, 44, 74}, {174, 29, 32}, {172, 30, 
          34}, {180, 32, 37}, {187, 32, 37}, {182, 29, 36}, {166, 28, 42}, {
          168, 28, 51}, {160, 27, 46}, {167, 29, 49}, {164, 30, 54}, {178, 45,
           75}, {185, 54, 85}, {178, 53, 83}, {155, 39, 64}, {157, 36, 61}, {
          168, 46, 80}, {180, 59, 94}, {170, 59, 91}, {143, 38, 68}, {144, 35,
           69}, {143, 34, 79}, {129, 31, 77}, {119, 25, 62}, {120, 24, 57}, {
          131, 30, 64}, {116, 27, 60}, {118, 29, 59}, {132, 28, 59}, {121, 27,
           58}, {110, 23, 53}, {119, 26, 56}, {110, 24, 52}, {111, 25, 51}, {
          124, 24, 50}, {128, 25, 51}, {105, 20, 44}, {107, 19, 43}, {110, 21,
           47}, {100, 15, 38}, {102, 14, 36}, {99, 18, 39}, {96, 12, 34}, {
          100, 16, 40}, {103, 23, 50}, {87, 14, 34}, {91, 14, 36}, {104, 18, 
          42}, {115, 31, 65}, {114, 28, 54}, {117, 27, 51}, {113, 21, 36}, {
          123, 28, 55}, {110, 22, 41}, {110, 19, 37}, {102, 19, 29}, {98, 22, 
          30}, {77, 19, 20}, {91, 31, 45}, {132, 83, 156}, {134, 90, 166}, {
          136, 93, 167}, {139, 94, 168}, {140, 93, 167}, {141, 87, 164}, {145,
           88, 164}, {158, 94, 167}, {155, 88, 164}, {164, 91, 164}, {168, 87,
           162}, {173, 84, 158}, {169, 71, 143}, {189, 73, 141}, {192, 76, 
          139}, {203, 67, 131}, {212, 67, 130}, {218, 62, 123}, {224, 66, 
          120}, {222, 68, 116}, {223, 53, 104}, {226, 46, 92}, {206, 44, 
          78}, {215, 44, 81}, {215, 46, 75}, {207, 38, 61}, {217, 46, 80}, {
          230, 73, 100}, {232, 137, 148}, {243, 199, 203}, {251, 230, 234}, {
          254, 249, 250}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {253, 251, 
          251}, {232, 169, 171}, {228, 50, 56}, {224, 32, 38}, {207, 32, 
          37}, {220, 31, 37}, {230, 31, 39}, {233, 32, 40}, {232, 33, 41}, {
          229, 36, 46}, {216, 38, 45}, {222, 37, 46}, {219, 33, 45}, {201, 33,
           43}, {191, 33, 43}, {200, 38, 51}, {181, 41, 50}, {182, 35, 54}, {
          197, 35, 65}, {207, 38, 79}, {201, 44, 81}, {197, 37, 76}, {200, 39,
           87}, {200, 49, 101}, {181, 45, 91}, {170, 47, 96}, {160, 52, 
          106}, {178, 63, 130}, {158, 49, 117}, {145, 52, 120}, {156, 66, 
          136}, {129, 65, 131}, {138, 45, 88}, {177, 30, 34}, {166, 28, 33}, {
          182, 32, 37}, {183, 32, 36}, {189, 32, 40}, {186, 30, 47}, {196, 31,
           52}, {181, 29, 56}, {161, 28, 57}, {165, 29, 59}, {168, 40, 69}, {
          154, 41, 63}, {174, 39, 64}, {170, 47, 81}, {154, 40, 73}, {168, 50,
           87}, {154, 46, 78}, {164, 42, 79}, {158, 50, 87}, {144, 37, 73}, {
          153, 42, 79}, {148, 33, 80}, {124, 32, 78}, {118, 31, 70}, {124, 34,
           75}, {124, 40, 84}, {111, 32, 70}, {115, 30, 64}, {118, 31, 69}, {
          110, 31, 65}, {114, 32, 68}, {119, 36, 73}, {108, 30, 62}, {107, 23,
           53}, {116, 28, 60}, {101, 24, 54}, {104, 22, 51}, {103, 23, 54}, {
          100, 20, 48}, {110, 24, 55}, {104, 26, 57}, {93, 20, 48}, {95, 17, 
          42}, {119, 23, 53}, {95, 21, 50}, {95, 16, 38}, {105, 20, 39}, {126,
           34, 67}, {112, 25, 48}, {102, 18, 33}, {107, 19, 34}, {126, 30, 
          57}, {108, 20, 35}, {98, 15, 24}, {94, 15, 20}, {95, 14, 21}, {82, 
          15, 17}, {104, 41, 69}, {129, 91, 166}, {133, 98, 170}, {132, 93, 
          167}, {134, 97, 170}, {138, 95, 169}, {144, 95, 168}, {151, 101, 
          171}, {141, 92, 166}, {147, 87, 163}, {150, 88, 160}, {168, 92, 
          161}, {169, 82, 155}, {192, 84, 160}, {205, 87, 161}, {213, 78, 
          157}, {216, 73, 153}, {225, 66, 146}, {230, 65, 139}, {228, 69, 
          140}, {234, 59, 129}, {235, 51, 116}, {224, 49, 106}, {227, 51, 
          103}, {236, 47, 100}, {235, 41, 91}, {221, 43, 78}, {217, 40, 72}, {
          223, 40, 70}, {230, 42, 73}, {221, 50, 73}, {229, 74, 104}, {231, 
          114, 131}, {233, 161, 168}, {245, 215, 217}, {252, 234, 237}, {254, 
          242, 244}, {254, 248, 249}, {255, 253, 253}, {255, 255, 254}, {255, 
          255, 254}, {255, 255, 255}, {255, 255, 254}, {255, 255, 254}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {254, 252, 253}, {254, 250, 250}, {254, 
          246, 247}, {254, 241, 242}, {253, 232, 233}, {252, 221, 223}, {251, 
          210, 214}, {250, 212, 215}}, {{255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          253, 250, 250}, {236, 165, 167}, {232, 50, 57}, {231, 32, 40}, {211,
           33, 39}, {220, 30, 38}, {234, 31, 41}, {237, 31, 43}, {237, 33, 
          46}, {228, 37, 49}, {213, 32, 45}, {233, 31, 49}, {238, 32, 52}, {
          232, 34, 54}, {222, 46, 63}, {203, 43, 56}, {207, 35, 56}, {184, 32,
           54}, {173, 31, 58}, {183, 39, 68}, {178, 39, 68}, {183, 38, 82}, {
          197, 47, 103}, {202, 57, 119}, {188, 52, 110}, {183, 59, 119}, {175,
           67, 125}, {158, 54, 115}, {137, 47, 115}, {153, 57, 135}, {144, 58,
           136}, {132, 47, 108}, {183, 29, 37}, {183, 28, 34}, {174, 30, 
          34}, {180, 31, 37}, {187, 32, 41}, {182, 31, 46}, {169, 30, 44}, {
          182, 32, 49}, {179, 31, 64}, {157, 30, 65}, {164, 34, 73}, {161, 46,
           78}, {167, 37, 66}, {173, 40, 74}, {160, 42, 76}, {154, 42, 77}, {
          154, 40, 76}, {152, 34, 72}, {168, 43, 85}, {151, 45, 86}, {154, 50,
           89}, {136, 37, 75}, {136, 41, 91}, {115, 37, 83}, {120, 40, 88}, {
          133, 41, 91}, {116, 37, 82}, {112, 35, 75}, {118, 39, 83}, {109, 40,
           80}, {108, 38, 78}, {125, 37, 78}, {108, 34, 72}, {103, 29, 63}, {
          110, 32, 71}, {100, 28, 63}, {107, 30, 69}, {110, 34, 76}, {99, 29, 
          64}, {102, 22, 53}, {124, 28, 65}, {98, 22, 52}, {91, 16, 39}, {100,
           19, 47}, {98, 21, 46}, {100, 23, 44}, {111, 26, 50}, {113, 29, 
          56}, {102, 18, 37}, {104, 18, 36}, {115, 25, 49}, {110, 23, 42}, {
          99, 16, 28}, {97, 15, 26}, {99, 16, 26}, {89, 16, 19}, {83, 17, 
          17}, {107, 46, 82}, {131, 98, 171}, {131, 96, 169}, {137, 101, 
          172}, {139, 104, 173}, {138, 96, 168}, {139, 100, 171}, {146, 103, 
          172}, {146, 95, 168}, {151, 96, 168}, {163, 100, 170}, {164, 96, 
          167}, {169, 88, 164}, {182, 92, 165}, {193, 89, 164}, {201, 84, 
          161}, {214, 82, 159}, {229, 79, 156}, {230, 83, 157}, {235, 71, 
          151}, {230, 62, 134}, {220, 56, 122}, {235, 60, 128}, {238, 58, 
          123}, {228, 47, 105}, {216, 42, 90}, {234, 39, 94}, {238, 37, 87}, {
          236, 39, 83}, {221, 39, 71}, {214, 39, 67}, {218, 36, 64}, {222, 37,
           63}, {229, 45, 69}, {226, 64, 79}, {233, 77, 105}, {239, 95, 
          115}, {239, 120, 134}, {239, 146, 154}, {239, 173, 179}, {246, 201, 
          206}, {252, 217, 220}, {251, 224, 225}, {252, 230, 231}, {253, 237, 
          237}, {253, 243, 243}, {254, 248, 248}, {254, 250, 250}, {254, 250, 
          251}, {254, 250, 251}, {254, 246, 247}, {254, 240, 241}, {253, 230, 
          232}, {252, 221, 224}, {251, 208, 210}, {250, 192, 195}, {248, 175, 
          179}, {246, 157, 163}, {244, 137, 143}, {242, 120, 127}, {241, 102, 
          110}, {241, 85, 95}, {239, 75, 88}, {238, 93, 106}, {242, 149, 
          157}, {249, 213, 215}}, {{255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 254}, {253, 249, 249}, {241, 164, 167}, {237, 48, 55}, {236, 
          35, 42}, {215, 35, 42}, {217, 32, 40}, {233, 31, 44}, {237, 33, 
          48}, {238, 35, 52}, {230, 37, 55}, {216, 33, 48}, {233, 32, 53}, {
          239, 34, 59}, {238, 38, 67}, {230, 43, 69}, {228, 34, 64}, {234, 34,
           72}, {223, 36, 76}, {199, 43, 77}, {190, 41, 74}, {186, 42, 83}, {
          169, 46, 86}, {178, 49, 101}, {180, 50, 104}, {177, 52, 115}, {183, 
          63, 138}, {180, 66, 141}, {157, 61, 135}, {141, 53, 130}, {141, 50, 
          131}, {127, 46, 123}, {179, 32, 46}, {197, 32, 39}, {197, 30, 38}, {
          183, 28, 39}, {176, 30, 40}, {183, 31, 46}, {168, 28, 48}, {180, 31,
           51}, {180, 31, 58}, {176, 32, 71}, {156, 35, 87}, {161, 36, 80}, {
          153, 29, 59}, {161, 30, 68}, {174, 37, 78}, {178, 42, 86}, {164, 39,
           82}, {150, 36, 80}, {153, 42, 87}, {172, 57, 105}, {164, 58, 
          105}, {134, 45, 87}, {141, 49, 97}, {131, 54, 109}, {116, 47, 99}, {
          112, 38, 85}, {118, 44, 94}, {108, 41, 86}, {115, 46, 94}, {125, 55,
           104}, {105, 40, 84}, {106, 36, 79}, {104, 38, 81}, {100, 33, 72}, {
          110, 41, 86}, {101, 37, 80}, {104, 33, 75}, {125, 35, 81}, {102, 31,
           69}, {96, 22, 52}, {100, 26, 59}, {93, 23, 52}, {92, 20, 46}, {107,
           31, 63}, {103, 29, 54}, {105, 26, 50}, {122, 36, 65}, {109, 25, 
          50}, {104, 19, 40}, {110, 22, 45}, {120, 30, 60}, {103, 18, 36}, {
          101, 17, 33}, {102, 17, 33}, {108, 22, 38}, {86, 18, 20}, {84, 17, 
          16}, {118, 51, 100}, {133, 86, 164}, {134, 92, 167}, {134, 100, 
          171}, {136, 100, 171}, {142, 103, 173}, {152, 112, 177}, {140, 100, 
          171}, {147, 98, 170}, {149, 102, 172}, {152, 100, 170}, {154, 92, 
          165}, {168, 97, 167}, {165, 91, 159}, {184, 84, 158}, {178, 81, 
          148}, {185, 75, 140}, {206, 80, 150}, {204, 73, 142}, {200, 62, 
          127}, {210, 62, 131}, {226, 67, 139}, {227, 62, 128}, {222, 53, 
          114}, {219, 50, 109}, {235, 47, 113}, {239, 45, 105}, {233, 42, 
          89}, {219, 41, 76}, {223, 40, 80}, {237, 40, 85}, {239, 41, 81}, {
          237, 43, 79}, {227, 43, 70}, {214, 39, 59}, {214, 38, 60}, {216, 38,
           56}, {219, 38, 55}, {223, 38, 52}, {222, 43, 56}, {234, 52, 78}, {
          239, 62, 82}, {240, 69, 86}, {240, 77, 93}, {241, 86, 99}, {241, 94,
           103}, {242, 101, 109}, {241, 110, 119}, {238, 115, 127}, {242, 112,
           125}, {242, 97, 112}, {241, 86, 99}, {240, 75, 88}, {239, 64, 
          78}, {238, 55, 68}, {236, 49, 62}, {235, 45, 58}, {234, 41, 54}, {
          233, 37, 50}, {233, 36, 49}, {230, 38, 54}, {230, 74, 87}, {237, 
          150, 157}, {248, 220, 222}, {254, 250, 250}, {255, 255, 254}}, {{
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          253, 249, 249}, {240, 163, 165}, {237, 50, 58}, {234, 41, 50}, {218,
           38, 46}, {217, 39, 45}, {216, 38, 46}, {221, 39, 52}, {234, 43, 
          60}, {232, 42, 58}, {210, 37, 49}, {216, 38, 55}, {226, 39, 64}, {
          235, 40, 73}, {231, 45, 74}, {227, 38, 71}, {235, 39, 85}, {237, 48,
           101}, {229, 54, 106}, {224, 47, 104}, {205, 46, 105}, {186, 49, 
          107}, {179, 50, 103}, {168, 52, 109}, {155, 54, 118}, {172, 68, 
          140}, {162, 62, 143}, {150, 63, 148}, {149, 56, 131}, {138, 48, 
          123}, {178, 31, 47}, {191, 31, 37}, {193, 33, 41}, {198, 32, 46}, {
          190, 29, 46}, {176, 29, 55}, {177, 29, 63}, {170, 29, 59}, {175, 30,
           65}, {176, 31, 75}, {164, 35, 89}, {176, 32, 78}, {172, 34, 76}, {
          157, 33, 76}, {162, 38, 82}, {153, 37, 79}, {168, 43, 90}, {160, 50,
           98}, {149, 47, 98}, {156, 55, 105}, {154, 54, 107}, {140, 57, 
          108}, {131, 53, 104}, {151, 70, 125}, {133, 59, 118}, {109, 44, 
          96}, {116, 48, 102}, {110, 51, 102}, {110, 51, 100}, {117, 48, 
          98}, {105, 45, 93}, {101, 39, 87}, {105, 46, 94}, {102, 43, 91}, {
          115, 44, 92}, {113, 44, 95}, {97, 32, 73}, {101, 34, 74}, {92, 30, 
          66}, {97, 29, 65}, {96, 31, 66}, {91, 26, 57}, {107, 36, 67}, {118, 
          48, 81}, {108, 34, 62}, {121, 41, 71}, {131, 50, 83}, {109, 26, 
          53}, {114, 31, 60}, {130, 42, 78}, {112, 29, 57}, {105, 19, 40}, {
          108, 23, 46}, {117, 29, 56}, {97, 20, 31}, {85, 17, 19}, {89, 18, 
          20}, {124, 63, 122}, {139, 84, 162}, {138, 83, 161}, {143, 84, 
          161}, {137, 94, 167}, {139, 101, 172}, {142, 106, 173}, {145, 103, 
          172}, {139, 101, 171}, {145, 100, 170}, {133, 87, 161}, {150, 87, 
          160}, {158, 95, 162}, {172, 92, 160}, {177, 86, 154}, {193, 88, 
          154}, {210, 95, 159}, {208, 83, 151}, {216, 73, 145}, {206, 65, 
          130}, {205, 66, 124}, {212, 69, 121}, {208, 54, 102}, {205, 50, 
          102}, {219, 51, 108}, {222, 50, 95}, {212, 47, 80}, {216, 42, 85}, {
          236, 39, 95}, {239, 37, 92}, {238, 38, 86}, {228, 40, 75}, {216, 42,
           68}, {226, 41, 72}, {237, 42, 76}, {238, 42, 74}, {239, 43, 71}, {
          238, 43, 68}, {232, 40, 55}, {225, 38, 61}, {233, 41, 63}, {232, 41,
           59}, {233, 39, 56}, {233, 39, 53}, {233, 38, 50}, {233, 35, 49}, {
          233, 34, 52}, {236, 37, 56}, {238, 42, 59}, {238, 44, 61}, {238, 45,
           61}, {238, 45, 61}, {239, 45, 62}, {238, 46, 62}, {238, 46, 63}, {
          238, 46, 63}, {238, 45, 61}, {233, 40, 57}, {225, 45, 59}, {222, 86,
           95}, {234, 165, 168}, {248, 231, 231}, {254, 254, 253}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {252, 
          249, 249}, {240, 141, 145}, {212, 40, 46}, {228, 34, 43}, {238, 36, 
          45}, {237, 38, 49}, {230, 41, 53}, {231, 46, 59}, {221, 42, 53}, {
          228, 41, 58}, {229, 42, 61}, {220, 47, 65}, {220, 46, 66}, {232, 48,
           68}, {222, 47, 68}, {212, 43, 73}, {213, 44, 85}, {230, 52, 103}, {
          234, 51, 103}, {220, 53, 114}, {211, 55, 127}, {209, 62, 136}, {204,
           61, 135}, {177, 56, 132}, {163, 59, 129}, {159, 57, 127}, {142, 61,
           136}, {153, 72, 151}, {155, 64, 145}, {187, 36, 56}, {186, 29, 
          36}, {196, 32, 44}, {196, 32, 50}, {197, 32, 53}, {191, 30, 60}, {
          196, 31, 61}, {189, 32, 73}, {163, 30, 75}, {168, 32, 81}, {164, 39,
           96}, {163, 35, 87}, {168, 36, 85}, {167, 42, 88}, {149, 44, 91}, {
          155, 47, 95}, {152, 44, 93}, {162, 53, 107}, {154, 58, 114}, {148, 
          60, 117}, {134, 49, 107}, {147, 65, 124}, {134, 66, 123}, {134, 67, 
          121}, {132, 62, 117}, {116, 57, 115}, {111, 53, 112}, {128, 66, 
          124}, {110, 55, 107}, {108, 49, 102}, {107, 54, 106}, {101, 47, 
          100}, {116, 59, 110}, {103, 50, 99}, {101, 41, 88}, {102, 44, 92}, {
          90, 35, 76}, {103, 42, 88}, {91, 35, 73}, {99, 38, 77}, {97, 40, 
          78}, {107, 44, 81}, {136, 59, 96}, {137, 65, 105}, {127, 53, 86}, {
          132, 44, 75}, {152, 59, 98}, {130, 47, 81}, {120, 35, 64}, {140, 41,
           77}, {127, 41, 78}, {124, 35, 66}, {121, 30, 59}, {122, 33, 63}, {
          87, 18, 25}, {84, 17, 20}, {92, 22, 31}, {136, 78, 143}, {141, 89, 
          165}, {144, 81, 159}, {143, 87, 163}, {144, 87, 163}, {148, 83, 
          159}, {138, 83, 159}, {132, 93, 166}, {148, 103, 171}, {143, 99, 
          169}, {157, 102, 171}, {162, 106, 173}, {167, 101, 170}, {177, 100, 
          169}, {187, 99, 168}, {200, 100, 169}, {208, 98, 167}, {217, 88, 
          161}, {221, 84, 156}, {223, 83, 155}, {233, 75, 154}, {230, 65, 
          143}, {220, 59, 124}, {218, 59, 115}, {228, 58, 110}, {225, 49, 
          95}, {210, 47, 78}, {222, 42, 87}, {226, 42, 81}, {227, 48, 79}, {
          219, 46, 73}, {217, 40, 74}, {233, 39, 81}, {238, 40, 83}, {238, 41,
           80}, {238, 43, 78}, {232, 44, 70}, {223, 40, 59}, {225, 39, 59}, {
          229, 39, 59}, {230, 39, 56}, {232, 39, 55}, {233, 39, 55}, {234, 38,
           51}, {229, 33, 49}, {232, 34, 59}, {238, 42, 62}, {238, 44, 63}, {
          238, 44, 62}, {238, 45, 62}, {238, 45, 62}, {238, 46, 62}, {238, 46,
           61}, {238, 44, 60}, {238, 41, 61}, {235, 39, 60}, {222, 49, 65}, {
          218, 102, 109}, {235, 183, 185}, {250, 238, 238}, {255, 254, 254}, {
          255, 255, 255}, {254, 255, 254}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {253, 237, 
          237}, {237, 107, 112}, {215, 36, 43}, {224, 36, 46}, {238, 38, 
          52}, {238, 38, 55}, {238, 39, 60}, {231, 42, 61}, {219, 42, 59}, {
          234, 43, 69}, {239, 44, 77}, {238, 45, 80}, {233, 47, 82}, {231, 46,
           81}, {238, 52, 96}, {233, 52, 102}, {230, 56, 108}, {232, 57, 
          104}, {223, 55, 112}, {211, 56, 115}, {211, 59, 127}, {223, 66, 
          135}, {196, 63, 137}, {182, 66, 149}, {182, 69, 151}, {161, 65, 
          149}, {142, 64, 140}, {155, 60, 134}, {176, 37, 62}, {194, 29, 
          40}, {186, 29, 42}, {189, 30, 49}, {199, 31, 60}, {193, 30, 65}, {
          180, 30, 64}, {189, 31, 69}, {186, 33, 82}, {162, 36, 93}, {153, 45,
           107}, {157, 43, 100}, {166, 43, 101}, {163, 44, 100}, {163, 53, 
          108}, {159, 51, 106}, {142, 49, 105}, {145, 53, 113}, {157, 64, 
          129}, {151, 64, 126}, {132, 56, 120}, {133, 61, 126}, {154, 84, 
          145}, {131, 70, 126}, {120, 61, 120}, {132, 76, 134}, {115, 66, 
          126}, {111, 56, 114}, {111, 61, 118}, {100, 53, 109}, {113, 64, 
          120}, {103, 56, 112}, {105, 51, 105}, {100, 51, 103}, {95, 43, 
          94}, {100, 49, 103}, {92, 43, 90}, {106, 51, 99}, {98, 48, 93}, {
          101, 41, 81}, {119, 49, 97}, {113, 50, 89}, {114, 45, 78}, {131, 60,
           95}, {109, 38, 67}, {115, 37, 66}, {132, 50, 83}, {110, 32, 59}, {
          106, 28, 52}, {129, 40, 73}, {117, 32, 61}, {106, 23, 45}, {105, 20,
           40}, {109, 23, 48}, {91, 16, 27}, {93, 15, 21}, {110, 29, 48}, {
          142, 92, 161}, {147, 95, 166}, {144, 94, 166}, {150, 90, 164}, {152,
           82, 159}, {144, 86, 161}, {147, 88, 163}, {150, 89, 164}, {149, 92,
           165}, {157, 92, 165}, {154, 96, 167}, {159, 97, 168}, {162, 97, 
          166}, {167, 96, 164}, {186, 104, 171}, {190, 100, 167}, {198, 94, 
          164}, {205, 91, 160}, {214, 94, 164}, {218, 89, 161}, {216, 75, 
          148}, {215, 68, 139}, {233, 71, 151}, {236, 64, 144}, {227, 53, 
          120}, {213, 45, 97}, {222, 47, 95}, {225, 46, 91}, {227, 44, 88}, {
          217, 46, 72}, {215, 43, 77}, {234, 36, 83}, {236, 38, 79}, {236, 39,
           77}, {229, 41, 72}, {220, 42, 64}, {225, 42, 67}, {234, 42, 73}, {
          238, 42, 74}, {238, 42, 71}, {238, 42, 68}, {238, 42, 64}, {236, 42,
           58}, {230, 36, 49}, {230, 34, 58}, {237, 38, 60}, {238, 41, 60}, {
          238, 41, 60}, {238, 41, 59}, {238, 40, 59}, {237, 39, 58}, {238, 38,
           57}, {238, 38, 57}, {236, 41, 60}, {230, 60, 75}, {227, 115, 
          123}, {239, 192, 194}, {251, 243, 243}, {255, 254, 254}, {255, 255, 
          254}, {255, 255, 254}, {255, 255, 255}, {255, 255, 254}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {254, 255, 255}, {252, 220, 220}, {240, 86, 93}, {220, 
          39, 48}, {218, 38, 49}, {233, 40, 56}, {235, 39, 60}, {237, 39, 
          64}, {235, 43, 68}, {221, 46, 67}, {227, 44, 74}, {233, 46, 85}, {
          237, 49, 95}, {235, 49, 94}, {232, 49, 94}, {235, 54, 111}, {238, 
          60, 126}, {240, 73, 137}, {240, 72, 137}, {239, 66, 146}, {229, 71, 
          148}, {227, 76, 147}, {209, 72, 144}, {188, 69, 138}, {191, 71, 
          141}, {189, 68, 146}, {166, 69, 149}, {183, 74, 151}, {189, 47, 
          83}, {205, 31, 42}, {210, 31, 48}, {193, 28, 51}, {184, 29, 58}, {
          181, 30, 66}, {173, 31, 72}, {181, 30, 75}, {182, 33, 87}, {179, 41,
           103}, {168, 46, 112}, {175, 49, 114}, {162, 55, 118}, {161, 54, 
          114}, {151, 54, 112}, {148, 49, 110}, {151, 58, 123}, {136, 57, 
          122}, {138, 62, 127}, {136, 58, 124}, {140, 70, 136}, {134, 69, 
          138}, {136, 72, 136}, {132, 74, 136}, {114, 66, 129}, {138, 87, 
          148}, {135, 88, 145}, {100, 56, 120}, {108, 65, 127}, {103, 64, 
          122}, {113, 68, 125}, {100, 57, 116}, {94, 51, 110}, {95, 54, 
          110}, {96, 52, 108}, {104, 58, 111}, {100, 54, 107}, {105, 50, 
          98}, {97, 47, 92}, {93, 39, 80}, {110, 51, 102}, {102, 46, 84}, {
          118, 57, 93}, {114, 53, 87}, {106, 40, 71}, {127, 53, 88}, {116, 45,
           77}, {106, 35, 62}, {119, 40, 70}, {121, 41, 71}, {105, 27, 52}, {
          104, 24, 46}, {115, 29, 55}, {97, 18, 36}, {90, 13, 22}, {89, 14, 
          19}, {112, 34, 53}, {143, 97, 166}, {146, 97, 168}, {147, 94, 
          166}, {150, 97, 168}, {148, 98, 169}, {152, 94, 166}, {148, 87, 
          161}, {145, 83, 157}, {144, 71, 148}, {147, 71, 145}, {144, 70, 
          147}, {164, 71, 152}, {159, 69, 142}, {173, 70, 146}, {179, 74, 
          153}, {184, 79, 154}, {192, 81, 149}, {181, 80, 145}, {182, 74, 
          137}, {198, 70, 137}, {215, 82, 152}, {221, 85, 155}, {224, 71, 
          146}, {216, 58, 124}, {225, 56, 121}, {233, 58, 132}, {238, 59, 
          132}, {234, 49, 115}, {219, 41, 86}, {219, 43, 72}, {227, 42, 72}, {
          230, 44, 71}, {230, 45, 69}, {220, 41, 56}, {216, 39, 68}, {232, 41,
           80}, {238, 43, 81}, {238, 43, 78}, {238, 43, 76}, {238, 44, 72}, {
          237, 41, 64}, {234, 39, 57}, {231, 38, 52}, {231, 39, 55}, {235, 40,
           57}, {238, 39, 56}, {238, 39, 56}, {238, 39, 56}, {238, 39, 56}, {
          238, 37, 56}, {237, 31, 55}, {238, 41, 60}, {236, 69, 82}, {236, 
          132, 139}, {244, 205, 207}, {253, 246, 246}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 255, 255}, {
          255, 254, 254}, {251, 204, 207}, {237, 78, 91}, {222, 41, 50}, {226,
           39, 51}, {223, 46, 58}, {221, 44, 60}, {232, 46, 69}, {229, 48, 
          67}, {222, 50, 69}, {219, 46, 71}, {216, 45, 78}, {229, 54, 93}, {
          231, 55, 93}, {215, 49, 96}, {213, 56, 108}, {221, 63, 126}, {235, 
          71, 136}, {221, 65, 134}, {214, 74, 147}, {212, 89, 159}, {216, 88, 
          163}, {194, 84, 160}, {189, 88, 160}, {203, 88, 157}, {177, 78, 
          147}, {177, 73, 142}, {206, 51, 89}, {196, 29, 39}, {208, 31, 49}, {
          212, 31, 56}, {208, 31, 62}, {194, 32, 73}, {193, 35, 83}, {179, 36,
           91}, {168, 37, 94}, {176, 45, 108}, {166, 50, 116}, {170, 48, 
          109}, {176, 60, 126}, {164, 70, 135}, {148, 66, 128}, {142, 56, 
          121}, {138, 55, 126}, {141, 66, 136}, {139, 71, 135}, {125, 61, 
          131}, {131, 67, 142}, {149, 88, 154}, {129, 74, 141}, {119, 70, 
          140}, {129, 85, 149}, {129, 87, 150}, {122, 80, 143}, {108, 73, 
          139}, {106, 71, 137}, {115, 80, 135}, {95, 58, 120}, {97, 61, 
          124}, {90, 56, 118}, {105, 69, 128}, {97, 59, 116}, {105, 58, 
          116}, {86, 47, 98}, {92, 49, 99}, {87, 45, 91}, {98, 49, 101}, {105,
           54, 109}, {106, 57, 96}, {127, 72, 111}, {111, 55, 90}, {123, 59, 
          96}, {134, 67, 106}, {112, 46, 78}, {120, 49, 81}, {133, 56, 94}, {
          109, 34, 63}, {107, 30, 56}, {117, 33, 62}, {114, 30, 58}, {89, 13, 
          27}, {90, 13, 23}, {90, 13, 20}, {108, 36, 57}, {147, 102, 170}, {
          150, 103, 171}, {152, 103, 172}, {153, 101, 170}, {154, 92, 163}, {
          150, 88, 158}, {154, 94, 165}, {152, 91, 163}, {162, 90, 162}, {157,
           92, 164}, {168, 91, 164}, {167, 92, 165}, {175, 89, 163}, {182, 92,
           164}, {192, 90, 162}, {197, 83, 157}, {191, 84, 152}, {196, 84, 
          151}, {205, 69, 136}, {200, 56, 118}, {197, 59, 120}, {201, 52, 
          112}, {202, 42, 103}, {220, 56, 129}, {229, 58, 136}, {229, 54, 
          129}, {219, 44, 105}, {210, 36, 80}, {223, 39, 91}, {237, 42, 
          105}, {238, 42, 102}, {238, 41, 95}, {230, 39, 78}, {212, 39, 58}, {
          222, 38, 69}, {230, 38, 69}, {232, 40, 68}, {235, 41, 67}, {237, 41,
           65}, {235, 41, 59}, {235, 43, 61}, {236, 45, 66}, {238, 48, 71}, {
          238, 48, 71}, {238, 47, 69}, {238, 47, 67}, {238, 47, 65}, {238, 47,
           62}, {238, 42, 58}, {238, 36, 55}, {238, 71, 86}, {242, 144, 
          151}, {248, 216, 218}, {254, 250, 250}, {255, 254, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 254}, {237, 
          191, 193}, {219, 56, 64}, {237, 43, 60}, {239, 44, 64}, {238, 42, 
          67}, {237, 44, 69}, {222, 43, 64}, {228, 44, 75}, {239, 47, 89}, {
          238, 48, 94}, {236, 55, 105}, {232, 69, 110}, {236, 60, 119}, {237, 
          64, 131}, {232, 70, 137}, {235, 77, 146}, {232, 77, 148}, {216, 76, 
          147}, {200, 80, 147}, {214, 86, 155}, {193, 87, 156}, {173, 86, 
          153}, {186, 94, 162}, {190, 95, 165}, {177, 91, 163}, {198, 59, 
          100}, {206, 29, 43}, {196, 30, 47}, {206, 31, 59}, {205, 31, 70}, {
          205, 35, 83}, {184, 33, 81}, {191, 35, 91}, {181, 42, 103}, {166, 
          49, 113}, {156, 55, 126}, {159, 54, 120}, {163, 57, 126}, {169, 70, 
          143}, {168, 77, 145}, {150, 69, 134}, {134, 63, 135}, {137, 69, 
          144}, {135, 68, 140}, {129, 72, 143}, {122, 70, 146}, {136, 82, 
          154}, {129, 81, 148}, {111, 72, 145}, {135, 95, 161}, {128, 92, 
          153}, {110, 75, 145}, {128, 96, 158}, {114, 82, 148}, {106, 74, 
          137}, {91, 62, 126}, {101, 70, 134}, {98, 68, 131}, {101, 67, 
          130}, {88, 56, 115}, {95, 59, 119}, {81, 50, 105}, {92, 56, 110}, {
          96, 57, 113}, {116, 69, 131}, {126, 77, 136}, {128, 79, 120}, {151, 
          91, 134}, {130, 75, 115}, {135, 66, 106}, {153, 83, 125}, {132, 65, 
          101}, {139, 58, 94}, {149, 70, 111}, {129, 52, 86}, {133, 48, 83}, {
          139, 53, 90}, {92, 18, 39}, {88, 14, 30}, {90, 15, 27}, {94, 12, 
          21}, {114, 46, 73}, {153, 109, 175}, {151, 103, 172}, {153, 104, 
          172}, {159, 107, 173}, {160, 110, 175}, {163, 110, 174}, {159, 103, 
          171}, {164, 101, 170}, {164, 98, 168}, {167, 94, 165}, {162, 92, 
          164}, {167, 89, 162}, {175, 91, 162}, {186, 93, 164}, {189, 88, 
          161}, {193, 96, 164}, {196, 92, 162}, {201, 78, 151}, {203, 82, 
          153}, {210, 89, 160}, {216, 78, 151}, {213, 59, 126}, {210, 49, 
          112}, {206, 46, 105}, {205, 41, 93}, {202, 33, 73}, {217, 40, 
          101}, {234, 47, 120}, {236, 46, 118}, {234, 40, 108}, {226, 38, 
          89}, {212, 37, 69}, {218, 40, 70}, {231, 42, 78}, {232, 45, 77}, {
          231, 45, 72}, {233, 45, 68}, {236, 39, 54}, {236, 37, 62}, {238, 47,
           77}, {238, 50, 80}, {238, 49, 77}, {238, 48, 74}, {237, 48, 71}, {
          238, 47, 68}, {239, 46, 65}, {238, 44, 60}, {238, 40, 54}, {238, 46,
           63}, {241, 130, 140}, {249, 222, 224}, {254, 253, 253}, {255, 255, 
          255}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 254}, {253, 244, 244}, {231, 
          115, 121}, {218, 39, 52}, {233, 41, 61}, {238, 42, 69}, {238, 44, 
          77}, {238, 44, 80}, {227, 43, 74}, {225, 44, 80}, {232, 49, 96}, {
          234, 53, 111}, {236, 62, 125}, {234, 69, 127}, {230, 66, 133}, {232,
           70, 146}, {232, 80, 157}, {233, 91, 162}, {225, 92, 163}, {206, 95,
           165}, {201, 98, 166}, {203, 98, 166}, {181, 100, 166}, {177, 97, 
          165}, {194, 99, 165}, {175, 97, 164}, {184, 62, 103}, {206, 31, 
          52}, {209, 31, 59}, {194, 30, 61}, {190, 31, 76}, {193, 35, 87}, {
          187, 42, 99}, {186, 39, 98}, {184, 45, 112}, {180, 54, 125}, {168, 
          58, 131}, {170, 60, 131}, {154, 64, 134}, {154, 69, 144}, {158, 77, 
          149}, {154, 71, 148}, {145, 77, 150}, {138, 82, 148}, {128, 73, 
          147}, {121, 70, 150}, {128, 82, 151}, {127, 82, 153}, {116, 74, 
          151}, {125, 87, 158}, {126, 91, 159}, {117, 85, 152}, {115, 87, 
          154}, {136, 106, 170}, {122, 93, 156}, {101, 74, 140}, {100, 75, 
          138}, {106, 78, 142}, {92, 67, 131}, {89, 63, 128}, {86, 60, 122}, {
          95, 65, 125}, {91, 62, 118}, {104, 69, 126}, {109, 70, 132}, {104, 
          61, 121}, {114, 69, 124}, {103, 61, 102}, {126, 76, 118}, {106, 56, 
          93}, {118, 63, 100}, {122, 64, 101}, {105, 44, 77}, {123, 53, 87}, {
          133, 57, 94}, {116, 39, 69}, {117, 33, 60}, {122, 38, 73}, {93, 20, 
          46}, {95, 18, 37}, {104, 18, 35}, {93, 12, 23}, {131, 65, 102}, {
          157, 115, 179}, {161, 115, 178}, {161, 114, 178}, {157, 109, 174}, {
          155, 101, 170}, {153, 99, 169}, {156, 98, 168}, {158, 97, 168}, {
          162, 91, 162}, {152, 86, 157}, {159, 82, 158}, {163, 83, 158}, {164,
           76, 152}, {171, 70, 148}, {169, 72, 149}, {177, 70, 149}, {188, 74,
           150}, {192, 85, 156}, {196, 88, 157}, {201, 77, 146}, {203, 68, 
          137}, {214, 75, 149}, {225, 75, 155}, {227, 63, 144}, {215, 46, 
          111}, {208, 36, 83}, {211, 37, 83}, {215, 36, 79}, {221, 37, 73}, {
          216, 41, 77}, {222, 43, 83}, {233, 40, 92}, {238, 43, 96}, {238, 45,
           93}, {238, 47, 90}, {237, 47, 83}, {236, 44, 67}, {236, 36, 57}, {
          237, 39, 67}, {238, 45, 71}, {238, 44, 70}, {238, 44, 70}, {238, 45,
           68}, {238, 44, 63}, {238, 41, 57}, {238, 41, 55}, {239, 45, 57}, {
          238, 83, 92}, {243, 182, 185}, {253, 247, 248}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
          254}, {255, 254, 254}, {252, 214, 217}, {235, 70, 89}, {222, 41, 
          60}, {229, 40, 59}, {229, 40, 63}, {230, 43, 73}, {236, 52, 86}, {
          227, 49, 79}, {224, 46, 87}, {222, 54, 100}, {220, 59, 112}, {233, 
          66, 129}, {227, 69, 130}, {219, 68, 136}, {213, 73, 142}, {218, 85, 
          153}, {222, 88, 158}, {194, 88, 154}, {181, 88, 156}, {197, 104, 
          169}, {189, 106, 170}, {171, 100, 168}, {181, 109, 172}, {188, 115, 
          177}, {206, 58, 94}, {209, 29, 52}, {213, 30, 59}, {216, 31, 70}, {
          209, 35, 86}, {191, 40, 93}, {183, 43, 104}, {179, 45, 113}, {172, 
          49, 118}, {175, 56, 130}, {172, 65, 139}, {168, 60, 135}, {162, 66, 
          144}, {155, 77, 150}, {156, 86, 155}, {147, 77, 153}, {134, 65, 
          148}, {145, 79, 152}, {136, 84, 154}, {120, 79, 155}, {128, 87, 
          161}, {125, 86, 158}, {119, 84, 156}, {130, 94, 166}, {127, 96, 
          163}, {111, 84, 153}, {133, 107, 168}, {123, 96, 163}, {125, 101, 
          161}, {113, 91, 151}, {114, 89, 149}, {94, 71, 133}, {95, 72, 
          134}, {93, 71, 134}, {98, 73, 132}, {96, 69, 129}, {87, 61, 120}, {
          96, 65, 130}, {92, 61, 123}, {99, 64, 127}, {97, 64, 117}, {111, 74,
           119}, {114, 74, 116}, {106, 62, 102}, {128, 79, 119}, {106, 56, 
          93}, {112, 54, 90}, {133, 67, 106}, {108, 43, 75}, {107, 38, 66}, {
          118, 43, 76}, {98, 24, 54}, {91, 17, 39}, {92, 14, 32}, {102, 16, 
          31}, {96, 15, 23}, {140, 75, 110}, {166, 121, 183}, {165, 118, 
          179}, {161, 116, 178}, {163, 115, 178}, {165, 117, 179}, {174, 121, 
          180}, {170, 117, 179}, {176, 116, 178}, {175, 113, 176}, {173, 108, 
          173}, {182, 110, 173}, {181, 103, 170}, {182, 99, 167}, {189, 100, 
          166}, {185, 91, 161}, {184, 77, 151}, {184, 76, 148}, {182, 70, 
          139}, {192, 53, 127}, {197, 67, 138}, {205, 79, 149}, {211, 78, 
          148}, {211, 64, 130}, {210, 53, 117}, {222, 57, 131}, {232, 55, 
          139}, {234, 50, 127}, {231, 45, 108}, {226, 46, 76}, {235, 48, 
          90}, {238, 43, 99}, {238, 42, 97}, {238, 43, 95}, {235, 46, 87}, {
          233, 43, 71}, {233, 40, 63}, {235, 42, 67}, {237, 46, 72}, {238, 47,
           70}, {238, 44, 64}, {238, 42, 60}, {237, 40, 55}, {237, 34, 51}, {
          237, 41, 59}, {238, 46, 63}, {238, 58, 74}, {239, 127, 136}, {248, 
          221, 221}, {254, 253, 253}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 253, 253}, {237, 163, 170}, {221, 47, 65}, {
          238, 45, 71}, {237, 45, 76}, {237, 45, 81}, {236, 53, 87}, {224, 60,
           87}, {231, 50, 97}, {239, 57, 116}, {239, 68, 131}, {238, 74, 
          143}, {235, 78, 144}, {238, 81, 155}, {236, 91, 163}, {223, 98, 
          166}, {220, 106, 170}, {209, 105, 170}, {190, 103, 169}, {187, 108, 
          171}, {193, 113, 175}, {181, 109, 173}, {176, 108, 172}, {184, 113, 
          176}, {208, 60, 99}, {222, 29, 62}, {204, 28, 65}, {214, 30, 78}, {
          214, 35, 89}, {211, 43, 104}, {185, 43, 102}, {194, 48, 117}, {188, 
          55, 127}, {174, 63, 137}, {157, 66, 139}, {159, 69, 144}, {154, 68, 
          150}, {151, 76, 157}, {153, 82, 158}, {149, 86, 160}, {141, 87, 
          158}, {127, 60, 135}, {122, 65, 147}, {124, 82, 158}, {136, 100, 
          167}, {121, 86, 162}, {125, 93, 163}, {132, 101, 168}, {118, 90, 
          162}, {126, 100, 164}, {131, 107, 169}, {125, 99, 163}, {127, 105, 
          164}, {136, 116, 166}, {107, 85, 148}, {99, 77, 136}, {107, 84, 
          142}, {98, 78, 137}, {94, 73, 131}, {87, 65, 123}, {86, 64, 125}, {
          104, 75, 143}, {98, 69, 135}, {119, 84, 148}, {119, 89, 140}, {141, 
          106, 150}, {129, 93, 137}, {138, 92, 137}, {141, 96, 137}, {129, 79,
           120}, {148, 88, 130}, {122, 68, 103}, {114, 55, 87}, {124, 60, 
          92}, {109, 43, 74}, {89, 21, 49}, {90, 17, 42}, {95, 16, 37}, {98, 
          14, 30}, {103, 11, 22}, {143, 73, 105}, {172, 131, 188}, {171, 128, 
          185}, {168, 123, 182}, {169, 121, 181}, {168, 114, 177}, {170, 108, 
          173}, {172, 104, 168}, {180, 105, 167}, {178, 103, 163}, {189, 100, 
          161}, {196, 97, 162}, {191, 101, 165}, {202, 104, 167}, {207, 99, 
          165}, {204, 99, 166}, {208, 103, 168}, {209, 96, 159}, {211, 82, 
          147}, {209, 79, 148}, {206, 75, 139}, {207, 61, 121}, {207, 40, 
          100}, {217, 62, 131}, {225, 74, 150}, {231, 70, 151}, {230, 60, 
          138}, {224, 53, 112}, {225, 50, 99}, {235, 51, 103}, {238, 49, 
          99}, {236, 45, 87}, {238, 44, 77}, {235, 44, 69}, {234, 45, 78}, {
          237, 42, 82}, {238, 46, 88}, {238, 49, 89}, {238, 51, 87}, {238, 51,
           83}, {238, 50, 79}, {238, 47, 70}, {237, 37, 54}, {238, 39, 61}, {
          239, 48, 71}, {236, 77, 93}, {241, 175, 179}, {252, 243, 243}, {255,
           255, 255}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {252, 238, 238}, {226, 90, 102}, {
          221, 42, 65}, {234, 45, 78}, {238, 47, 90}, {238, 50, 99}, {238, 55,
           109}, {230, 59, 107}, {227, 57, 110}, {228, 59, 124}, {228, 68, 
          139}, {232, 79, 152}, {234, 81, 154}, {216, 82, 152}, {202, 86, 
          155}, {197, 95, 163}, {208, 108, 172}, {186, 97, 166}, {172, 102, 
          167}, {176, 109, 172}, {182, 115, 177}, {174, 111, 175}, {178, 117, 
          178}, {193, 60, 94}, {202, 29, 60}, {199, 34, 75}, {200, 36, 83}, {
          195, 38, 92}, {199, 46, 110}, {195, 53, 125}, {181, 52, 120}, {190, 
          58, 135}, {181, 65, 146}, {168, 73, 149}, {168, 72, 150}, {158, 78, 
          153}, {145, 80, 152}, {147, 86, 157}, {134, 81, 158}, {135, 91, 
          165}, {144, 90, 156}, {119, 68, 144}, {114, 67, 151}, {118, 73, 
          155}, {121, 88, 160}, {127, 96, 166}, {138, 109, 173}, {123, 98, 
          163}, {133, 107, 170}, {124, 102, 161}, {127, 104, 163}, {139, 116, 
          172}, {129, 112, 162}, {106, 85, 148}, {113, 92, 147}, {105, 84, 
          140}, {91, 73, 129}, {95, 75, 131}, {97, 76, 130}, {105, 80, 143}, {
          115, 88, 153}, {100, 73, 136}, {114, 84, 144}, {102, 78, 128}, {122,
           90, 139}, {105, 73, 120}, {117, 78, 124}, {124, 80, 124}, {114, 65,
           105}, {144, 85, 126}, {134, 76, 113}, {131, 66, 100}, {132, 68, 
          106}, {91, 32, 66}, {91, 26, 56}, {94, 24, 54}, {98, 19, 44}, {96, 
          13, 32}, {103, 12, 25}, {146, 73, 107}, {176, 123, 180}, {185, 123, 
          181}, {192, 119, 178}, {204, 121, 178}, {208, 122, 178}, {214, 119, 
          176}, {213, 113, 171}, {219, 110, 168}, {217, 112, 168}, {212, 104, 
          163}, {212, 98, 155}, {210, 84, 145}, {217, 73, 137}, {209, 84, 
          148}, {210, 89, 152}, {218, 87, 150}, {218, 92, 156}, {219, 102, 
          166}, {216, 99, 163}, {211, 84, 147}, {212, 68, 132}, {214, 66, 
          129}, {218, 61, 123}, {223, 57, 117}, {229, 61, 118}, {227, 65, 
          127}, {235, 67, 140}, {239, 66, 146}, {239, 62, 140}, {238, 54, 
          126}, {234, 49, 108}, {235, 48, 81}, {238, 45, 77}, {238, 42, 86}, {
          238, 42, 88}, {238, 45, 89}, {238, 47, 87}, {237, 47, 79}, {237, 44,
           69}, {237, 42, 61}, {237, 41, 57}, {237, 42, 58}, {238, 42, 59}, {
          240, 105, 118}, {246, 215, 218}, {254, 253, 252}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 254}, {248, 166, 
          177}, {234, 46, 74}, {225, 40, 68}, {235, 44, 79}, {233, 48, 87}, {
          233, 48, 98}, {236, 57, 113}, {228, 61, 117}, {232, 62, 129}, {231, 
          68, 140}, {231, 79, 151}, {233, 91, 160}, {228, 95, 163}, {214, 99, 
          166}, {199, 101, 168}, {191, 109, 173}, {187, 111, 175}, {178, 110, 
          174}, {176, 112, 175}, {180, 118, 179}, {180, 120, 180}, {178, 116, 
          175}, {205, 47, 83}, {226, 30, 70}, {210, 35, 80}, {218, 35, 90}, {
          210, 44, 106}, {196, 50, 117}, {183, 54, 126}, {172, 57, 131}, {168,
           59, 134}, {166, 68, 147}, {164, 76, 154}, {160, 78, 155}, {151, 78,
           158}, {144, 86, 162}, {148, 92, 163}, {137, 90, 161}, {129, 92, 
          163}, {145, 108, 174}, {124, 82, 161}, {119, 72, 153}, {112, 67, 
          149}, {103, 71, 154}, {115, 84, 160}, {123, 95, 165}, {134, 108, 
          170}, {139, 114, 172}, {126, 104, 162}, {132, 111, 167}, {140, 118, 
          170}, {129, 112, 159}, {115, 94, 157}, {110, 90, 143}, {103, 85, 
          137}, {101, 84, 134}, {105, 85, 137}, {97, 78, 132}, {97, 75, 
          136}, {103, 79, 141}, {94, 70, 130}, {104, 81, 139}, {106, 87, 
          136}, {116, 91, 142}, {102, 76, 126}, {124, 90, 138}, {100, 66, 
          110}, {119, 78, 119}, {117, 72, 111}, {104, 54, 89}, {113, 57, 
          92}, {103, 43, 80}, {95, 30, 64}, {102, 27, 60}, {102, 30, 65}, {91,
           18, 43}, {93, 15, 34}, {98, 12, 26}, {160, 84, 120}, {197, 134, 
          187}, {200, 128, 183}, {209, 124, 179}, {208, 120, 175}, {211, 120, 
          177}, {212, 114, 175}, {215, 112, 173}, {218, 113, 173}, {217, 114, 
          174}, {225, 113, 172}, {223, 102, 165}, {221, 102, 165}, {222, 108, 
          167}, {219, 97, 157}, {221, 80, 140}, {223, 75, 137}, {219, 74, 
          136}, {220, 68, 133}, {210, 74, 141}, {205, 88, 155}, {204, 98, 
          165}, {208, 95, 164}, {211, 85, 152}, {219, 73, 133}, {232, 68, 
          129}, {235, 65, 130}, {237, 62, 129}, {236, 60, 130}, {227, 54, 
          114}, {227, 52, 97}, {231, 53, 93}, {236, 53, 101}, {238, 49, 97}, {
          238, 45, 85}, {238, 44, 75}, {238, 46, 69}, {238, 41, 66}, {238, 43,
           68}, {238, 46, 71}, {238, 48, 75}, {238, 49, 75}, {238, 56, 77}, {
          244, 131, 139}, {253, 238, 238}, {254, 255, 254}, {255, 255, 254}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 254}, {253, 236, 238}, {235, 97, 117}, {219, 40, 65}, {234, 44,
           81}, {238, 48, 95}, {239, 54, 107}, {239, 61, 119}, {232, 67, 
          123}, {229, 72, 131}, {235, 77, 150}, {234, 81, 156}, {223, 91, 
          162}, {220, 106, 170}, {213, 101, 167}, {193, 98, 167}, {181, 104, 
          170}, {179, 110, 174}, {179, 114, 177}, {171, 112, 174}, {168, 113, 
          175}, {176, 123, 182}, {183, 107, 160}, {219, 37, 75}, {232, 31, 
          79}, {222, 38, 90}, {202, 39, 94}, {216, 47, 115}, {210, 54, 129}, {
          199, 60, 141}, {183, 65, 145}, {186, 66, 148}, {172, 75, 153}, {154,
           76, 150}, {157, 83, 157}, {145, 81, 155}, {138, 88, 161}, {144, 96,
           168}, {136, 92, 166}, {131, 96, 168}, {147, 111, 175}, {136, 104, 
          170}, {122, 87, 163}, {116, 78, 157}, {110, 76, 155}, {108, 79, 
          157}, {105, 78, 158}, {116, 92, 161}, {143, 117, 174}, {135, 114, 
          164}, {141, 121, 171}, {134, 114, 162}, {143, 127, 169}, {118, 97, 
          157}, {109, 88, 144}, {115, 97, 144}, {106, 89, 136}, {102, 84, 
          131}, {102, 83, 137}, {108, 86, 144}, {115, 91, 150}, {112, 88, 
          147}, {126, 106, 155}, {133, 114, 158}, {128, 105, 153}, {135, 107, 
          155}, {136, 107, 151}, {128, 96, 139}, {134, 98, 139}, {110, 71, 
          113}, {115, 68, 111}, {106, 55, 96}, {87, 32, 69}, {89, 28, 62}, {
          94, 28, 63}, {101, 25, 60}, {103, 20, 47}, {107, 17, 38}, {104, 14, 
          29}, {144, 71, 103}, {199, 134, 187}, {203, 131, 184}, {209, 131, 
          184}, {210, 130, 182}, {213, 126, 180}, {214, 119, 177}, {213, 107, 
          170}, {213, 109, 167}, {211, 91, 158}, {216, 87, 157}, {214, 95, 
          160}, {218, 105, 166}, {218, 100, 163}, {219, 101, 164}, {222, 105, 
          167}, {218, 97, 159}, {210, 82, 147}, {212, 71, 142}, {205, 74, 
          149}, {207, 75, 148}, {205, 80, 150}, {203, 86, 151}, {211, 88, 
          151}, {219, 93, 159}, {225, 86, 158}, {234, 74, 149}, {235, 62, 
          126}, {234, 54, 103}, {235, 56, 118}, {238, 58, 129}, {238, 57, 
          128}, {238, 53, 120}, {238, 50, 111}, {238, 48, 100}, {238, 49, 
          87}, {238, 49, 70}, {238, 44, 76}, {238, 48, 85}, {238, 50, 83}, {
          238, 50, 80}, {237, 64, 84}, {244, 156, 163}, {253, 242, 243}, {255,
           255, 255}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {254, 255, 254}, {254, 252, 252}, {
          246, 139, 155}, {231, 48, 76}, {220, 48, 79}, {228, 48, 91}, {238, 
          54, 107}, {237, 61, 121}, {236, 67, 134}, {236, 73, 142}, {230, 73, 
          143}, {229, 80, 152}, {220, 84, 157}, {210, 95, 165}, {206, 104, 
          170}, {195, 104, 170}, {181, 108, 172}, {175, 112, 175}, {174, 117, 
          178}, {176, 120, 180}, {178, 120, 179}, {179, 127, 184}, {198, 85, 
          130}, {209, 30, 64}, {209, 33, 78}, {209, 39, 95}, {200, 48, 107}, {
          197, 51, 116}, {193, 57, 132}, {188, 65, 146}, {177, 70, 150}, {168,
           73, 152}, {164, 75, 155}, {156, 83, 160}, {156, 88, 161}, {145, 88,
           163}, {138, 94, 166}, {145, 101, 169}, {139, 100, 168}, {132, 98, 
          166}, {141, 109, 175}, {136, 107, 174}, {143, 113, 175}, {123, 89, 
          161}, {109, 78, 157}, {106, 79, 158}, {104, 79, 155}, {109, 83, 
          160}, {114, 90, 158}, {141, 118, 170}, {144, 124, 170}, {141, 123, 
          167}, {149, 132, 173}, {121, 102, 153}, {113, 92, 152}, {113, 96, 
          141}, {108, 91, 134}, {110, 92, 138}, {114, 94, 149}, {111, 90, 
          145}, {108, 87, 141}, {108, 87, 140}, {109, 92, 137}, {119, 100, 
          149}, {103, 84, 132}, {121, 100, 146}, {104, 80, 130}, {119, 87, 
          137}, {124, 87, 136}, {118, 73, 123}, {122, 71, 122}, {90, 46, 
          87}, {92, 40, 79}, {97, 40, 79}, {96, 32, 68}, {93, 23, 53}, {96, 
          18, 44}, {105, 17, 40}, {116, 19, 38}, {149, 73, 102}, {203, 139, 
          190}, {205, 132, 184}, {208, 129, 183}, {209, 130, 183}, {215, 128, 
          181}, {218, 124, 179}, {224, 129, 182}, {221, 130, 182}, {222, 125, 
          179}, {222, 117, 174}, {216, 103, 164}, {219, 101, 162}, {217, 94, 
          157}, {218, 89, 155}, {213, 90, 153}, {201, 94, 157}, {200, 104, 
          167}, {198, 105, 169}, {195, 94, 161}, {201, 78, 150}, {213, 82, 
          155}, {216, 93, 162}, {216, 100, 168}, {212, 94, 160}, {217, 80, 
          144}, {224, 73, 132}, {231, 61, 123}, {236, 53, 117}, {238, 56, 
          112}, {239, 61, 114}, {239, 50, 106}, {234, 44, 93}, {232, 41, 
          77}, {234, 44, 73}, {237, 47, 75}, {238, 44, 74}, {237, 41, 68}, {
          238, 41, 67}, {238, 44, 71}, {239, 75, 97}, {247, 183, 189}, {254, 
          248, 249}, {255, 255, 255}, {254, 255, 254}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          254, 255, 255}, {255, 254, 254}, {251, 202, 210}, {240, 61, 94}, {
          238, 51, 95}, {227, 49, 90}, {237, 49, 101}, {237, 57, 116}, {237, 
          67, 134}, {237, 75, 147}, {229, 78, 148}, {230, 85, 156}, {223, 96, 
          164}, {208, 102, 169}, {193, 107, 171}, {189, 113, 175}, {183, 111, 
          175}, {174, 109, 175}, {166, 112, 176}, {173, 122, 181}, {168, 119, 
          180}, {171, 121, 182}, {201, 71, 122}, {236, 32, 76}, {228, 38, 
          90}, {221, 46, 103}, {209, 49, 112}, {214, 53, 125}, {208, 62, 
          139}, {195, 72, 151}, {170, 76, 153}, {170, 79, 156}, {165, 86, 
          159}, {149, 84, 157}, {145, 89, 161}, {144, 92, 162}, {133, 91, 
          162}, {139, 102, 171}, {142, 106, 174}, {135, 103, 172}, {146, 114, 
          178}, {143, 114, 175}, {145, 117, 178}, {153, 124, 183}, {117, 89, 
          160}, {112, 85, 160}, {111, 85, 160}, {111, 86, 158}, {108, 84, 
          154}, {115, 93, 158}, {140, 119, 165}, {150, 133, 173}, {146, 129, 
          167}, {137, 120, 165}, {109, 89, 148}, {117, 99, 146}, {115, 99, 
          139}, {111, 93, 139}, {109, 89, 143}, {110, 90, 141}, {114, 94, 
          145}, {128, 110, 155}, {130, 116, 154}, {135, 118, 159}, {131, 113, 
          156}, {121, 102, 149}, {104, 81, 138}, {110, 79, 139}, {90, 57, 
          116}, {96, 57, 109}, {92, 49, 95}, {93, 43, 85}, {107, 48, 90}, {99,
           45, 86}, {94, 35, 73}, {94, 28, 62}, {99, 24, 55}, {101, 18, 44}, {
          106, 13, 32}, {175, 82, 114}, {207, 148, 195}, {211, 145, 192}, {
          210, 142, 190}, {214, 135, 185}, {216, 126, 181}, {214, 113, 175}, {
          215, 116, 175}, {216, 106, 170}, {221, 107, 169}, {221, 109, 170}, {
          226, 119, 175}, {222, 115, 171}, {214, 100, 160}, {208, 93, 157}, {
          196, 94, 164}, {190, 91, 163}, {186, 89, 161}, {182, 88, 157}, {194,
           99, 164}, {199, 111, 172}, {205, 112, 172}, {213, 105, 166}, {221, 
          82, 152}, {223, 77, 145}, {222, 88, 151}, {228, 89, 157}, {237, 78, 
          157}, {239, 65, 149}, {238, 58, 133}, {236, 49, 107}, {237, 41, 
          76}, {236, 41, 86}, {238, 45, 97}, {239, 45, 98}, {238, 46, 96}, {
          238, 48, 91}, {238, 50, 87}, {238, 52, 80}, {243, 112, 123}, {251, 
          218, 220}, {255, 253, 253}, {255, 255, 254}, {255, 255, 254}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          254, 246, 247}, {242, 104, 128}, {237, 44, 84}, {224, 49, 91}, {223,
           53, 103}, {233, 60, 122}, {238, 69, 138}, {238, 76, 150}, {235, 90,
           159}, {229, 101, 163}, {218, 94, 158}, {210, 100, 165}, {197, 106, 
          171}, {183, 109, 173}, {176, 114, 177}, {170, 114, 177}, {167, 114, 
          177}, {169, 120, 181}, {171, 123, 183}, {179, 119, 175}, {209, 47, 
          86}, {227, 33, 78}, {236, 41, 98}, {230, 47, 112}, {224, 57, 128}, {
          207, 60, 136}, {210, 64, 145}, {199, 71, 152}, {183, 83, 159}, {168,
           89, 161}, {160, 85, 160}, {151, 90, 164}, {146, 96, 167}, {147, 98,
           167}, {138, 98, 167}, {139, 105, 172}, {148, 112, 176}, {142, 112, 
          175}, {145, 115, 177}, {148, 118, 180}, {148, 120, 181}, {164, 135, 
          190}, {150, 126, 181}, {123, 98, 167}, {112, 86, 159}, {113, 88, 
          159}, {112, 88, 156}, {113, 90, 157}, {114, 93, 153}, {140, 122, 
          168}, {151, 136, 171}, {147, 131, 167}, {112, 93, 148}, {115, 97, 
          147}, {114, 99, 136}, {117, 99, 148}, {118, 97, 151}, {116, 96, 
          147}, {115, 97, 144}, {128, 114, 152}, {129, 115, 153}, {119, 104, 
          145}, {125, 107, 156}, {109, 88, 142}, {117, 89, 152}, {112, 83, 
          143}, {103, 72, 130}, {86, 56, 106}, {81, 44, 92}, {92, 47, 92}, {
          100, 47, 92}, {101, 40, 82}, {105, 37, 76}, {110, 39, 81}, {98, 27, 
          61}, {99, 19, 46}, {100, 13, 33}, {167, 58, 91}, {198, 138, 188}, {
          201, 140, 189}, {205, 138, 188}, {212, 137, 187}, {218, 135, 185}, {
          224, 144, 190}, {222, 133, 185}, {222, 126, 181}, {222, 119, 176}, {
          219, 105, 167}, {218, 98, 161}, {208, 103, 166}, {200, 117, 176}, {
          191, 116, 176}, {184, 105, 170}, {179, 93, 165}, {189, 88, 162}, {
          199, 103, 170}, {199, 112, 174}, {197, 110, 171}, {198, 103, 166}, {
          203, 96, 160}, {216, 94, 161}, {227, 89, 157}, {230, 83, 153}, {232,
           77, 149}, {230, 75, 142}, {228, 65, 126}, {228, 55, 108}, {232, 53,
           100}, {238, 50, 98}, {239, 47, 93}, {239, 50, 99}, {238, 44, 96}, {
          238, 44, 92}, {238, 45, 83}, {239, 46, 77}, {241, 94, 112}, {252, 
          227, 229}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 249, 250}, {244, 114, 140}, {238, 46, 90}, {
          238, 52, 105}, {235, 62, 121}, {228, 67, 123}, {237, 73, 134}, {236,
           73, 144}, {231, 83, 154}, {221, 95, 162}, {210, 100, 165}, {201, 
          103, 167}, {189, 105, 170}, {178, 107, 172}, {173, 111, 175}, {176, 
          117, 179}, {167, 116, 179}, {168, 118, 179}, {171, 124, 183}, {202, 
          83, 133}, {228, 35, 77}, {206, 37, 81}, {209, 39, 91}, {206, 48, 
          110}, {207, 57, 128}, {190, 62, 135}, {183, 67, 146}, {178, 76, 
          153}, {163, 80, 155}, {155, 87, 159}, {156, 93, 164}, {144, 92, 
          164}, {133, 91, 162}, {148, 104, 171}, {141, 104, 172}, {136, 105, 
          171}, {147, 116, 179}, {142, 115, 179}, {146, 119, 180}, {157, 128, 
          186}, {153, 125, 183}, {160, 133, 188}, {162, 135, 189}, {158, 135, 
          188}, {130, 106, 171}, {118, 94, 164}, {113, 91, 156}, {114, 92, 
          156}, {112, 91, 151}, {116, 96, 152}, {143, 127, 167}, {150, 136, 
          168}, {118, 99, 151}, {114, 96, 145}, {120, 105, 142}, {114, 97, 
          144}, {115, 97, 145}, {118, 100, 147}, {134, 119, 158}, {144, 131, 
          164}, {137, 123, 161}, {121, 103, 151}, {106, 87, 141}, {106, 84, 
          142}, {99, 75, 136}, {90, 65, 122}, {92, 64, 119}, {90, 58, 111}, {
          101, 62, 113}, {96, 55, 103}, {89, 42, 87}, {94, 38, 79}, {98, 37, 
          77}, {106, 37, 78}, {103, 29, 64}, {104, 24, 51}, {104, 20, 42}, {
          148, 48, 75}, {210, 150, 194}, {208, 151, 196}, {216, 148, 194}, {
          216, 137, 187}, {218, 127, 182}, {217, 126, 181}, {221, 120, 178}, {
          224, 121, 178}, {221, 121, 175}, {218, 131, 182}, {203, 123, 179}, {
          180, 109, 173}, {172, 98, 168}, {177, 101, 168}, {187, 110, 172}, {
          192, 114, 174}, {192, 115, 176}, {191, 114, 175}, {198, 105, 171}, {
          203, 110, 173}, {202, 114, 175}, {204, 114, 174}, {209, 112, 172}, {
          213, 101, 164}, {220, 84, 150}, {232, 66, 129}, {234, 73, 135}, {
          237, 75, 146}, {238, 67, 146}, {238, 61, 138}, {238, 57, 128}, {238,
           54, 115}, {238, 47, 97}, {238, 41, 73}, {239, 41, 69}, {239, 46, 
          78}, {242, 96, 118}, {251, 215, 219}, {255, 254, 254}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 
          244, 245}, {240, 95, 121}, {237, 49, 91}, {237, 57, 102}, {236, 61, 
          113}, {225, 63, 117}, {224, 65, 129}, {232, 73, 150}, {230, 84, 
          160}, {219, 93, 164}, {208, 101, 168}, {203, 109, 173}, {191, 107, 
          171}, {175, 109, 174}, {165, 111, 176}, {165, 117, 179}, {168, 122, 
          182}, {167, 122, 182}, {177, 109, 166}, {214, 43, 81}, {217, 36, 
          75}, {211, 38, 86}, {230, 44, 104}, {230, 52, 121}, {221, 59, 
          136}, {203, 68, 148}, {194, 74, 151}, {194, 80, 157}, {175, 88, 
          162}, {163, 95, 166}, {158, 98, 167}, {150, 98, 169}, {139, 101, 
          170}, {143, 107, 174}, {145, 111, 176}, {138, 110, 174}, {149, 119, 
          180}, {154, 125, 183}, {149, 122, 180}, {161, 136, 190}, {157, 132, 
          186}, {162, 136, 189}, {167, 142, 193}, {174, 148, 196}, {169, 148, 
          194}, {136, 115, 173}, {119, 97, 161}, {117, 96, 159}, {114, 94, 
          153}, {113, 93, 150}, {116, 98, 150}, {149, 134, 167}, {126, 109, 
          152}, {112, 95, 144}, {118, 102, 141}, {117, 100, 147}, {118, 101, 
          147}, {120, 105, 147}, {140, 128, 160}, {132, 119, 155}, {115, 99, 
          143}, {113, 96, 146}, {113, 93, 146}, {117, 95, 153}, {103, 81, 
          135}, {88, 67, 120}, {77, 54, 112}, {84, 55, 110}, {100, 61, 116}, {
          100, 56, 108}, {103, 54, 102}, {98, 49, 93}, {97, 39, 81}, {95, 30, 
          68}, {99, 25, 59}, {108, 23, 52}, {109, 21, 46}, {125, 37, 62}, {
          198, 141, 186}, {208, 146, 193}, {212, 140, 189}, {216, 143, 189}, {
          222, 144, 190}, {223, 138, 187}, {226, 132, 184}, {220, 120, 178}, {
          202, 114, 175}, {182, 120, 179}, {182, 123, 181}, {187, 125, 181}, {
          190, 119, 178}, {184, 104, 169}, {180, 94, 165}, {181, 112, 174}, {
          183, 118, 178}, {193, 121, 179}, {200, 123, 180}, {201, 116, 176}, {
          209, 106, 171}, {213, 102, 166}, {205, 97, 160}, {210, 88, 151}, {
          220, 84, 148}, {232, 83, 150}, {237, 71, 145}, {238, 65, 137}, {238,
           63, 134}, {235, 61, 125}, {237, 58, 111}, {237, 50, 95}, {238, 46, 
          83}, {238, 46, 72}, {238, 45, 82}, {244, 116, 145}, {252, 224, 
          230}, {255, 254, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 249, 250}, {235, 
          124, 142}, {236, 44, 86}, {239, 52, 105}, {239, 60, 123}, {239, 68, 
          136}, {237, 76, 148}, {228, 78, 149}, {231, 84, 158}, {220, 94, 
          165}, {204, 102, 169}, {187, 106, 171}, {183, 111, 174}, {183, 114, 
          174}, {175, 111, 175}, {164, 112, 176}, {159, 116, 179}, {166, 122, 
          181}, {197, 75, 122}, {236, 35, 74}, {238, 39, 89}, {226, 43, 99}, {
          215, 47, 108}, {224, 53, 124}, {223, 62, 144}, {211, 74, 153}, {188,
           81, 157}, {174, 84, 157}, {166, 87, 159}, {155, 93, 164}, {153, 
          101, 170}, {151, 102, 171}, {140, 102, 170}, {139, 108, 176}, {151, 
          120, 182}, {144, 114, 177}, {148, 119, 181}, {158, 129, 187}, {155, 
          129, 186}, {163, 136, 189}, {168, 142, 193}, {166, 141, 192}, {171, 
          148, 195}, {170, 146, 194}, {180, 157, 201}, {174, 155, 196}, {153, 
          135, 183}, {124, 104, 162}, {116, 97, 155}, {114, 96, 151}, {112, 
          94, 148}, {121, 105, 151}, {135, 120, 158}, {111, 94, 142}, {118, 
          102, 143}, {117, 101, 147}, {121, 105, 149}, {138, 126, 160}, {139, 
          127, 162}, {123, 107, 152}, {120, 103, 151}, {115, 97, 147}, {110, 
          91, 145}, {92, 74, 125}, {92, 73, 126}, {90, 69, 124}, {99, 72, 
          128}, {94, 66, 123}, {83, 51, 108}, {89, 49, 101}, {106, 55, 106}, {
          102, 52, 99}, {95, 41, 84}, {96, 35, 74}, {99, 31, 68}, {107, 27, 
          60}, {116, 23, 50}, {132, 28, 50}, {202, 130, 170}, {215, 153, 
          197}, {218, 150, 194}, {216, 148, 193}, {215, 132, 184}, {213, 132, 
          182}, {207, 133, 185}, {196, 141, 191}, {193, 140, 191}, {188, 128, 
          183}, {181, 114, 176}, {179, 109, 173}, {177, 109, 173}, {183, 113, 
          175}, {191, 124, 181}, {190, 122, 181}, {193, 119, 179}, {190, 121, 
          179}, {184, 112, 175}, {188, 106, 169}, {204, 109, 171}, {216, 107, 
          172}, {215, 104, 170}, {215, 103, 170}, {220, 102, 168}, {228, 90, 
          161}, {234, 73, 150}, {235, 60, 130}, {238, 55, 99}, {236, 58, 
          108}, {237, 55, 112}, {237, 48, 103}, {238, 44, 95}, {238, 43, 
          87}, {238, 76, 103}, {252, 224, 230}, {255, 254, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {252, 219, 224}, {234, 79, 107}, {222, 
          45, 88}, {234, 50, 106}, {238, 57, 122}, {238, 65, 135}, {239, 74, 
          149}, {229, 83, 154}, {212, 89, 151}, {209, 92, 158}, {207, 101, 
          167}, {196, 105, 171}, {180, 108, 173}, {169, 111, 175}, {166, 113, 
          177}, {164, 116, 179}, {165, 119, 180}, {192, 84, 130}, {213, 35, 
          65}, {228, 34, 75}, {227, 41, 91}, {227, 49, 108}, {208, 50, 113}, {
          197, 56, 125}, {206, 62, 141}, {190, 71, 145}, {181, 83, 154}, {174,
           88, 160}, {174, 92, 163}, {163, 99, 167}, {152, 103, 171}, {156, 
          112, 175}, {149, 110, 175}, {144, 112, 178}, {151, 122, 183}, {156, 
          127, 186}, {153, 127, 186}, {162, 134, 190}, {168, 140, 192}, {165, 
          140, 191}, {176, 151, 198}, {176, 151, 198}, {176, 154, 198}, {177, 
          156, 200}, {177, 158, 200}, {180, 161, 202}, {184, 167, 203}, {166, 
          150, 191}, {135, 117, 166}, {119, 100, 154}, {115, 96, 149}, {110, 
          93, 144}, {121, 105, 147}, {113, 97, 142}, {116, 100, 143}, {120, 
          104, 147}, {130, 116, 154}, {134, 121, 158}, {122, 107, 150}, {119, 
          102, 148}, {114, 98, 143}, {117, 99, 146}, {102, 85, 131}, {100, 82,
           128}, {91, 72, 124}, {92, 71, 129}, {96, 71, 130}, {95, 67, 125}, {
          99, 68, 123}, {95, 58, 112}, {93, 49, 100}, {97, 44, 90}, {107, 44, 
          89}, {103, 44, 87}, {101, 33, 71}, {102, 26, 58}, {103, 19, 45}, {
          124, 18, 46}, {188, 101, 139}, {212, 149, 194}, {211, 145, 191}, {
          210, 139, 187}, {210, 148, 194}, {198, 149, 195}, {185, 136, 189}, {
          183, 129, 184}, {183, 129, 185}, {189, 133, 186}, {193, 129, 184}, {
          188, 116, 176}, {185, 108, 172}, {186, 125, 182}, {179, 126, 183}, {
          182, 124, 182}, {187, 123, 181}, {187, 116, 177}, {194, 117, 177}, {
          201, 123, 179}, {200, 121, 178}, {201, 114, 174}, {212, 102, 167}, {
          227, 89, 160}, {222, 81, 149}, {222, 75, 138}, {230, 68, 132}, {235,
           65, 128}, {239, 62, 125}, {239, 54, 118}, {238, 54, 119}, {238, 49,
           112}, {238, 46, 100}, {237, 63, 101}, {248, 187, 197}, {254, 253, 
          254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {248, 
          173, 187}, {238, 49, 91}, {229, 54, 97}, {223, 52, 96}, {229, 58, 
          113}, {236, 66, 132}, {238, 73, 150}, {232, 83, 160}, {225, 94, 
          166}, {213, 96, 165}, {193, 97, 164}, {182, 102, 169}, {177, 108, 
          173}, {171, 112, 176}, {164, 116, 179}, {160, 120, 181}, {174, 98, 
          152}, {218, 40, 69}, {211, 31, 60}, {219, 33, 74}, {218, 41, 91}, {
          222, 49, 110}, {219, 57, 125}, {210, 60, 132}, {225, 67, 146}, {222,
           81, 158}, {201, 89, 161}, {179, 96, 165}, {167, 96, 166}, {160, 
          100, 169}, {148, 102, 171}, {143, 107, 175}, {154, 115, 178}, {147, 
          114, 178}, {149, 120, 181}, {162, 132, 188}, {161, 134, 189}, {164, 
          139, 191}, {175, 149, 197}, {175, 150, 197}, {177, 153, 198}, {185, 
          162, 204}, {181, 159, 202}, {187, 166, 206}, {182, 161, 203}, {183, 
          165, 205}, {179, 163, 201}, {183, 168, 204}, {180, 166, 199}, {157, 
          142, 180}, {128, 111, 158}, {113, 97, 145}, {108, 93, 140}, {110, 
          94, 139}, {114, 99, 143}, {129, 113, 154}, {133, 118, 157}, {126, 
          111, 153}, {122, 107, 149}, {118, 102, 144}, {116, 99, 140}, {106, 
          90, 129}, {101, 85, 127}, {96, 79, 126}, {104, 84, 136}, {100, 80, 
          133}, {88, 66, 124}, {92, 66, 125}, {99, 67, 126}, {98, 62, 118}, {
          94, 54, 105}, {97, 50, 97}, {105, 49, 94}, {111, 42, 89}, {109, 39, 
          82}, {100, 29, 64}, {104, 25, 53}, {108, 19, 42}, {146, 48, 72}, {
          203, 146, 188}, {206, 157, 200}, {199, 154, 198}, {188, 143, 193}, {
          184, 140, 191}, {193, 147, 195}, {193, 142, 191}, {187, 128, 183}, {
          183, 120, 179}, {178, 117, 177}, {185, 117, 177}, {187, 120, 180}, {
          182, 127, 184}, {189, 129, 184}, {194, 132, 186}, {190, 126, 182}, {
          192, 121, 179}, {196, 118, 177}, {197, 113, 173}, {194, 107, 167}, {
          197, 103, 161}, {209, 106, 162}, {226, 97, 163}, {235, 87, 161}, {
          232, 89, 161}, {237, 85, 161}, {238, 75, 156}, {238, 63, 140}, {238,
           53, 121}, {239, 48, 103}, {239, 46, 85}, {239, 58, 93}, {247, 180, 
          192}, {254, 251, 251}, {255, 255, 255}, {255, 254, 255}, {255, 254, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 
          254, 254}, {254, 249, 249}, {244, 130, 149}, {237, 41, 82}, {237, 
          45, 96}, {234, 56, 113}, {228, 72, 124}, {228, 71, 129}, {234, 66, 
          143}, {226, 75, 155}, {211, 87, 162}, {197, 96, 166}, {195, 106, 
          171}, {195, 112, 175}, {175, 109, 173}, {163, 108, 173}, {162, 113, 
          177}, {170, 107, 165}, {209, 55, 92}, {219, 31, 56}, {213, 31, 
          66}, {227, 36, 79}, {238, 42, 99}, {239, 50, 118}, {237, 59, 134}, {
          224, 67, 147}, {196, 70, 147}, {193, 76, 152}, {182, 84, 157}, {166,
           90, 160}, {163, 97, 167}, {162, 103, 170}, {156, 108, 174}, {147, 
          109, 175}, {151, 116, 179}, {156, 122, 183}, {152, 123, 184}, {157, 
          130, 187}, {167, 136, 191}, {165, 135, 190}, {166, 138, 189}, {171, 
          144, 193}, {163, 135, 188}, {153, 124, 182}, {148, 119, 181}, {141, 
          115, 176}, {143, 118, 178}, {143, 121, 180}, {142, 120, 179}, {142, 
          122, 178}, {144, 127, 177}, {149, 132, 178}, {148, 132, 173}, {133, 
          117, 161}, {115, 100, 145}, {106, 90, 135}, {117, 102, 144}, {140, 
          127, 162}, {131, 117, 155}, {125, 110, 147}, {120, 105, 142}, {115, 
          100, 137}, {112, 97, 134}, {107, 91, 131}, {108, 91, 134}, {104, 87,
           134}, {93, 75, 128}, {96, 77, 133}, {105, 82, 138}, {90, 67, 
          127}, {83, 56, 119}, {95, 57, 115}, {109, 66, 121}, {98, 53, 104}, {
          97, 43, 89}, {100, 37, 78}, {106, 33, 72}, {113, 36, 77}, {107, 27, 
          59}, {110, 19, 45}, {133, 31, 54}, {197, 141, 180}, {198, 157, 
          200}, {192, 150, 197}, {192, 150, 197}, {193, 147, 195}, {188, 137, 
          188}, {192, 136, 187}, {197, 138, 188}, {195, 131, 184}, {192, 119, 
          178}, {188, 129, 184}, {184, 134, 188}, {188, 133, 187}, {177, 126, 
          183}, {172, 119, 180}, {178, 117, 178}, {189, 119, 179}, {191, 118, 
          178}, {196, 113, 175}, {202, 113, 175}, {204, 117, 176}, {207, 112, 
          173}, {215, 103, 167}, {227, 92, 161}, {236, 81, 153}, {237, 72, 
          141}, {234, 61, 128}, {235, 54, 114}, {236, 49, 100}, {239, 49, 
          92}, {239, 48, 84}, {244, 111, 142}, {254, 240, 243}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 253}, {247, 
          192, 199}, {237, 59, 90}, {238, 47, 91}, {237, 52, 102}, {236, 56, 
          114}, {234, 62, 122}, {224, 64, 129}, {221, 71, 139}, {221, 80, 
          151}, {219, 89, 162}, {204, 96, 166}, {186, 101, 169}, {176, 106, 
          173}, {176, 111, 174}, {175, 113, 177}, {167, 103, 164}, {207, 55, 
          89}, {236, 31, 62}, {238, 34, 74}, {234, 38, 86}, {219, 40, 89}, {
          210, 42, 96}, {214, 49, 112}, {210, 57, 128}, {205, 66, 143}, {190, 
          73, 151}, {193, 80, 154}, {198, 89, 161}, {181, 96, 165}, {169, 102,
           170}, {161, 107, 173}, {155, 107, 174}, {146, 108, 175}, {146, 112,
           177}, {155, 116, 178}, {155, 114, 178}, {148, 115, 177}, {155, 122,
           181}, {166, 130, 186}, {168, 133, 189}, {170, 138, 190}, {170, 140,
           190}, {173, 145, 193}, {169, 143, 192}, {163, 138, 189}, {155, 130,
           185}, {149, 126, 182}, {146, 124, 181}, {142, 121, 177}, {142, 122,
           177}, {139, 121, 173}, {139, 122, 171}, {139, 123, 168}, {139, 124,
           166}, {136, 122, 162}, {117, 102, 145}, {131, 118, 154}, {123, 108,
           149}, {120, 104, 149}, {121, 104, 151}, {121, 103, 151}, {120, 101,
           151}, {120, 100, 154}, {111, 92, 147}, {110, 89, 146}, {112, 91, 
          148}, {96, 76, 137}, {90, 68, 131}, {98, 73, 132}, {97, 69, 128}, {
          94, 60, 121}, {97, 54, 111}, {107, 55, 109}, {102, 51, 99}, {103, 
          45, 90}, {106, 39, 82}, {114, 35, 76}, {116, 29, 64}, {108, 22, 
          48}, {115, 16, 37}, {183, 95, 131}, {197, 156, 199}, {197, 155, 
          199}, {191, 146, 194}, {190, 140, 190}, {196, 142, 190}, {192, 134, 
          187}, {192, 126, 182}, {199, 129, 183}, {193, 132, 186}, {189, 137, 
          190}, {189, 137, 189}, {190, 138, 190}, {189, 132, 186}, {193, 128, 
          184}, {192, 125, 182}, {187, 121, 179}, {190, 115, 177}, {197, 114, 
          175}, {202, 113, 174}, {210, 101, 168}, {210, 95, 159}, {212, 89, 
          152}, {217, 91, 147}, {231, 83, 143}, {238, 71, 135}, {238, 67, 
          140}, {238, 63, 136}, {238, 58, 124}, {238, 49, 107}, {241, 78, 
          117}, {251, 208, 216}, {254, 254, 254}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {251, 209, 216}, {237, 72, 100}, {230, 
          40, 76}, {235, 43, 85}, {237, 46, 94}, {238, 51, 112}, {238, 62, 
          131}, {237, 70, 145}, {235, 77, 155}, {218, 79, 155}, {207, 86, 
          155}, {199, 97, 158}, {192, 100, 167}, {177, 101, 169}, {166, 106, 
          172}, {163, 109, 174}, {197, 67, 105}, {227, 31, 52}, {233, 30, 
          62}, {228, 34, 72}, {225, 36, 82}, {220, 37, 88}, {203, 39, 94}, {
          224, 48, 115}, {228, 56, 134}, {227, 67, 149}, {218, 80, 157}, {195,
           87, 159}, {184, 91, 160}, {176, 94, 164}, {162, 97, 166}, {154, 
          101, 170}, {158, 107, 174}, {151, 105, 174}, {149, 109, 176}, {152, 
          111, 177}, {154, 110, 175}, {152, 112, 176}, {154, 119, 179}, {164, 
          127, 184}, {172, 134, 189}, {175, 139, 191}, {179, 145, 193}, {182, 
          150, 196}, {184, 153, 198}, {185, 157, 199}, {187, 160, 201}, {186, 
          161, 202}, {182, 159, 199}, {179, 157, 197}, {177, 158, 196}, {175, 
          158, 193}, {170, 154, 190}, {163, 148, 186}, {168, 153, 191}, {177, 
          164, 199}, {126, 111, 154}, {108, 92, 136}, {116, 101, 143}, {123, 
          108, 151}, {127, 111, 155}, {124, 107, 154}, {121, 102, 155}, {118, 
          98, 153}, {119, 98, 158}, {111, 90, 152}, {107, 84, 149}, {113, 89, 
          155}, {109, 83, 152}, {99, 72, 141}, {99, 71, 132}, {94, 62, 120}, {
          94, 55, 111}, {105, 56, 108}, {116, 62, 112}, {103, 47, 92}, {103, 
          36, 77}, {105, 30, 68}, {112, 25, 58}, {122, 24, 52}, {115, 23, 
          43}, {150, 51, 75}, {197, 148, 190}, {189, 145, 192}, {197, 149, 
          196}, {199, 143, 192}, {198, 139, 189}, {202, 137, 188}, {194, 128, 
          183}, {186, 125, 182}, {190, 140, 191}, {185, 141, 192}, {171, 130, 
          186}, {170, 126, 183}, {178, 126, 183}, {175, 124, 183}, {172, 117, 
          178}, {179, 115, 177}, {189, 116, 178}, {196, 117, 177}, {196, 112, 
          174}, {207, 106, 171}, {218, 102, 168}, {218, 105, 169}, {224, 98, 
          165}, {234, 85, 160}, {238, 71, 154}, {239, 62, 137}, {239, 62, 
          131}, {239, 56, 123}, {239, 48, 105}, {248, 162, 182}, {254, 253, 
          253}, {255, 255, 254}, {255, 255, 254}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 254}, {255, 255, 255}, {254, 
          247, 247}, {241, 115, 131}, {233, 41, 69}, {226, 44, 72}, {226, 42, 
          82}, {227, 47, 95}, {234, 53, 114}, {234, 58, 124}, {233, 64, 
          135}, {230, 76, 152}, {220, 87, 161}, {211, 91, 164}, {195, 94, 
          164}, {181, 96, 166}, {182, 103, 170}, {172, 100, 166}, {190, 76, 
          125}, {225, 37, 60}, {209, 31, 51}, {215, 32, 60}, {218, 34, 69}, {
          224, 38, 84}, {228, 41, 95}, {219, 47, 111}, {207, 50, 118}, {217, 
          57, 135}, {220, 67, 148}, {206, 78, 153}, {189, 84, 156}, {178, 89, 
          162}, {179, 96, 165}, {175, 100, 168}, {161, 103, 171}, {151, 105, 
          173}, {146, 102, 173}, {143, 99, 171}, {141, 101, 170}, {148, 109, 
          172}, {155, 118, 178}, {160, 123, 182}, {164, 129, 186}, {170, 134, 
          186}, {176, 140, 190}, {177, 142, 191}, {184, 151, 196}, {184, 152, 
          196}, {187, 157, 199}, {188, 161, 200}, {188, 163, 201}, {191, 167, 
          202}, {191, 170, 202}, {182, 164, 197}, {168, 152, 189}, {162, 147, 
          186}, {162, 147, 187}, {175, 161, 196}, {159, 144, 186}, {128, 113, 
          158}, {117, 102, 146}, {110, 95, 142}, {114, 98, 146}, {126, 110, 
          154}, {147, 132, 167}, {145, 130, 167}, {145, 130, 167}, {136, 119, 
          163}, {144, 125, 173}, {130, 111, 165}, {118, 98, 156}, {125, 105, 
          157}, {116, 93, 150}, {120, 89, 147}, {138, 103, 153}, {115, 77, 
          131}, {103, 55, 110}, {108, 49, 99}, {116, 50, 97}, {108, 45, 88}, {
          105, 36, 76}, {110, 32, 67}, {117, 28, 57}, {117, 22, 45}, {114, 19,
           38}, {163, 102, 134}, {201, 154, 198}, {195, 145, 193}, {199, 142, 
          190}, {195, 137, 188}, {194, 130, 184}, {195, 131, 184}, {193, 146, 
          193}, {185, 142, 192}, {183, 140, 191}, {180, 135, 189}, {180, 131, 
          186}, {177, 125, 183}, {179, 124, 182}, {183, 120, 180}, {192, 122, 
          180}, {192, 117, 177}, {194, 113, 174}, {197, 110, 172}, {205, 108, 
          170}, {217, 106, 168}, {224, 92, 159}, {225, 86, 151}, {228, 78, 
          141}, {234, 74, 138}, {239, 65, 128}, {238, 55, 106}, {238, 50, 
          97}, {239, 53, 101}, {251, 199, 211}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 254}, {254, 245, 245}, {245, 143, 153}, {237, 
          43, 65}, {237, 36, 71}, {237, 40, 86}, {237, 45, 97}, {231, 48, 
          98}, {223, 48, 105}, {222, 58, 116}, {225, 69, 130}, {224, 72, 
          144}, {216, 75, 154}, {206, 87, 162}, {197, 96, 166}, {184, 100, 
          169}, {176, 101, 166}, {197, 64, 101}, {222, 35, 52}, {217, 32, 
          49}, {212, 32, 56}, {230, 33, 67}, {238, 36, 79}, {239, 37, 88}, {
          238, 42, 102}, {235, 50, 120}, {224, 56, 134}, {197, 58, 136}, {200,
           63, 142}, {211, 78, 154}, {209, 93, 162}, {198, 99, 167}, {180, 
          100, 167}, {170, 97, 166}, {158, 96, 166}, {149, 97, 169}, {143, 99,
           171}, {149, 108, 175}, {153, 112, 178}, {153, 112, 175}, {154, 116,
           177}, {157, 121, 180}, {167, 129, 186}, {173, 136, 189}, {172, 139,
           189}, {180, 147, 194}, {180, 148, 195}, {185, 154, 198}, {185, 157,
           198}, {188, 161, 200}, {191, 166, 202}, {187, 164, 198}, {170, 152,
           191}, {158, 142, 184}, {158, 143, 184}, {162, 147, 189}, {182, 169,
           201}, {174, 160, 194}, {149, 132, 179}, {136, 120, 167}, {125, 110,
           155}, {124, 109, 153}, {113, 96, 146}, {114, 96, 149}, {117, 99, 
          152}, {132, 115, 162}, {144, 128, 168}, {148, 132, 170}, {134, 117, 
          163}, {142, 124, 170}, {133, 111, 165}, {136, 110, 169}, {140, 114, 
          168}, {117, 88, 152}, {115, 80, 142}, {131, 90, 143}, {122, 77, 
          127}, {119, 64, 111}, {115, 52, 98}, {115, 50, 99}, {110, 38, 81}, {
          114, 31, 68}, {115, 23, 53}, {128, 22, 46}, {126, 20, 37}, {131, 46,
           68}, {191, 139, 185}, {195, 145, 193}, {197, 141, 190}, {196, 137, 
          188}, {196, 133, 185}, {193, 136, 188}, {189, 149, 197}, {180, 142, 
          193}, {178, 136, 189}, {181, 135, 188}, {172, 130, 186}, {170, 124, 
          183}, {178, 123, 182}, {180, 121, 181}, {177, 117, 178}, {184, 113, 
          175}, {196, 110, 174}, {200, 109, 173}, {206, 109, 172}, {214, 99, 
          165}, {227, 88, 156}, {235, 81, 153}, {236, 84, 154}, {237, 79, 
          151}, {239, 68, 137}, {238, 58, 120}, {239, 54, 111}, {239, 79, 
          126}, {253, 228, 234}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 
          249, 249}, {245, 162, 168}, {235, 49, 66}, {235, 37, 67}, {235, 40, 
          78}, {234, 42, 85}, {232, 43, 93}, {233, 50, 108}, {233, 61, 124}, {
          231, 68, 124}, {220, 63, 127}, {219, 69, 142}, {217, 77, 154}, {205,
           82, 156}, {195, 88, 160}, {189, 95, 163}, {215, 64, 99}, {228, 34, 
          47}, {229, 33, 50}, {233, 32, 55}, {225, 31, 58}, {214, 31, 62}, {
          213, 33, 71}, {217, 35, 82}, {216, 39, 96}, {207, 45, 111}, {208, 
          52, 128}, {212, 64, 146}, {212, 73, 149}, {214, 78, 152}, {211, 89, 
          159}, {191, 92, 161}, {172, 91, 161}, {167, 95, 165}, {159, 95, 
          165}, {158, 105, 172}, {150, 107, 175}, {145, 105, 174}, {150, 110, 
          176}, {160, 111, 172}, {163, 120, 180}, {165, 126, 184}, {169, 131, 
          186}, {174, 137, 189}, {175, 138, 189}, {182, 145, 194}, {188, 152, 
          197}, {190, 157, 200}, {191, 160, 201}, {190, 161, 200}, {179, 156, 
          195}, {162, 143, 187}, {158, 142, 184}, {158, 143, 185}, {160, 146, 
          186}, {191, 179, 208}, {197, 185, 212}, {159, 142, 184}, {147, 130, 
          178}, {148, 132, 177}, {125, 108, 158}, {146, 131, 170}, {120, 103, 
          153}, {114, 96, 149}, {114, 96, 152}, {115, 95, 153}, {122, 101, 
          158}, {140, 120, 168}, {142, 123, 168}, {130, 112, 163}, {129, 111, 
          161}, {114, 93, 155}, {121, 96, 157}, {129, 102, 157}, {120, 87, 
          146}, {132, 88, 144}, {146, 100, 149}, {130, 74, 126}, {128, 61, 
          108}, {128, 50, 97}, {118, 43, 87}, {107, 30, 68}, {110, 22, 55}, {
          112, 18, 44}, {118, 17, 36}, {124, 24, 38}, {175, 103, 139}, {189, 
          139, 191}, {195, 137, 188}, {192, 129, 184}, {192, 135, 187}, {185, 
          147, 195}, {183, 142, 193}, {183, 141, 192}, {169, 135, 189}, {165, 
          127, 185}, {172, 126, 184}, {172, 124, 183}, {173, 121, 181}, {175, 
          115, 177}, {181, 115, 177}, {188, 114, 176}, {199, 118, 177}, {205, 
          113, 175}, {209, 106, 172}, {216, 103, 167}, {227, 98, 163}, {237, 
          89, 161}, {238, 80, 156}, {239, 72, 147}, {238, 64, 137}, {238, 55, 
          123}, {238, 47, 107}, {242, 132, 156}, {254, 252, 252}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 254}, {255, 
          255, 254}, {254, 248, 248}, {244, 159, 165}, {234, 57, 72}, {229, 
          40, 62}, {231, 35, 63}, {233, 35, 71}, {232, 38, 82}, {233, 42, 
          96}, {231, 45, 102}, {228, 51, 109}, {228, 60, 124}, {228, 68, 
          139}, {225, 73, 146}, {215, 78, 155}, {204, 89, 163}, {201, 94, 
          164}, {206, 67, 114}, {235, 37, 51}, {238, 36, 52}, {238, 35, 56}, {
          238, 34, 61}, {238, 33, 68}, {238, 33, 74}, {224, 32, 72}, {209, 33,
           83}, {229, 37, 97}, {234, 47, 118}, {234, 57, 135}, {233, 69, 
          149}, {224, 78, 156}, {204, 78, 153}, {200, 84, 155}, {200, 93, 
          161}, {185, 96, 165}, {176, 105, 171}, {164, 105, 172}, {154, 98, 
          169}, {154, 103, 171}, {155, 110, 177}, {158, 117, 181}, {159, 115, 
          177}, {160, 113, 176}, {165, 122, 182}, {173, 132, 188}, {171, 132, 
          187}, {185, 145, 193}, {184, 145, 193}, {184, 148, 196}, {185, 151, 
          197}, {188, 156, 199}, {176, 150, 195}, {161, 138, 186}, {157, 138, 
          184}, {155, 140, 183}, {165, 150, 190}, {200, 188, 214}, {222, 213, 
          230}, {170, 155, 193}, {154, 136, 181}, {147, 129, 178}, {161, 142, 
          187}, {129, 111, 163}, {148, 132, 174}, {148, 133, 173}, {117, 99, 
          153}, {114, 95, 152}, {114, 93, 153}, {114, 92, 155}, {114, 92, 
          157}, {132, 111, 166}, {138, 114, 170}, {143, 121, 174}, {138, 115, 
          168}, {125, 98, 161}, {136, 106, 162}, {121, 87, 148}, {118, 74, 
          135}, {132, 79, 132}, {134, 79, 127}, {124, 60, 104}, {126, 53, 
          93}, {130, 46, 87}, {119, 43, 88}, {111, 29, 70}, {118, 26, 58}, {
          121, 21, 43}, {124, 20, 35}, {139, 44, 63}, {187, 132, 178}, {187, 
          132, 185}, {188, 130, 185}, {183, 138, 190}, {184, 147, 195}, {177, 
          143, 194}, {175, 136, 189}, {172, 132, 188}, {169, 129, 186}, {170, 
          125, 183}, {174, 124, 182}, {167, 121, 181}, {171, 119, 178}, {185, 
          119, 179}, {190, 118, 178}, {193, 111, 174}, {203, 102, 169}, {219, 
          94, 165}, {226, 93, 161}, {227, 92, 156}, {232, 86, 150}, {231, 73, 
          135}, {236, 69, 121}, {239, 63, 122}, {239, 59, 114}, {239, 54, 
          104}, {242, 92, 121}, {253, 241, 243}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 246, 247}, {242, 
          152, 162}, {231, 50, 71}, {229, 41, 59}, {229, 38, 57}, {232, 38, 
          64}, {235, 46, 72}, {232, 49, 77}, {230, 45, 80}, {229, 44, 90}, {
          232, 50, 109}, {228, 51, 118}, {225, 57, 129}, {223, 69, 144}, {214,
           76, 151}, {207, 73, 142}, {212, 52, 84}, {215, 35, 45}, {220, 35, 
          42}, {226, 35, 47}, {231, 34, 53}, {228, 33, 57}, {221, 31, 60}, {
          217, 32, 65}, {220, 33, 77}, {211, 35, 91}, {215, 41, 102}, {221, 
          51, 116}, {221, 58, 129}, {215, 63, 139}, {212, 74, 147}, {212, 83, 
          155}, {202, 85, 156}, {194, 91, 160}, {188, 97, 164}, {172, 95, 
          166}, {163, 97, 168}, {161, 107, 174}, {157, 109, 175}, {152, 105, 
          174}, {148, 104, 174}, {155, 113, 177}, {166, 122, 181}, {165, 122, 
          181}, {169, 126, 184}, {174, 132, 187}, {173, 133, 187}, {179, 141, 
          191}, {185, 149, 195}, {190, 156, 199}, {172, 143, 191}, {167, 139, 
          189}, {160, 137, 185}, {162, 141, 188}, {179, 163, 201}, {217, 206, 
          228}, {233, 223, 238}, {195, 180, 210}, {158, 139, 183}, {152, 132, 
          180}, {154, 134, 183}, {174, 153, 195}, {137, 117, 170}, {136, 118, 
          169}, {169, 154, 189}, {143, 125, 172}, {117, 96, 156}, {112, 92, 
          153}, {113, 91, 155}, {109, 87, 154}, {108, 85, 155}, {111, 90, 
          153}, {120, 95, 160}, {133, 107, 166}, {118, 92, 155}, {120, 85, 
          150}, {137, 97, 154}, {129, 84, 142}, {131, 76, 131}, {149, 87, 
          137}, {148, 84, 132}, {145, 68, 116}, {149, 64, 108}, {153, 64, 
          110}, {122, 37, 75}, {114, 23, 56}, {115, 18, 44}, {123, 18, 35}, {
          131, 20, 30}, {169, 89, 126}, {184, 128, 183}, {183, 128, 184}, {
          183, 146, 195}, {178, 142, 193}, {175, 135, 189}, {170, 132, 188}, {
          170, 129, 186}, {172, 131, 187}, {166, 125, 184}, {169, 120, 180}, {
          174, 116, 178}, {177, 116, 178}, {183, 114, 177}, {191, 110, 174}, {
          199, 112, 174}, {207, 110, 172}, {219, 109, 171}, {227, 102, 168}, {
          228, 96, 165}, {235, 86, 160}, {238, 73, 153}, {238, 64, 138}, {239,
           62, 132}, {239, 60, 125}, {238, 51, 108}, {241, 82, 120}, {253, 
          239, 241}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          252, 247, 246}, {234, 146, 151}, {222, 43, 53}, {225, 34, 44}, {229,
           34, 51}, {232, 37, 62}, {233, 39, 67}, {231, 38, 68}, {228, 42, 
          80}, {230, 53, 93}, {231, 55, 95}, {226, 51, 103}, {226, 57, 118}, {
          229, 67, 128}, {223, 72, 134}, {219, 68, 120}, {229, 45, 63}, {237, 
          38, 41}, {236, 36, 43}, {232, 34, 45}, {220, 32, 44}, {218, 31, 
          48}, {228, 33, 55}, {232, 33, 64}, {237, 37, 77}, {238, 43, 95}, {
          235, 48, 110}, {227, 52, 118}, {208, 49, 115}, {205, 50, 122}, {223,
           62, 137}, {230, 72, 152}, {223, 83, 159}, {209, 93, 162}, {195, 95,
           164}, {178, 85, 160}, {178, 95, 165}, {175, 107, 172}, {162, 106, 
          173}, {150, 100, 170}, {147, 102, 172}, {158, 115, 180}, {160, 111, 
          177}, {160, 107, 173}, {168, 123, 181}, {172, 130, 186}, {174, 132, 
          188}, {182, 142, 192}, {176, 138, 189}, {181, 145, 193}, {172, 138, 
          188}, {159, 124, 179}, {162, 131, 184}, {166, 143, 190}, {197, 179, 
          212}, {225, 212, 232}, {230, 217, 235}, {221, 208, 229}, {168, 147, 
          191}, {157, 136, 183}, {152, 131, 182}, {164, 142, 191}, {181, 158, 
          200}, {146, 126, 177}, {130, 111, 167}, {163, 146, 188}, {165, 148, 
          188}, {141, 121, 173}, {115, 93, 158}, {111, 89, 156}, {109, 86, 
          156}, {106, 83, 156}, {105, 81, 155}, {111, 87, 158}, {131, 103, 
          168}, {133, 103, 164}, {125, 89, 156}, {142, 98, 158}, {135, 88, 
          146}, {132, 74, 134}, {145, 75, 130}, {147, 75, 126}, {128, 53, 
          98}, {129, 45, 86}, {140, 43, 82}, {152, 50, 92}, {124, 31, 67}, {
          116, 19, 48}, {115, 17, 38}, {118, 16, 28}, {147, 33, 48}, {173, 
          108, 157}, {175, 134, 189}, {173, 138, 192}, {172, 136, 191}, {170, 
          132, 188}, {170, 134, 189}, {163, 128, 186}, {164, 122, 183}, {164, 
          118, 180}, {171, 121, 181}, {177, 120, 180}, {179, 119, 179}, {178, 
          116, 177}, {191, 112, 175}, {205, 107, 171}, {211, 106, 170}, {223, 
          101, 168}, {230, 88, 158}, {230, 81, 146}, {232, 82, 144}, {238, 78,
           144}, {239, 68, 136}, {239, 59, 122}, {239, 54, 109}, {238, 48, 
          100}, {241, 79, 117}, {253, 236, 239}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 254}, {255, 
          255, 254}, {251, 239, 239}, {234, 153, 156}, {223, 48, 56}, {226, 
          35, 46}, {227, 36, 52}, {227, 36, 55}, {226, 35, 53}, {227, 35, 
          56}, {230, 40, 71}, {228, 45, 81}, {223, 42, 86}, {222, 42, 97}, {
          223, 48, 109}, {221, 52, 117}, {219, 60, 125}, {226, 62, 112}, {235,
           44, 57}, {238, 38, 39}, {238, 38, 42}, {236, 38, 45}, {231, 35, 
          47}, {218, 32, 45}, {223, 34, 54}, {233, 38, 62}, {236, 43, 78}, {
          236, 48, 91}, {232, 48, 101}, {222, 48, 105}, {212, 46, 107}, {215, 
          49, 117}, {210, 56, 125}, {207, 58, 131}, {215, 67, 146}, {209, 76, 
          150}, {193, 78, 149}, {196, 90, 160}, {193, 101, 168}, {178, 101, 
          168}, {165, 94, 165}, {164, 98, 169}, {162, 107, 174}, {156, 110, 
          176}, {151, 107, 174}, {157, 110, 176}, {168, 116, 177}, {159, 111, 
          175}, {160, 116, 179}, {168, 127, 185}, {165, 127, 184}, {183, 145, 
          193}, {172, 133, 186}, {172, 129, 182}, {173, 137, 187}, {196, 169, 
          207}, {218, 198, 223}, {227, 209, 231}, {227, 210, 231}, {229, 212, 
          232}, {197, 178, 211}, {161, 137, 186}, {155, 133, 182}, {151, 129, 
          183}, {171, 148, 194}, {180, 156, 199}, {160, 136, 185}, {129, 107, 
          168}, {158, 138, 186}, {167, 150, 191}, {162, 142, 187}, {136, 114, 
          172}, {112, 89, 156}, {110, 87, 160}, {106, 83, 158}, {103, 79, 
          157}, {98, 72, 150}, {101, 75, 153}, {126, 94, 157}, {116, 81, 
          147}, {117, 73, 137}, {137, 86, 140}, {125, 70, 124}, {127, 60, 
          111}, {144, 63, 112}, {147, 69, 116}, {134, 51, 94}, {132, 41, 
          81}, {143, 40, 78}, {155, 55, 96}, {140, 37, 71}, {121, 22, 49}, {
          119, 19, 34}, {122, 19, 26}, {140, 58, 83}, {171, 133, 187}, {171, 
          136, 190}, {170, 134, 189}, {168, 132, 187}, {163, 123, 183}, {166, 
          124, 183}, {167, 123, 183}, {167, 120, 181}, {167, 121, 181}, {168, 
          115, 178}, {179, 112, 176}, {187, 111, 175}, {200, 115, 176}, {209, 
          111, 174}, {214, 105, 169}, {219, 104, 168}, {231, 95, 163}, {237, 
          83, 156}, {237, 77, 150}, {239, 81, 152}, {239, 70, 136}, {239, 58, 
          116}, {239, 52, 98}, {239, 49, 93}, {238, 52, 93}, {248, 179, 
          192}, {254, 253, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {254, 253, 254}, {246, 216, 217}, {226, 108, 113}, {219, 
          46, 52}, {224, 39, 47}, {228, 42, 52}, {221, 41, 52}, {225, 42, 
          54}, {230, 46, 60}, {229, 51, 68}, {225, 43, 67}, {225, 38, 75}, {
          227, 40, 84}, {225, 40, 89}, {223, 44, 100}, {224, 54, 112}, {217, 
          49, 91}, {227, 36, 46}, {232, 36, 37}, {228, 36, 39}, {220, 34, 
          40}, {220, 34, 41}, {224, 35, 44}, {229, 34, 49}, {225, 35, 54}, {
          225, 45, 76}, {221, 50, 87}, {220, 44, 91}, {222, 42, 94}, {220, 45,
           99}, {224, 45, 108}, {231, 53, 123}, {228, 61, 136}, {221, 66, 
          144}, {211, 69, 145}, {214, 76, 150}, {218, 86, 158}, {209, 95, 
          164}, {194, 98, 166}, {176, 93, 165}, {173, 100, 169}, {170, 105, 
          172}, {159, 101, 170}, {154, 98, 169}, {158, 108, 175}, {161, 115, 
          178}, {154, 106, 171}, {161, 117, 178}, {165, 125, 183}, {165, 125, 
          182}, {174, 135, 189}, {170, 132, 187}, {179, 135, 187}, {190, 151, 
          194}, {211, 184, 215}, {225, 201, 225}, {227, 204, 227}, {224, 203, 
          227}, {221, 201, 226}, {221, 202, 226}, {170, 147, 193}, {159, 133, 
          185}, {152, 128, 181}, {157, 133, 187}, {178, 153, 197}, {178, 154, 
          199}, {171, 145, 194}, {133, 110, 173}, {151, 129, 185}, {172, 152, 
          196}, {160, 141, 188}, {155, 132, 185}, {140, 117, 175}, {112, 88, 
          162}, {103, 79, 157}, {101, 76, 158}, {102, 75, 154}, {101, 71, 
          152}, {119, 85, 155}, {135, 94, 157}, {131, 83, 147}, {143, 89, 
          144}, {141, 84, 137}, {144, 73, 127}, {152, 71, 121}, {157, 75, 
          127}, {143, 54, 100}, {144, 46, 89}, {152, 43, 87}, {152, 46, 88}, {
          134, 28, 60}, {132, 23, 49}, {124, 18, 36}, {130, 20, 28}, {130, 27,
           36}, {154, 99, 143}, {166, 130, 187}, {162, 124, 184}, {165, 125, 
          184}, {163, 123, 183}, {164, 124, 184}, {165, 123, 183}, {166, 118, 
          179}, {171, 114, 178}, {175, 116, 178}, {186, 119, 178}, {195, 115, 
          176}, {198, 113, 175}, {208, 106, 170}, {218, 96, 162}, {224, 94, 
          158}, {232, 96, 161}, {239, 87, 159}, {239, 75, 150}, {239, 70, 
          139}, {239, 65, 134}, {238, 56, 120}, {238, 49, 105}, {237, 49, 
          96}, {237, 52, 96}, {242, 96, 126}, {254, 239, 242}, {255, 254, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {254, 252, 252}, {238, 190, 191}, {217, 
          72, 79}, {216, 36, 44}, {220, 36, 48}, {222, 37, 48}, {218, 37, 
          46}, {221, 37, 49}, {228, 38, 55}, {229, 40, 59}, {221, 46, 66}, {
          224, 46, 68}, {230, 48, 70}, {224, 50, 80}, {222, 46, 91}, {224, 53,
           94}, {225, 50, 71}, {230, 35, 41}, {225, 32, 37}, {220, 32, 38}, {
          229, 35, 38}, {233, 36, 40}, {237, 36, 44}, {238, 38, 51}, {239, 41,
           62}, {238, 44, 73}, {234, 42, 78}, {228, 42, 84}, {223, 46, 100}, {
          230, 41, 89}, {230, 41, 95}, {233, 44, 105}, {231, 48, 116}, {221, 
          52, 126}, {210, 57, 132}, {212, 66, 141}, {210, 74, 149}, {206, 81, 
          154}, {197, 84, 156}, {194, 89, 161}, {193, 101, 168}, {184, 108, 
          172}, {167, 102, 170}, {155, 95, 167}, {158, 105, 173}, {151, 104, 
          173}, {144, 97, 168}, {153, 101, 169}, {155, 110, 175}, {153, 114, 
          177}, {177, 137, 189}, {178, 143, 194}, {201, 164, 205}, {208, 176, 
          212}, {216, 186, 217}, {217, 189, 218}, {219, 193, 221}, {218, 193, 
          221}, {220, 196, 223}, {226, 203, 226}, {203, 180, 214}, {162, 134, 
          188}, {156, 129, 184}, {155, 128, 184}, {159, 135, 187}, {182, 154, 
          199}, {177, 151, 198}, {174, 147, 195}, {143, 118, 180}, {146, 122, 
          183}, {171, 148, 196}, {160, 139, 191}, {152, 130, 185}, {148, 124, 
          180}, {130, 105, 172}, {113, 88, 161}, {103, 77, 159}, {101, 74, 
          155}, {96, 65, 149}, {101, 62, 146}, {116, 75, 143}, {119, 69, 
          138}, {129, 70, 129}, {139, 76, 128}, {127, 58, 109}, {136, 54, 
          100}, {155, 60, 108}, {138, 51, 95}, {131, 35, 74}, {134, 29, 63}, {
          155, 35, 70}, {148, 38, 71}, {130, 25, 51}, {128, 21, 41}, {122, 18,
           30}, {124, 18, 24}, {148, 45, 63}, {159, 113, 169}, {161, 122, 
          183}, {158, 118, 181}, {166, 124, 183}, {164, 117, 179}, {160, 115, 
          178}, {170, 118, 180}, {177, 115, 177}, {178, 115, 177}, {183, 116, 
          176}, {191, 109, 171}, {207, 109, 173}, {214, 108, 171}, {224, 103, 
          168}, {234, 93, 164}, {236, 94, 164}, {238, 87, 159}, {239, 73, 
          146}, {239, 65, 125}, {239, 62, 115}, {239, 56, 115}, {239, 52, 
          106}, {239, 48, 94}, {238, 47, 84}, {238, 61, 93}, {250, 202, 
          210}, {255, 254, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {254, 
          255, 255}, {255, 255, 254}, {251, 242, 241}, {229, 155, 157}, {212, 
          54, 60}, {215, 36, 44}, {213, 36, 44}, {212, 34, 42}, {216, 34, 
          42}, {223, 35, 46}, {223, 36, 50}, {219, 36, 50}, {218, 38, 53}, {
          221, 39, 58}, {220, 37, 59}, {218, 36, 66}, {218, 38, 79}, {214, 38,
           76}, {223, 36, 51}, {237, 36, 37}, {235, 36, 36}, {224, 32, 38}, {
          234, 34, 38}, {238, 37, 39}, {238, 36, 40}, {238, 39, 48}, {238, 44,
           62}, {237, 46, 69}, {230, 41, 71}, {226, 39, 79}, {225, 42, 86}, {
          222, 44, 93}, {216, 43, 93}, {216, 45, 99}, {217, 46, 104}, {220, 
          46, 110}, {222, 50, 119}, {230, 62, 138}, {231, 70, 152}, {223, 80, 
          157}, {212, 84, 157}, {200, 80, 155}, {193, 87, 159}, {184, 91, 
          160}, {176, 93, 164}, {174, 100, 169}, {172, 109, 173}, {158, 105, 
          173}, {148, 100, 170}, {153, 111, 177}, {159, 113, 177}, {158, 115, 
          178}, {178, 140, 191}, {187, 154, 200}, {199, 166, 206}, {199, 166, 
          207}, {205, 173, 209}, {209, 177, 212}, {215, 185, 216}, {222, 192, 
          220}, {219, 190, 219}, {216, 188, 219}, {220, 195, 222}, {187, 157, 
          201}, {157, 126, 182}, {155, 124, 182}, {155, 127, 183}, {171, 144, 
          193}, {180, 149, 196}, {175, 150, 196}, {171, 143, 193}, {158, 129, 
          185}, {144, 118, 181}, {168, 143, 194}, {163, 141, 191}, {150, 127, 
          184}, {148, 123, 181}, {141, 116, 178}, {133, 106, 170}, {111, 84, 
          160}, {103, 76, 158}, {102, 70, 151}, {109, 68, 150}, {113, 65, 
          140}, {125, 72, 138}, {136, 71, 131}, {145, 72, 124}, {139, 71, 
          117}, {133, 55, 97}, {136, 46, 86}, {154, 54, 99}, {136, 44, 83}, {
          133, 31, 66}, {134, 25, 55}, {154, 31, 62}, {152, 39, 70}, {137, 27,
           50}, {132, 25, 42}, {121, 20, 29}, {122, 18, 23}, {139, 63, 99}, {
          158, 118, 180}, {160, 115, 178}, {159, 114, 178}, {166, 120, 181}, {
          168, 115, 178}, {172, 116, 178}, {173, 115, 177}, {179, 112, 176}, {
          189, 112, 175}, {199, 110, 173}, {212, 104, 170}, {220, 106, 171}, {
          226, 107, 171}, {235, 92, 163}, {238, 78, 151}, {239, 75, 150}, {
          238, 70, 145}, {238, 62, 131}, {236, 62, 117}, {239, 67, 122}, {239,
           58, 113}, {238, 53, 100}, {238, 46, 82}, {238, 43, 74}, {243, 107, 
          127}, {253, 237, 239}, {254, 254, 254}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {254, 
          253, 253}, {244, 219, 220}, {222, 120, 123}, {212, 46, 51}, {203, 
          37, 43}, {206, 35, 41}, {212, 35, 41}, {217, 37, 44}, {217, 37, 
          45}, {216, 37, 46}, {216, 40, 48}, {219, 41, 51}, {219, 38, 51}, {
          218, 37, 54}, {222, 38, 62}, {219, 39, 67}, {218, 36, 62}, {227, 34,
           42}, {232, 35, 36}, {226, 34, 36}, {223, 33, 37}, {225, 31, 38}, {
          228, 32, 38}, {229, 35, 41}, {232, 42, 57}, {234, 47, 68}, {233, 48,
           73}, {227, 42, 70}, {229, 43, 73}, {233, 43, 77}, {234, 42, 78}, {
          232, 41, 84}, {232, 41, 93}, {230, 42, 97}, {215, 46, 102}, {219, 
          42, 105}, {226, 50, 118}, {227, 60, 133}, {223, 65, 143}, {218, 71, 
          147}, {218, 81, 156}, {212, 93, 163}, {202, 101, 167}, {186, 94, 
          165}, {176, 94, 164}, {180, 108, 172}, {172, 111, 174}, {166, 110, 
          174}, {171, 121, 181}, {167, 126, 184}, {173, 132, 188}, {183, 144, 
          193}, {180, 146, 196}, {190, 153, 199}, {190, 154, 200}, {202, 165, 
          205}, {203, 168, 206}, {212, 177, 211}, {208, 177, 211}, {209, 179, 
          213}, {209, 179, 213}, {217, 188, 218}, {214, 187, 217}, {156, 122, 
          179}, {161, 127, 183}, {154, 121, 180}, {156, 126, 183}, {179, 147, 
          196}, {180, 148, 196}, {169, 145, 193}, {169, 141, 193}, {166, 135, 
          188}, {150, 123, 183}, {166, 140, 192}, {157, 133, 188}, {154, 131, 
          187}, {144, 119, 179}, {133, 107, 174}, {137, 110, 174}, {135, 105, 
          170}, {118, 84, 162}, {108, 71, 150}, {103, 58, 145}, {117, 61, 
          142}, {117, 57, 130}, {139, 68, 133}, {156, 77, 132}, {147, 72, 
          120}, {146, 59, 107}, {148, 55, 99}, {153, 60, 104}, {143, 46, 
          87}, {146, 36, 75}, {144, 33, 66}, {154, 37, 71}, {148, 34, 62}, {
          147, 27, 49}, {147, 29, 46}, {143, 32, 48}, {131, 24, 29}, {121, 23,
           31}, {151, 80, 128}, {161, 114, 178}, {163, 111, 176}, {166, 114, 
          177}, {170, 114, 178}, {172, 110, 175}, {177, 114, 176}, {186, 109, 
          174}, {197, 107, 173}, {205, 114, 175}, {219, 107, 171}, {231, 95, 
          165}, {233, 95, 165}, {235, 90, 162}, {238, 78, 152}, {238, 74, 
          143}, {239, 71, 142}, {238, 65, 130}, {239, 59, 116}, {238, 58, 
          102}, {235, 57, 98}, {237, 50, 96}, {238, 48, 90}, {238, 44, 78}, {
          238, 48, 79}, {247, 167, 180}, {255, 253, 254}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 254}, {251, 245, 
          245}, {232, 175, 176}, {209, 74, 79}, {209, 36, 43}, {203, 35, 
          42}, {204, 37, 43}, {210, 38, 44}, {217, 39, 45}, {212, 40, 47}, {
          212, 37, 45}, {218, 39, 48}, {223, 48, 56}, {217, 48, 57}, {217, 41,
           53}, {224, 44, 58}, {216, 45, 61}, {216, 37, 52}, {224, 32, 40}, {
          226, 32, 36}, {229, 32, 36}, {233, 34, 36}, {237, 35, 36}, {237, 36,
           38}, {238, 40, 43}, {238, 45, 51}, {238, 50, 61}, {238, 53, 71}, {
          235, 55, 80}, {234, 48, 66}, {235, 45, 67}, {235, 43, 72}, {235, 44,
           78}, {234, 44, 86}, {233, 46, 94}, {232, 50, 101}, {229, 53, 
          108}, {225, 56, 118}, {225, 64, 129}, {219, 70, 133}, {221, 69, 
          138}, {232, 73, 151}, {228, 87, 160}, {213, 94, 164}, {200, 96, 
          166}, {197, 104, 169}, {196, 116, 176}, {184, 116, 177}, {177, 116, 
          176}, {179, 123, 181}, {172, 124, 182}, {173, 128, 185}, {168, 127, 
          185}, {173, 135, 189}, {172, 138, 191}, {183, 145, 195}, {185, 147, 
          196}, {191, 154, 199}, {197, 161, 203}, {199, 166, 206}, {206, 172, 
          209}, {209, 177, 212}, {212, 179, 213}, {212, 181, 215}, {196, 165, 
          206}, {166, 126, 183}, {157, 120, 179}, {146, 111, 175}, {174, 142, 
          193}, {173, 138, 191}, {177, 146, 195}, {167, 140, 192}, {166, 139, 
          192}, {162, 132, 187}, {159, 131, 187}, {160, 133, 189}, {159, 134, 
          189}, {144, 119, 181}, {145, 120, 182}, {138, 111, 176}, {125, 98, 
          168}, {125, 95, 165}, {130, 92, 165}, {137, 96, 161}, {126, 77, 
          150}, {123, 62, 134}, {125, 57, 123}, {124, 52, 112}, {141, 59, 
          112}, {153, 67, 115}, {136, 49, 95}, {138, 41, 83}, {151, 42, 84}, {
          139, 40, 78}, {135, 30, 65}, {138, 28, 58}, {152, 28, 55}, {155, 33,
           59}, {134, 23, 41}, {134, 22, 35}, {133, 26, 37}, {139, 28, 35}, {
          132, 23, 26}, {131, 32, 45}, {168, 95, 154}, {169, 109, 174}, {171, 
          108, 173}, {174, 112, 175}, {179, 108, 173}, {188, 114, 176}, {193, 
          114, 175}, {204, 104, 170}, {211, 105, 170}, {217, 104, 170}, {229, 
          95, 164}, {236, 87, 160}, {238, 86, 160}, {238, 76, 151}, {239, 72, 
          139}, {239, 76, 135}, {239, 65, 128}, {238, 55, 113}, {238, 50, 
          93}, {237, 50, 82}, {235, 45, 86}, {235, 45, 84}, {236, 46, 80}, {
          238, 45, 72}, {242, 97, 114}, {253, 236, 237}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 254}, {254, 254, 253}, {244, 221, 222}, {217, 122, 
          125}, {201, 46, 51}, {198, 33, 39}, {196, 34, 40}, {199, 35, 41}, {
          207, 34, 41}, {210, 34, 40}, {204, 34, 41}, {204, 34, 41}, {212, 35,
           42}, {215, 35, 43}, {208, 39, 45}, {211, 39, 47}, {211, 37, 48}, {
          207, 36, 48}, {216, 32, 43}, {228, 30, 37}, {234, 32, 37}, {237, 34,
           36}, {238, 35, 37}, {238, 36, 36}, {238, 37, 36}, {238, 40, 40}, {
          238, 44, 45}, {238, 45, 49}, {236, 43, 51}, {237, 43, 64}, {234, 44,
           62}, {232, 42, 55}, {230, 42, 60}, {230, 41, 65}, {231, 41, 71}, {
          233, 41, 79}, {237, 46, 88}, {237, 46, 95}, {238, 50, 108}, {238, 
          54, 122}, {231, 54, 128}, {221, 55, 132}, {212, 57, 137}, {212, 67, 
          147}, {205, 76, 152}, {202, 79, 155}, {210, 95, 163}, {205, 106, 
          168}, {192, 106, 170}, {182, 107, 171}, {186, 118, 177}, {178, 119, 
          179}, {168, 117, 179}, {169, 123, 182}, {168, 127, 185}, {165, 127, 
          185}, {174, 137, 190}, {173, 133, 189}, {190, 149, 196}, {185, 148, 
          197}, {198, 160, 203}, {200, 165, 206}, {203, 168, 207}, {201, 167, 
          207}, {198, 166, 206}, {204, 175, 211}, {194, 157, 200}, {155, 111, 
          172}, {147, 107, 171}, {171, 136, 189}, {165, 132, 188}, {177, 142, 
          193}, {172, 140, 191}, {168, 139, 192}, {156, 131, 187}, {159, 130, 
          187}, {153, 126, 183}, {161, 134, 189}, {149, 124, 183}, {145, 119, 
          181}, {137, 111, 176}, {130, 104, 172}, {135, 106, 174}, {134, 100, 
          169}, {123, 82, 160}, {131, 85, 157}, {128, 77, 153}, {138, 75, 
          145}, {137, 69, 132}, {135, 54, 114}, {142, 55, 108}, {152, 60, 
          109}, {145, 58, 103}, {140, 41, 83}, {140, 32, 70}, {158, 39, 77}, {
          139, 34, 68}, {137, 25, 52}, {137, 24, 46}, {153, 27, 47}, {151, 27,
           49}, {130, 21, 34}, {131, 25, 34}, {128, 25, 33}, {131, 25, 30}, {
          128, 22, 25}, {148, 50, 77}, {180, 99, 165}, {183, 101, 169}, {185, 
          110, 174}, {186, 107, 172}, {193, 102, 169}, {197, 107, 172}, {208, 
          106, 170}, {220, 97, 166}, {223, 97, 165}, {232, 91, 163}, {237, 83,
           156}, {240, 87, 155}, {239, 77, 151}, {239, 71, 137}, {236, 68, 
          115}, {232, 66, 114}, {234, 58, 112}, {237, 48, 97}, {238, 45, 
          84}, {239, 45, 85}, {238, 44, 81}, {236, 45, 75}, {238, 47, 72}, {
          238, 46, 66}, {246, 140, 148}, {254, 246, 246}, {255, 255, 254}, {
          255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 244, 
          243}, {231, 171, 174}, {202, 71, 76}, {189, 34, 39}, {186, 33, 
          38}, {189, 34, 39}, {197, 33, 39}, {201, 34, 39}, {197, 33, 39}, {
          196, 33, 40}, {203, 34, 40}, {208, 35, 40}, {203, 36, 42}, {205, 36,
           43}, {210, 36, 43}, {200, 35, 41}, {201, 32, 40}, {219, 31, 38}, {
          231, 29, 37}, {236, 29, 36}, {237, 30, 36}, {237, 33, 37}, {238, 36,
           36}, {238, 38, 36}, {238, 39, 37}, {237, 39, 39}, {234, 36, 39}, {
          233, 34, 39}, {235, 35, 40}, {237, 38, 44}, {236, 37, 47}, {236, 36,
           51}, {235, 35, 55}, {234, 33, 56}, {234, 34, 68}, {238, 38, 71}, {
          238, 42, 80}, {238, 45, 93}, {237, 44, 101}, {226, 42, 103}, {222, 
          44, 109}, {233, 51, 127}, {236, 60, 145}, {228, 72, 153}, {209, 69, 
          151}, {198, 77, 154}, {194, 86, 158}, {186, 90, 160}, {183, 94, 
          165}, {191, 108, 171}, {184, 111, 173}, {177, 113, 175}, {179, 119, 
          179}, {172, 121, 180}, {167, 120, 180}, {168, 125, 183}, {168, 127, 
          184}, {176, 134, 189}, {179, 138, 191}, {180, 142, 193}, {188, 150, 
          197}, {190, 153, 199}, {191, 155, 199}, {198, 162, 204}, {201, 167, 
          206}, {202, 169, 208}, {162, 120, 178}, {158, 111, 175}, {164, 122, 
          182}, {163, 130, 187}, {170, 136, 190}, {170, 135, 189}, {163, 131, 
          186}, {163, 135, 190}, {152, 127, 185}, {154, 127, 186}, {150, 122, 
          181}, {153, 127, 187}, {151, 123, 182}, {134, 109, 176}, {141, 114, 
          177}, {130, 102, 170}, {125, 94, 168}, {130, 95, 168}, {135, 91, 
          164}, {138, 86, 157}, {133, 77, 149}, {132, 64, 136}, {145, 74, 
          134}, {136, 59, 119}, {148, 55, 111}, {160, 64, 117}, {152, 57, 
          106}, {158, 50, 97}, {148, 41, 81}, {145, 38, 74}, {145, 40, 77}, {
          141, 31, 60}, {139, 28, 50}, {137, 25, 42}, {151, 28, 51}, {139, 28,
           49}, {130, 31, 45}, {125, 28, 37}, {122, 25, 30}, {125, 25, 32}, {
          121, 23, 28}, {172, 66, 109}, {203, 95, 165}, {197, 94, 165}, {198, 
          102, 169}, {208, 100, 168}, {210, 96, 166}, {217, 99, 167}, {230, 
          94, 164}, {236, 94, 163}, {236, 90, 163}, {238, 81, 153}, {238, 81, 
          141}, {239, 75, 145}, {239, 65, 134}, {238, 55, 115}, {238, 54, 
          106}, {235, 55, 108}, {231, 55, 100}, {237, 52, 91}, {239, 48, 
          77}, {239, 50, 78}, {239, 46, 75}, {238, 45, 69}, {238, 43, 63}, {
          238, 52, 71}, {247, 170, 176}, {254, 252, 252}, {255, 255, 254}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {253, 251, 251}, {241, 212, 213}, {207, 111, 114}, {179, 
          40, 45}, {176, 32, 37}, {181, 33, 38}, {188, 35, 40}, {191, 34, 
          39}, {188, 33, 37}, {189, 34, 39}, {197, 34, 40}, {201, 36, 41}, {
          198, 35, 41}, {199, 37, 43}, {208, 39, 44}, {197, 35, 40}, {189, 32,
           38}, {201, 32, 38}, {215, 31, 38}, {225, 30, 37}, {228, 30, 37}, {
          228, 30, 38}, {232, 30, 37}, {233, 31, 37}, {234, 33, 37}, {235, 34,
           36}, {236, 33, 36}, {234, 33, 38}, {236, 36, 38}, {238, 39, 41}, {
          238, 40, 44}, {238, 40, 46}, {238, 40, 50}, {237, 39, 55}, {237, 37,
           55}, {234, 33, 52}, {228, 33, 57}, {229, 34, 59}, {227, 36, 66}, {
          225, 35, 73}, {227, 35, 82}, {233, 39, 90}, {239, 45, 109}, {238, 
          49, 122}, {233, 53, 132}, {216, 55, 132}, {222, 69, 150}, {219, 85, 
          158}, {208, 92, 163}, {193, 89, 162}, {188, 95, 165}, {183, 101, 
          167}, {176, 103, 170}, {174, 108, 172}, {171, 111, 174}, {171, 117, 
          178}, {166, 115, 177}, {167, 122, 181}, {168, 120, 180}, {173, 130, 
          186}, {172, 130, 186}, {177, 138, 191}, {180, 141, 193}, {190, 151, 
          198}, {190, 152, 198}, {194, 158, 201}, {192, 157, 201}, {186, 155, 
          200}, {166, 121, 181}, {166, 122, 182}, {155, 120, 181}, {163, 128, 
          185}, {169, 133, 189}, {158, 123, 182}, {162, 132, 188}, {157, 127, 
          186}, {152, 125, 185}, {145, 120, 181}, {149, 120, 180}, {148, 124, 
          184}, {145, 119, 180}, {139, 112, 178}, {132, 105, 171}, {134, 102, 
          170}, {138, 99, 169}, {131, 89, 161}, {128, 77, 159}, {143, 84, 
          158}, {143, 79, 152}, {146, 72, 140}, {148, 66, 127}, {141, 63, 
          120}, {143, 51, 104}, {152, 47, 99}, {147, 50, 100}, {143, 35, 
          78}, {150, 31, 69}, {165, 38, 77}, {142, 30, 62}, {147, 26, 51}, {
          151, 29, 49}, {153, 30, 49}, {148, 31, 53}, {142, 27, 41}, {146, 34,
           47}, {144, 36, 50}, {141, 37, 53}, {136, 35, 56}, {125, 27, 34}, {
          135, 26, 36}, {209, 65, 123}, {225, 82, 157}, {215, 89, 161}, {225, 
          92, 163}, {230, 93, 164}, {228, 94, 164}, {234, 87, 161}, {237, 83, 
          155}, {237, 83, 155}, {238, 75, 152}, {238, 65, 136}, {238, 64, 
          126}, {238, 64, 127}, {238, 57, 117}, {239, 50, 98}, {239, 52, 
          91}, {238, 50, 93}, {238, 52, 90}, {240, 49, 77}, {239, 44, 63}, {
          238, 42, 67}, {239, 43, 69}, {238, 44, 64}, {237, 44, 56}, {237, 69,
           80}, {250, 216, 218}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {255, 
          255, 254}, {254, 249, 249}, {243, 215, 216}, {216, 140, 143}, {186, 
          61, 65}, {169, 32, 37}, {173, 31, 36}, {181, 33, 37}, {190, 35, 
          40}, {186, 37, 42}, {182, 36, 40}, {188, 36, 40}, {194, 36, 41}, {
          196, 36, 42}, {180, 33, 39}, {168, 30, 34}, {154, 30, 33}, {158, 32,
           36}, {176, 30, 35}, {202, 31, 38}, {214, 31, 38}, {221, 31, 38}, {
          230, 30, 37}, {233, 30, 37}, {235, 32, 37}, {237, 34, 36}, {237, 35,
           36}, {237, 36, 36}, {237, 31, 37}, {237, 32, 36}, {238, 39, 37}, {
          238, 40, 39}, {238, 39, 41}, {238, 39, 43}, {238, 40, 45}, {237, 39,
           47}, {236, 35, 45}, {237, 34, 47}, {237, 36, 54}, {236, 36, 59}, {
          237, 35, 65}, {237, 35, 69}, {235, 34, 70}, {229, 36, 78}, {229, 39,
           83}, {228, 41, 95}, {227, 43, 105}, {224, 44, 110}, {234, 54, 
          131}, {236, 67, 150}, {223, 77, 154}, {205, 75, 153}, {205, 89, 
          161}, {201, 101, 167}, {187, 99, 167}, {181, 103, 169}, {187, 114, 
          175}, {175, 110, 174}, {174, 115, 177}, {171, 118, 178}, {167, 117, 
          179}, {168, 121, 181}, {170, 126, 183}, {169, 127, 184}, {173, 134, 
          188}, {177, 137, 190}, {181, 141, 193}, {181, 142, 193}, {182, 145, 
          194}, {184, 150, 197}, {183, 148, 196}, {159, 112, 173}, {145, 105, 
          171}, {157, 122, 182}, {165, 129, 187}, {154, 118, 179}, {158, 124, 
          184}, {156, 126, 185}, {153, 121, 182}, {146, 121, 183}, {143, 115, 
          178}, {137, 111, 176}, {151, 125, 184}, {140, 113, 177}, {132, 106, 
          175}, {141, 108, 172}, {128, 93, 165}, {136, 93, 166}, {142, 94, 
          164}, {140, 80, 157}, {144, 73, 151}, {138, 69, 142}, {148, 64, 
          136}, {157, 71, 136}, {150, 66, 127}, {150, 55, 113}, {143, 41, 
          91}, {153, 46, 97}, {137, 35, 81}, {143, 27, 66}, {150, 26, 59}, {
          154, 30, 67}, {139, 25, 51}, {141, 24, 43}, {142, 25, 37}, {155, 27,
           39}, {134, 23, 36}, {133, 28, 33}, {132, 28, 32}, {132, 27, 31}, {
          142, 34, 41}, {123, 31, 36}, {116, 21, 22}, {147, 28, 42}, {223, 59,
           118}, {230, 76, 144}, {233, 78, 155}, {236, 76, 153}, {234, 83, 
          153}, {238, 79, 156}, {237, 71, 146}, {236, 69, 134}, {238, 71, 
          140}, {239, 65, 132}, {238, 58, 112}, {238, 57, 109}, {238, 53, 
          107}, {239, 55, 96}, {239, 54, 81}, {239, 47, 83}, {239, 45, 84}, {
          238, 45, 76}, {238, 45, 67}, {237, 45, 66}, {238, 42, 61}, {238, 41,
           60}, {238, 42, 59}, {238, 45, 53}, {240, 126, 131}, {253, 239, 
          240}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 254}, {254, 247, 247}, {244, 205, 208}, {215, 127, 132}, {185, 
          61, 65}, {171, 34, 38}, {168, 30, 35}, {172, 31, 36}, {179, 32, 
          37}, {184, 32, 37}, {183, 33, 37}, {180, 33, 38}, {182, 32, 38}, {
          174, 30, 35}, {157, 27, 31}, {137, 24, 26}, {122, 21, 23}, {120, 20,
           21}, {147, 23, 26}, {190, 29, 35}, {210, 32, 38}, {215, 32, 38}, {
          219, 32, 38}, {224, 31, 37}, {231, 30, 37}, {236, 30, 36}, {237, 33,
           36}, {238, 35, 36}, {237, 37, 36}, {237, 33, 36}, {237, 30, 36}, {
          237, 35, 36}, {237, 38, 36}, {237, 37, 37}, {237, 37, 39}, {237, 37,
           40}, {237, 36, 41}, {237, 35, 40}, {238, 39, 46}, {238, 40, 52}, {
          238, 38, 56}, {237, 38, 62}, {237, 38, 65}, {237, 34, 62}, {236, 33,
           66}, {228, 36, 74}, {230, 40, 86}, {233, 42, 93}, {229, 42, 96}, {
          228, 41, 103}, {228, 49, 120}, {224, 57, 135}, {217, 60, 141}, {222,
           72, 151}, {216, 88, 159}, {202, 90, 162}, {193, 89, 162}, {197, 
          108, 170}, {189, 110, 172}, {177, 102, 169}, {187, 118, 178}, {173, 
          111, 174}, {174, 115, 177}, {173, 119, 179}, {170, 119, 179}, {170, 
          124, 182}, {170, 126, 183}, {173, 131, 186}, {175, 133, 188}, {175, 
          137, 191}, {178, 140, 192}, {180, 144, 194}, {167, 128, 182}, {138, 
          91, 157}, {150, 114, 177}, {158, 122, 183}, {150, 114, 178}, {150, 
          115, 177}, {153, 122, 184}, {151, 117, 180}, {147, 117, 181}, {141, 
          114, 178}, {138, 108, 174}, {136, 108, 175}, {142, 115, 179}, {144, 
          113, 177}, {129, 100, 170}, {131, 96, 164}, {140, 98, 168}, {140, 
          86, 161}, {135, 81, 156}, {145, 78, 157}, {150, 76, 150}, {140, 69, 
          139}, {145, 58, 125}, {158, 59, 122}, {147, 56, 117}, {154, 47, 
          105}, {157, 44, 100}, {146, 44, 101}, {145, 38, 90}, {140, 30, 
          73}, {138, 26, 58}, {153, 27, 59}, {137, 26, 61}, {138, 24, 45}, {
          139, 24, 39}, {143, 24, 36}, {150, 26, 40}, {130, 26, 36}, {130, 26,
           31}, {128, 25, 29}, {127, 25, 27}, {137, 30, 36}, {121, 25, 32}, {
          112, 18, 19}, {161, 29, 48}, {231, 52, 110}, {235, 68, 134}, {238, 
          66, 138}, {235, 64, 134}, {237, 71, 140}, {238, 69, 138}, {238, 61, 
          125}, {238, 63, 127}, {238, 63, 124}, {239, 58, 109}, {238, 57, 
          102}, {237, 57, 107}, {238, 50, 96}, {238, 45, 80}, {239, 45, 78}, {
          238, 43, 78}, {238, 42, 74}, {238, 43, 68}, {235, 45, 60}, {235, 43,
           58}, {238, 43, 56}, {238, 43, 52}, {238, 43, 50}, {238, 49, 57}, {
          244, 125, 127}, {253, 236, 236}, {255, 255, 254}, {255, 255, 254}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 254}, {254, 242, 
          243}, {247, 193, 199}, {219, 112, 120}, {179, 50, 55}, {161, 30, 
          34}, {159, 29, 32}, {163, 30, 33}, {171, 31, 35}, {175, 31, 36}, {
          168, 30, 34}, {157, 28, 31}, {145, 24, 26}, {130, 21, 22}, {119, 19,
           20}, {112, 18, 18}, {114, 19, 19}, {129, 22, 24}, {150, 23, 27}, {
          176, 28, 32}, {192, 31, 36}, {200, 32, 39}, {206, 32, 39}, {212, 32,
           39}, {218, 31, 37}, {224, 31, 38}, {229, 30, 37}, {235, 30, 36}, {
          236, 31, 36}, {236, 33, 36}, {236, 33, 37}, {237, 30, 35}, {237, 32,
           36}, {238, 34, 36}, {237, 35, 36}, {237, 35, 36}, {237, 37, 39}, {
          237, 34, 38}, {237, 35, 41}, {238, 42, 45}, {238, 41, 48}, {238, 40,
           51}, {238, 39, 55}, {237, 37, 54}, {236, 34, 50}, {237, 36, 59}, {
          238, 37, 71}, {238, 38, 79}, {238, 41, 89}, {237, 38, 84}, {233, 41,
           88}, {227, 43, 100}, {230, 53, 121}, {229, 54, 130}, {220, 55, 
          133}, {216, 63, 141}, {208, 76, 153}, {195, 77, 154}, {203, 87, 
          159}, {192, 93, 162}, {180, 93, 164}, {185, 101, 168}, {181, 109, 
          172}, {169, 100, 168}, {174, 108, 173}, {168, 109, 173}, {171, 115, 
          176}, {166, 119, 180}, {169, 123, 182}, {168, 126, 184}, {170, 127, 
          184}, {168, 130, 187}, {167, 130, 186}, {168, 133, 188}, {157, 121, 
          181}, {146, 111, 175}, {147, 112, 176}, {146, 107, 173}, {143, 107, 
          174}, {147, 113, 177}, {141, 108, 175}, {145, 107, 175}, {138, 111, 
          178}, {141, 109, 173}, {130, 102, 172}, {141, 111, 176}, {142, 111, 
          175}, {138, 104, 173}, {142, 102, 170}, {134, 95, 164}, {136, 89, 
          164}, {144, 85, 157}, {139, 76, 150}, {147, 69, 152}, {156, 74, 
          148}, {152, 69, 142}, {158, 63, 132}, {152, 50, 110}, {149, 51, 
          112}, {150, 41, 94}, {152, 34, 82}, {155, 35, 89}, {145, 30, 76}, {
          153, 29, 71}, {152, 29, 67}, {142, 28, 72}, {139, 27, 64}, {140, 26,
           54}, {133, 23, 44}, {133, 23, 34}, {141, 24, 34}, {137, 23, 41}, {
          124, 21, 29}, {125, 22, 26}, {123, 22, 24}, {122, 22, 24}, {131, 27,
           32}, {117, 23, 28}, {110, 19, 18}, {180, 30, 53}, {234, 46, 96}, {
          238, 56, 114}, {238, 55, 113}, {236, 59, 117}, {238, 63, 123}, {237,
           63, 117}, {234, 59, 104}, {238, 56, 109}, {239, 57, 106}, {239, 51,
           92}, {238, 50, 91}, {238, 49, 94}, {239, 45, 83}, {238, 44, 69}, {
          236, 49, 71}, {238, 44, 69}, {238, 43, 65}, {239, 42, 57}, {236, 42,
           51}, {234, 47, 58}, {238, 45, 58}, {238, 44, 50}, {238, 42, 48}, {
          238, 45, 53}, {245, 131, 134}, {254, 245, 244}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 253, 253}, {253, 234, 236}, {247, 171, 179}, {221, 92, 
          103}, {178, 41, 49}, {151, 27, 30}, {149, 26, 30}, {152, 28, 31}, {
          152, 28, 31}, {148, 26, 29}, {136, 23, 25}, {117, 20, 20}, {102, 18,
           17}, {96, 16, 13}, {96, 15, 12}, {98, 16, 14}, {101, 17, 15}, {118,
           19, 19}, {151, 24, 26}, {177, 28, 33}, {179, 31, 35}, {183, 31, 
          36}, {191, 32, 38}, {198, 33, 39}, {203, 32, 39}, {208, 32, 39}, {
          213, 31, 39}, {218, 32, 39}, {220, 32, 39}, {221, 30, 37}, {221, 29,
           37}, {225, 29, 37}, {231, 32, 37}, {236, 36, 38}, {235, 37, 36}, {
          236, 38, 35}, {237, 39, 36}, {237, 40, 37}, {238, 40, 38}, {238, 32,
           37}, {238, 37, 40}, {237, 38, 41}, {237, 38, 43}, {236, 36, 44}, {
          236, 35, 45}, {237, 36, 47}, {238, 40, 56}, {238, 40, 63}, {238, 38,
           67}, {237, 38, 72}, {237, 36, 68}, {238, 39, 80}, {238, 47, 101}, {
          238, 52, 117}, {238, 54, 121}, {234, 51, 117}, {232, 59, 136}, {234,
           70, 149}, {227, 77, 154}, {212, 77, 155}, {207, 87, 160}, {198, 96,
           164}, {185, 93, 164}, {185, 99, 167}, {182, 106, 171}, {177, 100, 
          168}, {180, 113, 175}, {170, 107, 172}, {174, 116, 177}, {171, 118, 
          178}, {169, 117, 178}, {169, 120, 180}, {165, 116, 177}, {165, 123, 
          182}, {165, 124, 182}, {163, 129, 186}, {153, 119, 181}, {142, 107, 
          174}, {136, 96, 168}, {139, 101, 171}, {142, 107, 174}, {140, 104, 
          173}, {137, 99, 169}, {140, 106, 174}, {135, 103, 173}, {137, 101, 
          171}, {131, 98, 169}, {137, 105, 175}, {150, 111, 175}, {139, 99, 
          169}, {144, 97, 167}, {141, 91, 163}, {142, 84, 160}, {152, 84, 
          159}, {152, 80, 155}, {157, 71, 146}, {160, 64, 136}, {150, 60, 
          129}, {163, 55, 124}, {158, 50, 115}, {145, 47, 108}, {148, 39, 
          94}, {152, 31, 76}, {161, 30, 72}, {146, 29, 71}, {151, 27, 62}, {
          150, 26, 55}, {162, 27, 55}, {143, 24, 47}, {151, 27, 40}, {152, 28,
           39}, {148, 27, 40}, {140, 23, 41}, {137, 23, 36}, {138, 24, 33}, {
          132, 22, 30}, {121, 18, 23}, {117, 17, 19}, {117, 18, 20}, {122, 22,
           24}, {110, 19, 21}, {111, 19, 18}, {193, 33, 51}, {237, 43, 79}, {
          234, 50, 89}, {233, 50, 91}, {238, 50, 99}, {237, 51, 100}, {237, 
          50, 94}, {238, 49, 97}, {238, 46, 93}, {237, 48, 82}, {236, 52, 
          76}, {238, 45, 79}, {238, 45, 79}, {238, 45, 69}, {234, 46, 59}, {
          236, 50, 69}, {239, 46, 65}, {238, 44, 57}, {237, 45, 53}, {237, 43,
           53}, {238, 43, 54}, {238, 41, 51}, {238, 42, 47}, {238, 41, 42}, {
          239, 45, 51}, {247, 146, 149}, {254, 248, 248}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 251, 251}, {252, 222, 224}, {240, 
          156, 163}, {214, 78, 89}, {176, 35, 43}, {143, 24, 28}, {131, 23, 
          25}, {124, 22, 24}, {114, 22, 22}, {103, 20, 19}, {95, 19, 16}, {92,
           16, 14}, {93, 15, 13}, {94, 16, 13}, {96, 15, 13}, {99, 16, 13}, {
          104, 17, 15}, {127, 20, 21}, {161, 26, 29}, {187, 29, 35}, {194, 31,
           37}, {193, 31, 37}, {194, 31, 37}, {192, 31, 37}, {188, 29, 34}, {
          187, 30, 35}, {187, 30, 36}, {186, 31, 36}, {184, 30, 37}, {174, 32,
           38}, {165, 32, 38}, {164, 30, 37}, {167, 31, 40}, {174, 34, 46}, {
          176, 37, 51}, {179, 34, 50}, {165, 29, 44}, {167, 30, 45}, {181, 36,
           54}, {200, 43, 63}, {207, 39, 62}, {203, 35, 51}, {216, 37, 50}, {
          232, 44, 54}, {234, 43, 50}, {235, 41, 47}, {236, 35, 43}, {238, 42,
           52}, {237, 42, 55}, {236, 39, 57}, {234, 37, 58}, {231, 34, 55}, {
          236, 38, 68}, {238, 44, 88}, {238, 47, 99}, {237, 42, 95}, {237, 43,
           94}, {238, 52, 118}, {238, 57, 132}, {235, 60, 137}, {229, 63, 
          141}, {229, 79, 156}, {220, 88, 160}, {203, 81, 158}, {201, 95, 
          163}, {198, 103, 168}, {187, 98, 166}, {192, 107, 171}, {187, 109, 
          172}, {179, 105, 170}, {183, 115, 175}, {173, 109, 173}, {175, 115, 
          176}, {170, 114, 176}, {168, 114, 176}, {162, 118, 179}, {162, 120, 
          181}, {163, 124, 184}, {149, 108, 174}, {136, 93, 166}, {135, 95, 
          166}, {142, 104, 173}, {140, 100, 171}, {141, 96, 168}, {139, 100, 
          170}, {136, 101, 171}, {139, 94, 164}, {135, 97, 169}, {142, 97, 
          167}, {143, 101, 170}, {142, 102, 171}, {146, 96, 165}, {148, 93, 
          165}, {146, 90, 163}, {153, 83, 157}, {153, 75, 153}, {151, 68, 
          149}, {168, 70, 146}, {154, 60, 129}, {151, 57, 122}, {161, 48, 
          109}, {169, 44, 107}, {151, 41, 99}, {167, 37, 91}, {161, 34, 81}, {
          153, 28, 61}, {152, 29, 66}, {149, 26, 53}, {154, 27, 50}, {158, 27,
           45}, {157, 25, 45}, {142, 25, 34}, {147, 26, 32}, {148, 27, 30}, {
          157, 26, 33}, {134, 22, 27}, {138, 24, 27}, {138, 24, 26}, {138, 24,
           27}, {134, 22, 26}, {126, 20, 23}, {123, 20, 21}, {121, 19, 21}, {
          117, 18, 19}, {124, 18, 21}, {177, 27, 45}, {159, 30, 57}, {172, 35,
           61}, {196, 36, 70}, {224, 39, 76}, {231, 43, 76}, {237, 51, 83}, {
          238, 46, 84}, {238, 42, 77}, {237, 41, 68}, {238, 43, 71}, {238, 46,
           72}, {238, 45, 68}, {238, 44, 61}, {238, 43, 60}, {239, 45, 63}, {
          238, 42, 57}, {238, 42, 51}, {238, 41, 49}, {238, 40, 48}, {238, 40,
           45}, {237, 39, 44}, {237, 39, 43}, {238, 38, 41}, {238, 46, 52}, {
          246, 168, 171}, {255, 252, 252}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}}, {{255, 255, 254}, {255, 255, 
          255}, {255, 255, 255}, {254, 248, 249}, {248, 212, 215}, {228, 135, 
          143}, {194, 65, 73}, {158, 31, 36}, {125, 22, 23}, {104, 19, 19}, {
          92, 18, 17}, {82, 18, 16}, {79, 20, 17}, {81, 21, 18}, {85, 24, 
          19}, {91, 27, 22}, {99, 34, 30}, {109, 43, 40}, {117, 51, 48}, {120,
           51, 49}, {122, 47, 45}, {145, 47, 46}, {166, 44, 46}, {163, 38, 
          40}, {155, 33, 35}, {150, 29, 31}, {145, 27, 30}, {141, 27, 29}, {
          142, 26, 29}, {134, 22, 25}, {132, 21, 24}, {132, 22, 24}, {130, 22,
           25}, {127, 24, 26}, {130, 24, 28}, {144, 25, 33}, {157, 28, 39}, {
          167, 30, 44}, {166, 36, 49}, {158, 35, 48}, {162, 32, 50}, {170, 38,
           58}, {170, 46, 63}, {169, 41, 68}, {163, 41, 73}, {150, 35, 71}, {
          153, 38, 80}, {173, 47, 97}, {175, 54, 103}, {161, 45, 88}, {171, 
          49, 89}, {194, 52, 94}, {201, 47, 80}, {216, 40, 62}, {233, 40, 
          57}, {235, 36, 51}, {237, 37, 60}, {236, 40, 69}, {233, 40, 72}, {
          233, 37, 73}, {236, 35, 73}, {237, 43, 94}, {237, 47, 109}, {236, 
          51, 116}, {233, 49, 114}, {236, 60, 137}, {236, 72, 152}, {222, 70, 
          146}, {218, 79, 154}, {213, 92, 161}, {203, 87, 159}, {199, 93, 
          163}, {196, 102, 167}, {183, 95, 164}, {184, 100, 166}, {177, 103, 
          169}, {176, 107, 171}, {171, 108, 172}, {171, 112, 175}, {171, 114, 
          176}, {169, 118, 179}, {167, 118, 179}, {163, 118, 180}, {142, 92, 
          164}, {143, 96, 168}, {142, 95, 165}, {144, 98, 169}, {141, 87, 
          157}, {143, 97, 168}, {150, 100, 169}, {142, 97, 167}, {146, 94, 
          163}, {145, 96, 166}, {149, 96, 164}, {152, 99, 165}, {145, 96, 
          167}, {153, 95, 164}, {147, 86, 154}, {151, 80, 158}, {162, 81, 
          158}, {152, 78, 152}, {157, 67, 144}, {174, 61, 136}, {163, 60, 
          130}, {167, 56, 125}, {160, 46, 107}, {170, 38, 92}, {157, 36, 
          88}, {163, 32, 77}, {170, 30, 68}, {170, 30, 62}, {158, 29, 56}, {
          165, 28, 52}, {153, 26, 44}, {152, 26, 39}, {167, 27, 39}, {146, 24,
           34}, {144, 26, 29}, {144, 26, 28}, {150, 26, 30}, {148, 24, 29}, {
          131, 22, 25}, {132, 23, 25}, {130, 21, 23}, {130, 22, 24}, {133, 22,
           24}, {117, 19, 20}, {117, 18, 19}, {115, 17, 18}, {112, 17, 17}, {
          110, 19, 24}, {114, 26, 56}, {125, 28, 63}, {135, 31, 61}, {139, 26,
           51}, {150, 26, 48}, {188, 36, 56}, {219, 45, 67}, {234, 42, 69}, {
          238, 43, 66}, {234, 49, 64}, {237, 48, 68}, {238, 41, 62}, {238, 41,
           58}, {238, 41, 53}, {238, 39, 52}, {238, 42, 51}, {238, 42, 50}, {
          238, 42, 46}, {237, 39, 44}, {237, 40, 45}, {238, 40, 42}, {238, 40,
           40}, {237, 40, 42}, {237, 38, 41}, {238, 64, 66}, {249, 185, 
          185}, {255, 251, 250}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 254, 254}, {251, 239, 241}, {236, 195, 198}, {204, 
          120, 125}, {162, 52, 57}, {128, 27, 28}, {112, 29, 29}, {109, 37, 
          35}, {113, 46, 45}, {123, 63, 61}, {135, 80, 79}, {148, 99, 98}, {
          164, 121, 119}, {180, 142, 142}, {195, 165, 164}, {208, 185, 184}, {
          219, 202, 202}, {229, 215, 214}, {236, 225, 225}, {236, 225, 225}, {
          231, 220, 220}, {229, 214, 213}, {223, 206, 206}, {218, 199, 198}, {
          211, 189, 188}, {205, 176, 176}, {199, 166, 166}, {199, 151, 152}, {
          196, 116, 118}, {183, 92, 96}, {171, 71, 75}, {163, 54, 60}, {164, 
          51, 57}, {158, 48, 53}, {148, 29, 34}, {147, 25, 32}, {141, 24, 
          33}, {136, 26, 33}, {141, 29, 38}, {157, 36, 48}, {168, 38, 54}, {
          167, 37, 57}, {164, 33, 58}, {163, 32, 66}, {177, 39, 77}, {193, 43,
           85}, {189, 44, 89}, {178, 50, 96}, {171, 54, 99}, {164, 55, 101}, {
          169, 55, 110}, {158, 56, 116}, {147, 54, 116}, {162, 60, 125}, {168,
           58, 119}, {183, 50, 103}, {201, 48, 92}, {214, 42, 72}, {232, 36, 
          64}, {238, 34, 61}, {234, 35, 69}, {233, 37, 78}, {232, 40, 87}, {
          233, 42, 92}, {234, 45, 104}, {231, 52, 118}, {228, 57, 129}, {226, 
          58, 132}, {226, 68, 146}, {215, 78, 154}, {202, 75, 152}, {201, 83, 
          156}, {193, 90, 161}, {187, 85, 159}, {183, 94, 164}, {184, 104, 
          170}, {180, 103, 167}, {186, 115, 176}, {176, 105, 170}, {178, 114, 
          175}, {172, 113, 175}, {166, 110, 173}, {161, 111, 176}, {153, 96, 
          165}, {155, 100, 169}, {149, 90, 159}, {143, 86, 156}, {147, 86, 
          157}, {150, 98, 168}, {158, 96, 164}, {148, 87, 155}, {150, 96, 
          166}, {158, 94, 162}, {158, 91, 160}, {157, 100, 166}, {157, 90, 
          163}, {160, 88, 161}, {157, 87, 157}, {163, 76, 153}, {168, 69, 
          150}, {156, 67, 142}, {166, 64, 138}, {170, 55, 123}, {168, 52, 
          118}, {168, 48, 109}, {176, 43, 103}, {170, 38, 88}, {156, 33, 
          76}, {159, 30, 66}, {170, 30, 59}, {178, 31, 54}, {159, 27, 47}, {
          167, 30, 43}, {171, 29, 41}, {158, 27, 38}, {154, 27, 37}, {152, 26,
           33}, {143, 23, 27}, {140, 24, 26}, {141, 25, 27}, {150, 26, 29}, {
          139, 22, 25}, {128, 21, 23}, {127, 20, 23}, {123, 19, 21}, {124, 20,
           22}, {125, 20, 22}, {111, 17, 17}, {110, 16, 16}, {109, 16, 15}, {
          103, 17, 13}, {95, 19, 20}, {116, 33, 60}, {128, 34, 67}, {127, 34, 
          61}, {130, 31, 53}, {123, 30, 47}, {124, 31, 43}, {152, 29, 47}, {
          192, 33, 51}, {219, 41, 56}, {228, 44, 57}, {236, 43, 58}, {238, 42,
           54}, {238, 40, 49}, {238, 39, 48}, {238, 41, 49}, {238, 42, 46}, {
          237, 42, 45}, {237, 39, 43}, {237, 39, 43}, {237, 40, 42}, {238, 40,
           40}, {238, 40, 39}, {238, 39, 41}, {238, 37, 39}, {239, 62, 63}, {
          249, 181, 182}, {254, 252, 251}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{229, 189, 192}, {200, 144, 146}, {183, 124, 126}, {182, 
          134, 135}, {191, 157, 157}, {205, 179, 178}, {217, 196, 195}, {228, 
          211, 212}, {237, 226, 226}, {243, 237, 236}, {248, 243, 243}, {252, 
          250, 249}, {254, 254, 253}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 254}, {255, 
          255, 255}, {253, 252, 252}, {249, 246, 246}, {245, 238, 238}, {238, 
          226, 226}, {236, 221, 221}, {234, 215, 215}, {216, 161, 165}, {196, 
          106, 114}, {178, 74, 84}, {176, 64, 73}, {162, 41, 51}, {155, 29, 
          43}, {148, 27, 43}, {146, 28, 45}, {156, 33, 56}, {171, 40, 67}, {
          166, 33, 66}, {153, 33, 67}, {155, 36, 74}, {169, 48, 91}, {190, 59,
           106}, {191, 55, 112}, {184, 57, 118}, {188, 71, 131}, {195, 73, 
          135}, {180, 68, 137}, {176, 75, 147}, {175, 77, 151}, {161, 75, 
          154}, {160, 75, 152}, {181, 73, 139}, {194, 60, 110}, {225, 41, 
          74}, {238, 37, 77}, {239, 40, 90}, {235, 38, 80}, {231, 42, 93}, {
          235, 51, 115}, {236, 59, 130}, {233, 57, 129}, {232, 65, 142}, {231,
           81, 156}, {218, 73, 148}, {217, 85, 159}, {206, 95, 164}, {195, 87,
           160}, {199, 101, 167}, {192, 94, 163}, {193, 101, 167}, {192, 107, 
          171}, {181, 103, 167}, {177, 103, 170}, {175, 108, 172}, {173, 109, 
          173}, {172, 112, 174}, {164, 95, 164}, {160, 91, 159}, {154, 77, 
          145}, {149, 87, 157}, {157, 90, 160}, {162, 95, 164}, {160, 91, 
          161}, {156, 89, 158}, {159, 97, 168}, {166, 97, 163}, {163, 96, 
          163}, {160, 95, 165}, {167, 90, 160}, {166, 80, 154}, {164, 78, 
          155}, {173, 76, 152}, {177, 66, 144}, {161, 62, 136}, {183, 61, 
          136}, {178, 56, 126}, {165, 48, 109}, {171, 45, 102}, {177, 38, 
          90}, {184, 37, 85}, {168, 33, 74}, {176, 30, 64}, {167, 29, 54}, {
          175, 31, 46}, {170, 27, 43}, {161, 29, 39}, {164, 30, 36}, {173, 30,
           36}, {159, 25, 34}, {155, 28, 32}, {160, 28, 31}, {151, 25, 28}, {
          135, 23, 25}, {136, 24, 26}, {143, 24, 27}, {127, 20, 22}, {123, 19,
           21}, {121, 19, 20}, {117, 18, 19}, {118, 18, 19}, {118, 19, 19}, {
          103, 16, 14}, {103, 16, 14}, {103, 17, 13}, {95, 17, 12}, {94, 22, 
          23}, {120, 32, 59}, {140, 39, 73}, {121, 30, 56}, {127, 25, 48}, {
          132, 24, 46}, {125, 26, 41}, {117, 24, 36}, {118, 21, 32}, {141, 26,
           35}, {178, 32, 39}, {216, 40, 48}, {237, 43, 50}, {239, 40, 47}, {
          238, 41, 47}, {238, 41, 46}, {238, 40, 43}, {238, 43, 44}, {238, 42,
           45}, {237, 41, 42}, {237, 41, 43}, {237, 40, 42}, {238, 39, 39}, {
          237, 37, 38}, {237, 35, 38}, {239, 55, 59}, {247, 171, 173}, {254, 
          250, 250}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}}, {{247, 242, 242}, {252, 250, 250}, {
          255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {253, 252, 252}, {246, 239, 239}, {243, 231, 232}, {
          231, 189, 194}, {202, 110, 120}, {179, 65, 77}, {184, 52, 67}, {168,
           37, 56}, {160, 36, 57}, {158, 34, 60}, {161, 35, 62}, {174, 38, 
          73}, {168, 41, 81}, {154, 36, 78}, {153, 44, 86}, {164, 53, 99}, {
          164, 58, 109}, {158, 54, 114}, {162, 61, 127}, {170, 75, 139}, {168,
           74, 145}, {159, 73, 151}, {165, 84, 159}, {161, 86, 162}, {151, 87,
           164}, {163, 84, 150}, {180, 67, 128}, {207, 48, 93}, {231, 37, 
          76}, {238, 42, 98}, {238, 47, 110}, {235, 48, 107}, {237, 56, 
          128}, {238, 65, 144}, {232, 65, 140}, {229, 71, 147}, {230, 83, 
          157}, {214, 82, 156}, {211, 84, 157}, {209, 92, 162}, {194, 85, 
          158}, {198, 93, 162}, {184, 93, 164}, {176, 93, 163}, {181, 101, 
          168}, {182, 107, 171}, {185, 108, 171}, {182, 107, 171}, {172, 88, 
          157}, {159, 82, 152}, {164, 90, 161}, {166, 96, 167}, {167, 94, 
          164}, {166, 89, 160}, {157, 88, 162}, {171, 99, 166}, {174, 94, 
          165}, {175, 99, 166}, {175, 101, 166}, {173, 87, 162}, {175, 86, 
          159}, {160, 78, 149}, {180, 71, 150}, {190, 70, 147}, {166, 64, 
          132}, {163, 57, 124}, {185, 53, 118}, {190, 50, 114}, {170, 46, 
          102}, {176, 40, 91}, {181, 34, 79}, {185, 32, 70}, {170, 29, 62}, {
          182, 31, 58}, {184, 29, 51}, {165, 28, 39}, {170, 29, 38}, {159, 28,
           34}, {162, 29, 34}, {163, 30, 34}, {173, 28, 34}, {149, 26, 30}, {
          153, 28, 31}, {153, 28, 30}, {153, 27, 31}, {144, 24, 27}, {138, 24,
           26}, {138, 23, 26}, {130, 21, 23}, {119, 18, 19}, {115, 18, 18}, {
          112, 17, 16}, {112, 17, 16}, {111, 17, 16}, {98, 16, 13}, {96, 17, 
          12}, {96, 18, 12}, {86, 18, 11}, {82, 19, 18}, {109, 25, 46}, {141, 
          32, 65}, {143, 34, 62}, {122, 23, 45}, {116, 21, 36}, {140, 31, 
          44}, {131, 32, 42}, {112, 21, 30}, {105, 18, 25}, {117, 21, 26}, {
          149, 32, 35}, {192, 42, 46}, {223, 43, 47}, {238, 43, 45}, {238, 41,
           42}, {237, 40, 42}, {237, 42, 42}, {237, 38, 39}, {238, 40, 38}, {
          237, 37, 38}, {237, 35, 39}, {236, 33, 38}, {236, 33, 39}, {235, 34,
           39}, {237, 49, 53}, {245, 162, 164}, {254, 248, 248}, {255, 255, 
          255}, {254, 255, 255}, {255, 255, 254}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {254, 254, 253}, {251, 247, 247}, {241, 
          228, 228}, {232, 187, 192}, {191, 98, 111}, {164, 51, 67}, {178, 38,
           62}, {193, 41, 70}, {181, 43, 80}, {181, 43, 85}, {183, 48, 90}, {
          178, 48, 89}, {177, 47, 99}, {174, 50, 105}, {173, 56, 111}, {172, 
          60, 120}, {164, 59, 125}, {158, 59, 130}, {159, 67, 141}, {159, 68, 
          150}, {155, 70, 155}, {155, 80, 159}, {147, 81, 161}, {143, 82, 
          161}, {145, 83, 157}, {169, 70, 129}, {214, 45, 93}, {236, 38, 
          83}, {236, 41, 95}, {238, 51, 119}, {237, 55, 125}, {231, 54, 
          123}, {237, 65, 145}, {231, 66, 144}, {220, 65, 141}, {221, 74, 
          151}, {207, 75, 152}, {191, 74, 151}, {192, 80, 156}, {195, 96, 
          165}, {186, 91, 159}, {197, 102, 168}, {193, 100, 166}, {199, 102, 
          167}, {185, 99, 167}, {168, 84, 157}, {174, 92, 164}, {178, 93, 
          163}, {184, 93, 163}, {175, 87, 160}, {171, 87, 159}, {175, 91, 
          164}, {185, 96, 164}, {190, 92, 160}, {183, 98, 165}, {183, 94, 
          163}, {186, 79, 156}, {179, 75, 153}, {178, 76, 152}, {184, 66, 
          142}, {198, 63, 138}, {175, 60, 128}, {187, 58, 125}, {184, 47, 
          105}, {192, 43, 99}, {176, 41, 90}, {195, 37, 87}, {181, 31, 70}, {
          188, 30, 62}, {177, 28, 55}, {178, 30, 50}, {185, 31, 46}, {189, 29,
           39}, {168, 29, 35}, {172, 29, 33}, {158, 27, 30}, {156, 28, 31}, {
          164, 29, 35}, {152, 25, 31}, {145, 26, 28}, {145, 25, 28}, {142, 25,
           28}, {148, 25, 28}, {130, 21, 24}, {132, 23, 24}, {130, 21, 23}, {
          128, 21, 22}, {120, 19, 18}, {112, 16, 16}, {110, 15, 15}, {111, 16,
           16}, {107, 15, 15}, {94, 16, 12}, {90, 17, 12}, {87, 18, 11}, {80, 
          19, 14}, {78, 19, 18}, {102, 22, 37}, {127, 27, 48}, {161, 40, 
          64}, {131, 28, 44}, {115, 20, 33}, {118, 23, 32}, {126, 30, 37}, {
          124, 29, 35}, {108, 25, 30}, {94, 21, 24}, {102, 27, 29}, {121, 25, 
          28}, {164, 29, 32}, {207, 36, 38}, {232, 40, 41}, {233, 43, 44}, {
          235, 39, 43}, {237, 37, 39}, {238, 38, 38}, {237, 34, 37}, {235, 32,
           37}, {234, 31, 38}, {233, 33, 39}, {232, 33, 40}, {234, 47, 53}, {
          243, 156, 158}, {253, 245, 245}, {255, 255, 255}, {255, 255, 254}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          254}, {254, 255, 254}, {255, 255, 254}, {254, 254, 254}, {247, 240, 
          240}, {232, 206, 208}, {207, 121, 131}, {162, 39, 60}, {157, 36, 
          62}, {173, 42, 73}, {193, 42, 83}, {195, 45, 97}, {192, 55, 109}, {
          191, 61, 112}, {200, 65, 122}, {198, 62, 130}, {196, 70, 139}, {193,
           75, 140}, {187, 72, 146}, {191, 81, 157}, {185, 83, 157}, {175, 83,
           160}, {173, 91, 164}, {166, 85, 161}, {165, 95, 167}, {165, 94, 
          166}, {181, 84, 147}, {212, 51, 100}, {232, 41, 94}, {237, 41, 
          96}, {234, 43, 96}, {233, 47, 108}, {228, 50, 115}, {226, 54, 
          123}, {222, 53, 126}, {223, 66, 146}, {224, 79, 155}, {207, 73, 
          150}, {215, 88, 160}, {203, 87, 159}, {199, 85, 157}, {206, 94, 
          163}, {193, 93, 161}, {193, 91, 161}, {190, 96, 165}, {187, 88, 
          160}, {194, 92, 162}, {191, 88, 159}, {193, 83, 156}, {185, 84, 
          160}, {188, 91, 160}, {193, 86, 160}, {199, 94, 163}, {190, 97, 
          160}, {199, 92, 161}, {200, 86, 160}, {188, 72, 149}, {179, 68, 
          140}, {196, 67, 145}, {189, 62, 135}, {197, 53, 122}, {179, 51, 
          114}, {201, 50, 114}, {192, 45, 97}, {192, 36, 84}, {180, 34, 77}, {
          194, 32, 74}, {199, 31, 62}, {182, 31, 53}, {177, 28, 45}, {172, 30,
           42}, {175, 31, 40}, {174, 32, 42}, {170, 45, 70}, {173, 49, 77}, {
          169, 42, 65}, {149, 43, 80}, {134, 50, 103}, {139, 54, 108}, {121, 
          40, 89}, {129, 38, 84}, {130, 44, 92}, {117, 38, 85}, {115, 38, 
          78}, {116, 47, 84}, {128, 47, 80}, {125, 40, 67}, {117, 32, 53}, {
          114, 26, 42}, {115, 25, 37}, {113, 21, 25}, {108, 18, 16}, {105, 17,
           13}, {97, 16, 13}, {89, 16, 12}, {79, 19, 14}, {74, 19, 15}, {70, 
          18, 18}, {96, 20, 30}, {126, 28, 44}, {141, 33, 50}, {142, 32, 
          46}, {125, 27, 38}, {107, 25, 33}, {117, 23, 31}, {128, 27, 33}, {
          112, 24, 29}, {98, 22, 26}, {97, 23, 25}, {95, 20, 22}, {104, 20, 
          22}, {137, 24, 25}, {181, 30, 32}, {214, 33, 37}, {236, 37, 40}, {
          238, 38, 38}, {237, 35, 38}, {236, 32, 37}, {232, 31, 37}, {231, 32,
           38}, {236, 31, 37}, {234, 30, 37}, {231, 45, 52}, {239, 147, 
          150}, {251, 242, 242}, {255, 255, 254}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {248, 
          241, 241}, {201, 135, 141}, {186, 53, 74}, {178, 37, 63}, {164, 34, 
          66}, {164, 38, 76}, {171, 46, 86}, {177, 48, 93}, {174, 46, 102}, {
          169, 55, 110}, {170, 65, 116}, {174, 60, 126}, {173, 64, 137}, {169,
           72, 138}, {173, 71, 150}, {169, 77, 157}, {158, 76, 149}, {162, 81,
           160}, {155, 86, 161}, {155, 88, 162}, {153, 87, 163}, {153, 85, 
          157}, {180, 68, 129}, {232, 39, 87}, {237, 40, 90}, {234, 40, 89}, {
          235, 51, 116}, {235, 58, 130}, {228, 55, 124}, {238, 69, 149}, {230,
           68, 148}, {220, 69, 147}, {230, 79, 156}, {208, 77, 153}, {214, 78,
           153}, {203, 81, 157}, {198, 87, 159}, {200, 87, 159}, {209, 95, 
          164}, {196, 84, 154}, {211, 83, 157}, {197, 80, 156}, {180, 71, 
          145}, {206, 86, 159}, {201, 84, 157}, {212, 83, 157}, {202, 88, 
          157}, {212, 101, 164}, {215, 85, 157}, {216, 73, 153}, {180, 68, 
          144}, {170, 60, 130}, {206, 59, 132}, {207, 57, 124}, {178, 51, 
          104}, {182, 47, 98}, {202, 42, 97}, {205, 40, 89}, {181, 36, 74}, {
          180, 32, 65}, {191, 31, 59}, {196, 35, 57}, {188, 41, 62}, {191, 61,
           85}, {172, 78, 122}, {186, 90, 136}, {178, 77, 128}, {179, 80, 
          142}, {175, 85, 155}, {151, 64, 121}, {172, 73, 149}, {143, 65, 
          144}, {128, 65, 145}, {138, 68, 152}, {123, 53, 132}, {117, 48, 
          123}, {125, 56, 134}, {128, 59, 130}, {119, 67, 134}, {117, 62, 
          129}, {125, 63, 123}, {138, 64, 128}, {125, 53, 111}, {128, 50, 
          101}, {130, 46, 87}, {118, 37, 63}, {112, 26, 36}, {112, 21, 24}, {
          108, 19, 17}, {96, 17, 14}, {83, 19, 15}, {79, 19, 14}, {74, 19, 
          17}, {96, 25, 32}, {122, 28, 42}, {133, 25, 39}, {154, 31, 43}, {
          121, 24, 33}, {110, 22, 30}, {113, 20, 27}, {113, 19, 24}, {115, 21,
           25}, {107, 22, 24}, {96, 21, 23}, {91, 19, 20}, {93, 19, 19}, {95, 
          18, 19}, {103, 20, 21}, {143, 26, 30}, {193, 32, 39}, {227, 34, 
          40}, {237, 32, 38}, {234, 30, 38}, {227, 31, 38}, {225, 31, 38}, {
          232, 30, 37}, {228, 30, 38}, {224, 40, 47}, {231, 116, 121}, {250, 
          223, 224}, {255, 254, 253}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 254}, {255, 255, 254}, {251, 247, 247}, {
          227, 184, 190}, {191, 55, 81}, {188, 44, 78}, {179, 40, 70}, {180, 
          39, 79}, {178, 40, 86}, {175, 48, 94}, {173, 49, 98}, {177, 49, 
          107}, {178, 54, 118}, {171, 59, 119}, {177, 61, 130}, {176, 64, 
          142}, {164, 65, 138}, {175, 73, 154}, {171, 74, 156}, {168, 79, 
          157}, {165, 82, 160}, {164, 78, 156}, {164, 86, 162}, {170, 81, 
          157}, {200, 59, 124}, {233, 37, 79}, {237, 41, 95}, {238, 48, 
          112}, {231, 48, 108}, {233, 51, 119}, {238, 58, 135}, {227, 56, 
          132}, {232, 61, 139}, {228, 63, 144}, {206, 67, 147}, {200, 64, 
          141}, {214, 79, 155}, {211, 83, 156}, {220, 82, 156}, {223, 86, 
          160}, {207, 79, 151}, {209, 70, 148}, {205, 78, 152}, {198, 71, 
          143}, {226, 80, 156}, {218, 80, 155}, {210, 86, 151}, {208, 85, 
          151}, {231, 91, 160}, {214, 79, 148}, {218, 62, 141}, {189, 60, 
          135}, {196, 57, 130}, {207, 50, 116}, {211, 48, 110}, {192, 46, 
          101}, {197, 44, 93}, {202, 34, 82}, {209, 32, 75}, {192, 30, 64}, {
          204, 38, 69}, {195, 66, 96}, {195, 113, 154}, {188, 128, 174}, {196,
           139, 189}, {176, 120, 181}, {191, 124, 182}, {189, 104, 167}, {187,
           87, 158}, {186, 86, 158}, {155, 58, 116}, {159, 69, 146}, {162, 70,
           151}, {138, 60, 140}, {131, 62, 150}, {132, 58, 142}, {126, 48, 
          121}, {134, 53, 136}, {120, 47, 120}, {136, 67, 136}, {131, 70, 
          133}, {132, 65, 125}, {143, 65, 123}, {129, 60, 110}, {128, 52, 
          101}, {147, 53, 105}, {139, 49, 91}, {139, 46, 89}, {126, 32, 66}, {
          127, 29, 53}, {147, 31, 51}, {123, 23, 29}, {104, 20, 20}, {93, 18, 
          15}, {80, 17, 16}, {93, 20, 25}, {120, 24, 36}, {124, 21, 34}, {135,
           21, 33}, {134, 22, 31}, {116, 22, 28}, {107, 18, 24}, {106, 17, 
          21}, {120, 22, 25}, {115, 21, 24}, {97, 21, 23}, {95, 22, 23}, {90, 
          20, 20}, {87, 19, 19}, {83, 19, 17}, {86, 18, 18}, {108, 22, 23}, {
          155, 28, 32}, {202, 30, 37}, {225, 31, 38}, {226, 32, 38}, {221, 32,
           39}, {225, 31, 39}, {221, 31, 38}, {216, 32, 40}, {222, 72, 78}, {
          242, 179, 181}, {253, 245, 245}, {255, 255, 254}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {249, 235, 
          237}, {197, 89, 106}, {191, 38, 63}, {204, 45, 82}, {205, 47, 92}, {
          201, 48, 98}, {197, 49, 94}, {207, 55, 111}, {213, 60, 123}, {200, 
          60, 118}, {199, 61, 123}, {208, 74, 144}, {197, 65, 135}, {199, 72, 
          145}, {201, 74, 155}, {197, 76, 152}, {191, 79, 158}, {182, 84, 
          159}, {181, 78, 155}, {167, 83, 160}, {166, 79, 154}, {166, 77, 
          154}, {197, 48, 102}, {232, 37, 83}, {236, 39, 90}, {226, 38, 87}, {
          237, 48, 110}, {236, 49, 114}, {229, 49, 115}, {227, 49, 117}, {225,
           59, 137}, {224, 64, 146}, {217, 62, 141}, {233, 72, 153}, {214, 70,
           148}, {230, 69, 150}, {225, 74, 152}, {205, 81, 151}, {203, 68, 
          140}, {227, 75, 154}, {206, 66, 141}, {229, 71, 146}, {216, 80, 
          146}, {211, 92, 152}, {224, 80, 146}, {236, 76, 147}, {207, 65, 
          138}, {202, 52, 121}, {202, 55, 122}, {213, 52, 118}, {202, 43, 
          99}, {213, 38, 92}, {198, 36, 87}, {213, 35, 83}, {196, 29, 66}, {
          213, 39, 78}, {193, 81, 114}, {204, 129, 170}, {202, 152, 196}, {
          194, 148, 196}, {188, 136, 189}, {195, 143, 192}, {179, 123, 182}, {
          189, 129, 184}, {185, 113, 175}, {181, 98, 166}, {192, 98, 167}, {
          167, 64, 124}, {169, 65, 137}, {157, 63, 147}, {131, 54, 131}, {145,
           67, 149}, {143, 60, 146}, {120, 45, 116}, {126, 48, 125}, {147, 53,
           131}, {146, 63, 130}, {126, 58, 119}, {125, 54, 118}, {140, 64, 
          120}, {159, 75, 122}, {143, 59, 107}, {133, 50, 93}, {133, 42, 
          82}, {138, 42, 82}, {141, 38, 80}, {144, 31, 70}, {161, 39, 75}, {
          153, 38, 64}, {133, 25, 43}, {127, 22, 34}, {112, 21, 24}, {97, 18, 
          18}, {105, 21, 25}, {126, 25, 34}, {129, 23, 31}, {133, 23, 30}, {
          142, 26, 31}, {113, 23, 27}, {114, 21, 27}, {107, 17, 22}, {105, 18,
           21}, {105, 19, 21}, {96, 21, 22}, {92, 21, 22}, {87, 20, 19}, {84, 
          19, 19}, {86, 18, 18}, {88, 17, 17}, {81, 21, 20}, {89, 20, 21}, {
          118, 22, 22}, {164, 26, 29}, {205, 30, 36}, {219, 32, 39}, {220, 32,
           39}, {215, 32, 38}, {208, 32, 39}, {209, 45, 51}, {229, 121, 
          125}, {250, 219, 220}, {255, 253, 253}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {254, 254, 253}, {235, 201, 204}, {192, 
          58, 75}, {179, 39, 66}, {177, 41, 72}, {178, 39, 72}, {193, 41, 
          89}, {194, 52, 103}, {182, 50, 98}, {187, 50, 104}, {202, 60, 
          126}, {185, 59, 123}, {182, 59, 123}, {192, 66, 143}, {180, 69, 
          141}, {180, 67, 141}, {183, 74, 155}, {166, 70, 143}, {174, 73, 
          154}, {165, 73, 150}, {163, 74, 154}, {168, 72, 150}, {164, 62, 
          137}, {198, 39, 86}, {235, 32, 66}, {234, 36, 78}, {237, 41, 91}, {
          235, 44, 99}, {228, 44, 100}, {228, 47, 108}, {237, 62, 138}, {222, 
          55, 127}, {230, 56, 133}, {237, 59, 140}, {216, 57, 137}, {228, 58, 
          137}, {214, 64, 143}, {223, 77, 150}, {221, 69, 141}, {232, 68, 
          145}, {213, 64, 136}, {226, 66, 133}, {218, 81, 142}, {229, 80, 
          147}, {226, 75, 136}, {237, 65, 131}, {202, 54, 130}, {179, 46, 
          113}, {214, 46, 111}, {223, 46, 106}, {203, 43, 90}, {197, 35, 
          76}, {204, 32, 75}, {218, 31, 71}, {208, 38, 68}, {201, 108, 148}, {
          205, 160, 200}, {195, 148, 196}, {196, 150, 197}, {197, 147, 194}, {
          188, 139, 189}, {195, 139, 189}, {179, 122, 181}, {192, 128, 183}, {
          187, 118, 178}, {176, 104, 171}, {190, 111, 173}, {187, 86, 152}, {
          175, 70, 145}, {179, 73, 153}, {161, 56, 129}, {147, 60, 141}, {150,
           61, 149}, {148, 51, 128}, {147, 48, 122}, {132, 47, 122}, {140, 53,
           118}, {156, 73, 131}, {146, 61, 127}, {135, 53, 109}, {143, 55, 
          105}, {133, 52, 97}, {146, 55, 101}, {155, 50, 97}, {158, 51, 88}, {
          147, 51, 79}, {127, 31, 63}, {126, 27, 55}, {154, 39, 67}, {143, 32,
           56}, {143, 24, 48}, {152, 29, 48}, {145, 27, 40}, {126, 23, 29}, {
          113, 21, 26}, {116, 21, 31}, {111, 18, 26}, {126, 20, 26}, {128, 21,
           26}, {115, 22, 26}, {115, 21, 24}, {113, 22, 24}, {109, 22, 23}, {
          104, 21, 23}, {102, 23, 24}, {98, 20, 20}, {87, 19, 19}, {82, 20, 
          19}, {78, 19, 17}, {77, 19, 17}, {77, 20, 18}, {75, 18, 17}, {73, 
          18, 15}, {89, 20, 18}, {129, 24, 26}, {177, 28, 34}, {205, 31, 
          37}, {208, 31, 38}, {201, 32, 38}, {198, 35, 40}, {213, 74, 79}, {
          241, 176, 178}, {253, 245, 244}, {255, 255, 254}, {255, 255, 255}, {
          255, 255, 255}, {255, 254, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {252, 248, 248}, {196, 94, 103}, {179, 39, 
          57}, {181, 41, 61}, {184, 37, 70}, {183, 38, 80}, {181, 46, 83}, {
          181, 41, 84}, {191, 46, 100}, {186, 50, 105}, {177, 51, 102}, {188, 
          53, 122}, {186, 58, 128}, {176, 63, 123}, {192, 62, 142}, {183, 65, 
          140}, {182, 68, 145}, {187, 65, 147}, {179, 62, 137}, {173, 67, 
          143}, {178, 63, 134}, {149, 55, 135}, {173, 51, 116}, {233, 34, 
          69}, {237, 33, 66}, {238, 39, 83}, {238, 44, 100}, {228, 42, 93}, {
          236, 51, 114}, {237, 55, 123}, {220, 46, 110}, {235, 49, 118}, {231,
           49, 123}, {209, 52, 128}, {207, 51, 126}, {229, 60, 139}, {228, 70,
           142}, {224, 64, 130}, {235, 63, 131}, {219, 73, 134}, {208, 73, 
          126}, {228, 73, 135}, {233, 70, 134}, {221, 70, 124}, {234, 55, 
          116}, {200, 45, 114}, {209, 43, 105}, {214, 39, 95}, {226, 38, 
          92}, {212, 37, 80}, {199, 33, 65}, {204, 29, 59}, {211, 61, 92}, {
          203, 119, 157}, {199, 150, 194}, {199, 154, 197}, {195, 147, 195}, {
          202, 151, 196}, {188, 136, 188}, {194, 138, 189}, {188, 134, 188}, {
          181, 122, 180}, {188, 130, 185}, {189, 116, 177}, {180, 106, 172}, {
          184, 107, 172}, {182, 91, 159}, {188, 80, 153}, {185, 77, 156}, {
          175, 61, 134}, {161, 62, 134}, {164, 62, 150}, {150, 51, 132}, {130,
           43, 105}, {152, 53, 129}, {151, 49, 119}, {146, 60, 114}, {130, 56,
           108}, {151, 60, 116}, {154, 53, 109}, {162, 55, 102}, {132, 39, 
          81}, {130, 37, 76}, {138, 38, 73}, {150, 45, 75}, {147, 35, 73}, {
          149, 32, 66}, {145, 34, 59}, {149, 33, 55}, {133, 29, 45}, {117, 21,
           36}, {128, 22, 36}, {152, 30, 41}, {146, 39, 46}, {143, 45, 56}, {
          159, 53, 65}, {149, 64, 70}, {146, 80, 82}, {173, 107, 109}, {162, 
          100, 102}, {143, 85, 87}, {139, 81, 82}, {136, 78, 78}, {137, 75, 
          75}, {133, 71, 71}, {116, 56, 55}, {107, 44, 42}, {99, 35, 33}, {87,
           26, 24}, {76, 20, 17}, {72, 19, 16}, {70, 18, 16}, {69, 18, 15}, {
          64, 19, 16}, {69, 20, 17}, {97, 22, 23}, {149, 26, 30}, {189, 30, 
          36}, {197, 32, 38}, {190, 32, 38}, {199, 46, 52}, {229, 124, 128}, {
          250, 222, 223}, {254, 253, 253}, {255, 254, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 
          252, 252}, {216, 105, 118}, {191, 45, 60}, {190, 40, 61}, {200, 41, 
          74}, {209, 42, 80}, {193, 52, 78}, {198, 42, 86}, {204, 42, 95}, {
          201, 58, 99}, {198, 52, 104}, {211, 53, 117}, {206, 59, 116}, {202, 
          60, 121}, {207, 60, 131}, {207, 62, 129}, {195, 64, 136}, {195, 62, 
          137}, {185, 57, 131}, {173, 63, 145}, {168, 61, 141}, {155, 62, 
          150}, {149, 69, 150}, {200, 54, 102}, {233, 34, 64}, {238, 38, 
          80}, {236, 41, 87}, {227, 39, 82}, {238, 49, 104}, {237, 45, 101}, {
          227, 40, 96}, {235, 42, 99}, {224, 46, 114}, {225, 49, 121}, {218, 
          48, 120}, {238, 55, 129}, {229, 61, 126}, {226, 57, 116}, {233, 62, 
          119}, {227, 71, 130}, {211, 71, 120}, {233, 64, 122}, {235, 64, 
          120}, {217, 63, 112}, {217, 43, 100}, {208, 39, 97}, {229, 39, 
          94}, {206, 33, 77}, {228, 33, 77}, {206, 30, 67}, {226, 30, 65}, {
          203, 64, 94}, {195, 133, 178}, {195, 153, 198}, {199, 152, 196}, {
          194, 144, 191}, {195, 143, 192}, {194, 145, 193}, {193, 138, 189}, {
          192, 138, 189}, {191, 132, 185}, {178, 119, 179}, {192, 127, 183}, {
          186, 119, 178}, {177, 107, 173}, {192, 117, 176}, {188, 102, 167}, {
          174, 83, 152}, {196, 88, 161}, {197, 71, 146}, {153, 48, 113}, {167,
           65, 151}, {177, 62, 146}, {146, 40, 104}, {143, 42, 113}, {156, 49,
           120}, {156, 47, 106}, {165, 55, 112}, {146, 54, 105}, {140, 49, 
          92}, {155, 47, 90}, {152, 46, 91}, {157, 42, 92}, {152, 39, 81}, {
          140, 29, 60}, {144, 37, 62}, {121, 22, 46}, {134, 23, 47}, {162, 35,
           57}, {162, 46, 57}, {165, 68, 84}, {188, 139, 145}, {202, 167, 
          170}, {227, 201, 203}, {231, 218, 219}, {240, 228, 229}, {248, 237, 
          239}, {247, 243, 243}, {252, 251, 251}, {252, 249, 250}, {249, 245, 
          246}, {248, 244, 244}, {246, 242, 242}, {245, 240, 240}, {245, 239, 
          239}, {238, 232, 231}, {227, 218, 218}, {217, 204, 204}, {207, 190, 
          189}, {195, 170, 169}, {178, 147, 146}, {160, 123, 123}, {131, 93, 
          92}, {105, 62, 60}, {80, 37, 34}, {62, 22, 18}, {56, 18, 15}, {74, 
          20, 18}, {118, 24, 26}, {166, 29, 32}, {184, 31, 36}, {188, 34, 
          39}, {211, 73, 78}, {240, 174, 176}, {253, 245, 245}, {255, 254, 
          254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 
          254, 254}, {217, 144, 148}, {202, 47, 63}, {208, 43, 70}, {200, 37, 
          70}, {202, 48, 75}, {214, 59, 88}, {211, 44, 91}, {209, 45, 97}, {
          205, 53, 96}, {218, 51, 107}, {212, 54, 115}, {201, 53, 106}, {210, 
          63, 127}, {198, 58, 126}, {190, 55, 122}, {188, 60, 139}, {180, 57, 
          123}, {186, 60, 142}, {173, 61, 140}, {170, 62, 146}, {164, 67, 
          151}, {155, 72, 151}, {166, 76, 143}, {218, 41, 71}, {238, 36, 
          70}, {235, 37, 72}, {231, 39, 75}, {238, 43, 87}, {235, 38, 80}, {
          235, 38, 86}, {225, 39, 86}, {234, 44, 106}, {228, 45, 111}, {224, 
          43, 108}, {238, 48, 114}, {229, 57, 115}, {224, 55, 108}, {218, 61, 
          107}, {234, 59, 118}, {217, 64, 113}, {231, 58, 108}, {236, 60, 
          109}, {218, 63, 109}, {197, 37, 91}, {224, 34, 84}, {236, 34, 81}, {
          206, 32, 65}, {221, 31, 63}, {209, 29, 56}, {214, 64, 98}, {190, 
          137, 183}, {186, 146, 194}, {189, 143, 192}, {185, 142, 190}, {194, 
          143, 192}, {195, 142, 191}, {191, 138, 190}, {191, 131, 185}, {183, 
          133, 187}, {191, 129, 184}, {185, 124, 182}, {190, 122, 180}, {191, 
          116, 177}, {182, 110, 173}, {186, 110, 173}, {193, 102, 168}, {196, 
          93, 162}, {196, 92, 163}, {202, 77, 150}, {193, 55, 122}, {180, 65, 
          148}, {176, 62, 147}, {155, 45, 107}, {172, 49, 124}, {165, 45, 
          114}, {154, 38, 96}, {147, 42, 92}, {162, 53, 111}, {173, 56, 
          112}, {152, 44, 88}, {155, 55, 85}, {129, 35, 67}, {145, 34, 72}, {
          159, 34, 70}, {168, 39, 61}, {159, 34, 63}, {148, 57, 74}, {199, 
          157, 162}, {231, 210, 213}, {241, 233, 235}, {254, 253, 253}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {251, 
          250, 250}, {239, 235, 235}, {220, 206, 206}, {188, 161, 160}, {148, 
          106, 105}, {110, 62, 61}, {80, 34, 32}, {70, 22, 20}, {97, 22, 
          22}, {143, 26, 29}, {173, 30, 34}, {197, 42, 48}, {226, 115, 119}, {
          249, 219, 220}, {254, 253, 253}, {254, 254, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 254, 254}, {227, 169, 172}, {188, 38, 50}, {188, 36, 
          53}, {182, 40, 60}, {186, 44, 67}, {193, 39, 75}, {190, 38, 78}, {
          178, 41, 74}, {195, 40, 86}, {203, 45, 97}, {181, 43, 86}, {196, 48,
           101}, {202, 52, 114}, {186, 51, 103}, {196, 50, 120}, {188, 53, 
          119}, {187, 56, 118}, {185, 56, 132}, {180, 61, 132}, {169, 63, 
          139}, {179, 74, 145}, {150, 68, 143}, {164, 81, 159}, {191, 49, 
          94}, {234, 36, 61}, {236, 35, 58}, {236, 36, 66}, {234, 36, 69}, {
          237, 36, 77}, {233, 37, 76}, {230, 37, 79}, {238, 40, 92}, {227, 40,
           95}, {226, 40, 95}, {237, 43, 99}, {224, 56, 108}, {227, 66, 
          116}, {223, 53, 98}, {237, 52, 103}, {225, 61, 107}, {230, 52, 
          94}, {232, 60, 103}, {225, 51, 98}, {211, 32, 77}, {227, 30, 69}, {
          238, 29, 66}, {213, 30, 57}, {200, 31, 49}, {196, 53, 78}, {181, 
          118, 166}, {180, 140, 189}, {180, 141, 191}, {187, 142, 191}, {180, 
          135, 187}, {188, 136, 188}, {182, 135, 187}, {196, 138, 189}, {190, 
          130, 185}, {194, 131, 185}, {182, 122, 180}, {188, 121, 180}, {188, 
          124, 182}, {190, 116, 177}, {183, 108, 173}, {191, 111, 173}, {195, 
          100, 166}, {188, 87, 158}, {210, 94, 164}, {212, 80, 155}, {187, 58,
           121}, {190, 65, 148}, {186, 65, 144}, {172, 57, 122}, {152, 51, 
          110}, {177, 49, 121}, {182, 43, 110}, {165, 40, 85}, {152, 47, 
          90}, {160, 43, 91}, {170, 44, 94}, {177, 50, 85}, {169, 42, 81}, {
          150, 36, 68}, {139, 32, 54}, {151, 36, 55}, {160, 79, 92}, {224, 
          190, 196}, {254, 253, 253}, {255, 255, 254}, {255, 255, 254}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 
          254, 254}, {251, 249, 249}, {242, 230, 230}, {222, 195, 195}, {195, 
          147, 148}, {158, 94, 95}, {121, 53, 53}, {107, 32, 31}, {129, 26, 
          28}, {169, 31, 35}, {208, 71, 75}, {240, 174, 176}, {253, 243, 
          243}, {255, 254, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 254}, {255, 255, 254}, {226, 165, 167}, {182, 
          34, 43}, {182, 38, 49}, {184, 42, 56}, {192, 37, 62}, {197, 39, 
          69}, {182, 42, 63}, {190, 37, 68}, {200, 41, 82}, {190, 43, 80}, {
          188, 39, 81}, {203, 43, 96}, {197, 56, 99}, {194, 48, 98}, {199, 47,
           106}, {197, 54, 101}, {184, 52, 106}, {184, 58, 120}, {183, 58, 
          122}, {164, 63, 136}, {172, 69, 146}, {161, 72, 155}, {165, 73, 
          156}, {163, 67, 136}, {221, 39, 63}, {237, 34, 54}, {234, 32, 53}, {
          235, 35, 65}, {238, 37, 75}, {227, 34, 66}, {234, 36, 74}, {239, 37,
           79}, {228, 37, 82}, {231, 37, 82}, {227, 38, 91}, {227, 45, 95}, {
          230, 55, 103}, {230, 47, 89}, {238, 46, 89}, {231, 57, 99}, {229, 
          50, 87}, {226, 58, 98}, {232, 41, 85}, {221, 31, 68}, {220, 28, 
          59}, {237, 28, 57}, {215, 28, 48}, {217, 50, 76}, {175, 117, 168}, {
          176, 137, 191}, {176, 135, 188}, {175, 132, 187}, {174, 132, 183}, {
          181, 136, 188}, {186, 133, 186}, {179, 130, 184}, {185, 128, 182}, {
          186, 128, 184}, {191, 128, 183}, {191, 122, 179}, {188, 119, 177}, {
          196, 122, 179}, {191, 116, 177}, {190, 110, 173}, {199, 115, 175}, {
          206, 107, 170}, {195, 91, 157}, {210, 98, 165}, {222, 86, 156}, {
          208, 66, 125}, {198, 59, 139}, {195, 63, 144}, {193, 65, 130}, {168,
           54, 110}, {180, 55, 117}, {183, 45, 106}, {167, 35, 78}, {190, 54, 
          103}, {174, 48, 97}, {158, 36, 75}, {157, 35, 68}, {154, 35, 68}, {
          162, 36, 72}, {173, 39, 72}, {160, 67, 80}, {237, 224, 225}, {253, 
          253, 252}, {255, 255, 254}, {255, 255, 254}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 
          253, 253}, {250, 244, 244}, {239, 220, 221}, {216, 180, 181}, {178, 
          128, 129}, {144, 79, 80}, {140, 46, 48}, {173, 45, 50}, {219, 118, 
          121}, {248, 217, 219}, {254, 253, 253}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {238, 188, 191}, {206, 
          40, 54}, {185, 41, 50}, {189, 35, 50}, {206, 44, 63}, {217, 54, 
          70}, {188, 41, 53}, {204, 40, 66}, {211, 43, 74}, {209, 46, 70}, {
          198, 40, 74}, {208, 44, 84}, {212, 53, 91}, {199, 48, 86}, {202, 49,
           102}, {200, 54, 103}, {184, 54, 111}, {186, 56, 123}, {178, 57, 
          126}, {176, 60, 138}, {172, 61, 137}, {173, 67, 149}, {165, 66, 
          147}, {160, 76, 151}, {194, 55, 108}, {236, 37, 58}, {233, 35, 
          53}, {238, 37, 66}, {237, 37, 66}, {223, 34, 58}, {236, 37, 68}, {
          237, 35, 71}, {230, 36, 78}, {228, 35, 78}, {222, 35, 83}, {237, 44,
           88}, {229, 52, 96}, {229, 46, 83}, {237, 44, 78}, {233, 58, 99}, {
          226, 68, 106}, {217, 53, 87}, {237, 35, 73}, {231, 31, 62}, {211, 
          28, 48}, {236, 28, 50}, {211, 41, 61}, {184, 106, 153}, {164, 124, 
          184}, {174, 131, 188}, {169, 131, 187}, {178, 132, 186}, {168, 126, 
          181}, {176, 129, 183}, {178, 129, 185}, {183, 131, 185}, {183, 126, 
          182}, {192, 126, 182}, {182, 121, 180}, {194, 121, 180}, {191, 123, 
          181}, {194, 119, 177}, {200, 111, 175}, {197, 112, 174}, {204, 110, 
          172}, {209, 100, 167}, {207, 96, 164}, {215, 91, 160}, {226, 85, 
          156}, {211, 69, 134}, {219, 68, 140}, {210, 59, 136}, {191, 55, 
          120}, {181, 56, 115}, {194, 59, 123}, {184, 49, 104}, {174, 35, 
          82}, {149, 31, 69}, {181, 46, 97}, {186, 49, 96}, {171, 40, 73}, {
          162, 39, 60}, {146, 32, 52}, {154, 39, 57}, {208, 153, 160}, {252, 
          252, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {253, 252, 252}, {247, 239, 239}, {229, 210, 210}, {201, 
          165, 165}, {182, 114, 116}, {197, 109, 111}, {232, 183, 184}, {252, 
          245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {254, 255, 254}, {254, 255, 254}, {
          233, 180, 183}, {190, 39, 47}, {198, 37, 47}, {211, 36, 55}, {209, 
          39, 60}, {208, 41, 56}, {207, 39, 55}, {215, 39, 71}, {211, 41, 
          77}, {208, 52, 76}, {205, 39, 78}, {202, 39, 87}, {191, 45, 81}, {
          203, 46, 96}, {196, 45, 97}, {181, 46, 92}, {197, 53, 115}, {183, 
          51, 109}, {183, 56, 124}, {181, 57, 125}, {174, 61, 129}, {179, 66, 
          135}, {163, 69, 136}, {163, 73, 148}, {172, 60, 125}, {229, 38, 
          55}, {234, 38, 54}, {238, 38, 60}, {236, 37, 60}, {228, 35, 55}, {
          238, 39, 63}, {230, 34, 61}, {232, 34, 66}, {222, 33, 71}, {231, 36,
           75}, {238, 42, 80}, {229, 53, 89}, {229, 47, 78}, {236, 50, 78}, {
          227, 52, 91}, {233, 57, 92}, {221, 44, 74}, {238, 33, 64}, {236, 30,
           58}, {205, 31, 45}, {221, 36, 57}, {183, 97, 141}, {162, 124, 
          184}, {174, 127, 185}, {168, 126, 184}, {168, 124, 183}, {174, 129, 
          186}, {167, 126, 182}, {176, 123, 180}, {176, 124, 182}, {178, 122, 
          181}, {185, 125, 182}, {189, 122, 180}, {191, 122, 180}, {196, 117, 
          177}, {197, 120, 179}, {195, 117, 177}, {203, 111, 174}, {203, 113, 
          174}, {207, 105, 167}, {212, 96, 162}, {207, 88, 158}, {224, 90, 
          160}, {233, 79, 154}, {208, 62, 125}, {227, 66, 144}, {214, 56, 
          125}, {206, 51, 115}, {165, 48, 93}, {199, 52, 113}, {205, 53, 
          115}, {197, 55, 103}, {158, 36, 66}, {167, 33, 73}, {175, 39, 79}, {
          186, 46, 81}, {190, 44, 68}, {188, 42, 70}, {182, 89, 102}, {249, 
          242, 242}, {255, 255, 254}, {255, 255, 254}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255, 
          255, 255}, {255, 255, 254}, {253, 251, 251}, {243, 235, 235}, {235, 
          209, 210}, {247, 231, 231}, {255, 255, 254}, {255, 255, 255}, {255, 
          255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 254}, {220, 147, 150}, {179, 36, 42}, {193, 35, 46}, {197,
           37, 49}, {190, 38, 49}, {180, 40, 48}, {203, 37, 55}, {202, 36, 
          61}, {184, 43, 61}, {191, 40, 68}, {202, 36, 76}, {188, 37, 68}, {
          188, 37, 73}, {201, 39, 88}, {184, 41, 80}, {191, 43, 92}, {192, 46,
           99}, {187, 50, 102}, {174, 49, 105}, {188, 62, 116}, {171, 65, 
          120}, {179, 64, 134}, {165, 66, 137}, {165, 65, 142}, {148, 61, 
          130}, {215, 45, 67}, {237, 40, 51}, {238, 39, 55}, {235, 35, 52}, {
          236, 34, 52}, {236, 37, 55}, {230, 34, 57}, {238, 37, 65}, {225, 34,
           63}, {235, 38, 69}, {238, 43, 73}, {233, 52, 87}, {233, 48, 79}, {
          227, 55, 80}, {228, 49, 77}, {235, 46, 75}, {216, 35, 55}, {237, 33,
           55}, {232, 30, 49}, {216, 30, 43}, {200, 69, 102}, {166, 119, 
          179}, {162, 118, 180}, {172, 124, 182}, {158, 121, 182}, {174, 121, 
          180}, {168, 122, 182}, {166, 121, 181}, {181, 126, 183}, {176, 122, 
          180}, {179, 119, 177}, {187, 121, 180}, {180, 115, 177}, {197, 121, 
          179}, {197, 116, 175}, {195, 116, 174}, {204, 116, 176}, {211, 111, 
          174}, {205, 108, 170}, {212, 110, 171}, {223, 101, 167}, {214, 87, 
          156}, {231, 93, 163}, {233, 78, 149}, {220, 71, 128}, {223, 63, 
          130}, {235, 64, 135}, {207, 52, 108}, {176, 48, 91}, {190, 46, 
          98}, {205, 42, 98}, {198, 50, 94}, {183, 50, 84}, {196, 42, 85}, {
          179, 37, 72}, {178, 36, 64}, {170, 40, 58}, {168, 38, 56}, {207, 
          118, 130}, {254, 253, 253}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 254}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 254}, {207, 128, 131}, {185, 34, 40}, {
          193, 36, 44}, {189, 35, 43}, {177, 40, 46}, {195, 40, 50}, {200, 36,
           50}, {193, 38, 53}, {183, 38, 53}, {202, 37, 67}, {197, 36, 64}, {
          184, 36, 56}, {196, 37, 71}, {188, 38, 72}, {186, 44, 75}, {183, 40,
           80}, {188, 47, 91}, {187, 49, 94}, {171, 48, 98}, {203, 64, 126}, {
          170, 54, 115}, {186, 62, 130}, {160, 57, 125}, {174, 64, 135}, {150,
           64, 128}, {197, 54, 97}, {236, 41, 50}, {237, 38, 47}, {234, 33, 
          45}, {237, 34, 47}, {230, 33, 46}, {236, 38, 58}, {238, 39, 61}, {
          225, 36, 59}, {236, 40, 62}, {237, 44, 66}, {230, 56, 87}, {235, 58,
           96}, {226, 50, 82}, {235, 47, 69}, {236, 41, 63}, {211, 31, 43}, {
          236, 33, 48}, {225, 30, 42}, {214, 44, 69}, {172, 107, 164}, {157, 
          114, 179}, {170, 118, 179}, {167, 118, 180}, {161, 116, 179}, {182, 
          124, 182}, {165, 118, 180}, {174, 117, 178}, {174, 118, 179}, {179, 
          119, 179}, {191, 124, 181}, {191, 119, 178}, {187, 116, 176}, {196, 
          113, 175}, {201, 119, 177}, {196, 114, 171}, {208, 111, 172}, {216, 
          107, 171}, {207, 100, 164}, {218, 101, 166}, {224, 88, 161}, {220, 
          91, 159}, {229, 83, 155}, {235, 75, 150}, {221, 71, 133}, {230, 68, 
          133}, {236, 61, 123}, {219, 51, 106}, {181, 48, 93}, {205, 48, 
          106}, {202, 44, 91}, {202, 37, 81}, {168, 36, 65}, {189, 38, 79}, {
          197, 41, 80}, {183, 37, 64}, {176, 36, 52}, {158, 35, 46}, {200, 
          127, 133}, {254, 254, 254}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {254, 254, 254}, {202, 135, 138}, {181, 34, 39}, {
          183, 34, 39}, {183, 35, 41}, {181, 37, 43}, {190, 37, 45}, {193, 36,
           45}, {190, 40, 47}, {189, 36, 51}, {192, 42, 59}, {202, 40, 54}, {
          189, 38, 53}, {180, 36, 55}, {197, 44, 73}, {195, 52, 76}, {175, 39,
           75}, {202, 51, 100}, {184, 45, 89}, {186, 49, 103}, {190, 53, 
          106}, {176, 50, 109}, {190, 59, 123}, {158, 52, 112}, {173, 63, 
          124}, {151, 66, 121}, {176, 67, 132}, {218, 41, 58}, {233, 35, 
          42}, {237, 39, 50}, {235, 38, 48}, {232, 36, 47}, {238, 41, 54}, {
          238, 39, 54}, {225, 36, 52}, {236, 41, 55}, {233, 43, 65}, {224, 53,
           73}, {235, 57, 87}, {227, 48, 75}, {238, 47, 64}, {238, 38, 51}, {
          211, 31, 39}, {234, 33, 41}, {212, 39, 54}, {181, 94, 147}, {163, 
          115, 178}, {166, 112, 176}, {177, 122, 182}, {163, 113, 177}, {172, 
          116, 179}, {172, 114, 177}, {169, 118, 179}, {184, 119, 178}, {176, 
          115, 177}, {183, 112, 174}, {193, 119, 178}, {187, 113, 174}, {200, 
          120, 178}, {204, 112, 174}, {204, 115, 174}, {203, 112, 171}, {212, 
          106, 168}, {221, 104, 170}, {216, 103, 167}, {219, 92, 157}, {227, 
          83, 151}, {231, 87, 158}, {227, 76, 146}, {232, 69, 144}, {217, 60, 
          121}, {236, 67, 137}, {230, 57, 115}, {227, 50, 102}, {174, 38, 
          72}, {213, 43, 97}, {214, 46, 97}, {205, 46, 83}, {181, 36, 59}, {
          160, 33, 56}, {202, 41, 71}, {202, 37, 66}, {190, 40, 61}, {180, 40,
           59}, {226, 178, 184}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {254, 255, 254}, {252, 249, 248}, {192, 102, 105}, {193, 
          35, 42}, {206, 34, 43}, {205, 38, 46}, {177, 35, 41}, {196, 38, 
          46}, {214, 36, 50}, {203, 36, 46}, {187, 38, 48}, {197, 39, 56}, {
          213, 39, 60}, {188, 38, 51}, {192, 37, 64}, {198, 39, 72}, {185, 38,
           68}, {188, 39, 82}, {194, 43, 83}, {179, 38, 82}, {196, 52, 102}, {
          184, 49, 97}, {174, 50, 98}, {188, 67, 114}, {154, 50, 100}, {185, 
          62, 124}, {151, 62, 117}, {164, 61, 127}, {197, 37, 62}, {237, 39, 
          43}, {238, 42, 49}, {232, 38, 45}, {234, 38, 46}, {238, 41, 50}, {
          237, 40, 50}, {231, 35, 47}, {237, 40, 50}, {228, 37, 57}, {234, 46,
           63}, {235, 51, 73}, {226, 48, 69}, {239, 44, 57}, {237, 35, 43}, {
          214, 32, 39}, {214, 34, 42}, {187, 71, 115}, {171, 111, 175}, {165, 
          108, 174}, {177, 112, 175}, {169, 111, 175}, {170, 111, 175}, {180, 
          117, 178}, {171, 109, 174}, {177, 115, 177}, {186, 117, 178}, {182, 
          116, 177}, {189, 109, 172}, {197, 119, 176}, {190, 109, 171}, {204, 
          114, 175}, {207, 114, 175}, {201, 104, 166}, {214, 109, 171}, {227, 
          104, 169}, {219, 96, 162}, {223, 100, 166}, {230, 90, 158}, {230, 
          86, 149}, {234, 81, 154}, {237, 78, 153}, {228, 66, 126}, {218, 56, 
          109}, {232, 61, 125}, {238, 59, 123}, {227, 51, 94}, {190, 42, 
          72}, {200, 39, 80}, {223, 38, 88}, {214, 40, 79}, {190, 44, 63}, {
          183, 38, 62}, {186, 37, 57}, {197, 37, 55}, {198, 39, 53}, {180, 41,
           52}, {231, 181, 185}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 254}, {241, 226, 226}, {194, 60, 64}, {195, 
          34, 40}, {191, 35, 40}, {188, 35, 41}, {200, 36, 44}, {201, 37, 
          47}, {194, 35, 45}, {183, 34, 43}, {197, 35, 50}, {196, 38, 54}, {
          182, 41, 51}, {190, 35, 52}, {200, 37, 62}, {188, 40, 58}, {187, 36,
           68}, {191, 37, 73}, {187, 38, 68}, {180, 38, 77}, {190, 46, 86}, {
          173, 42, 81}, {178, 54, 95}, {194, 60, 107}, {153, 46, 96}, {183, 
          60, 119}, {155, 53, 107}, {164, 54, 117}, {180, 45, 75}, {237, 42, 
          44}, {238, 43, 46}, {229, 36, 41}, {236, 40, 44}, {238, 42, 46}, {
          236, 38, 46}, {234, 31, 43}, {233, 35, 46}, {228, 36, 48}, {238, 46,
           59}, {236, 49, 65}, {225, 48, 64}, {238, 40, 45}, {231, 34, 38}, {
          221, 32, 37}, {206, 54, 83}, {182, 103, 166}, {177, 107, 173}, {184,
           111, 174}, {182, 112, 175}, {176, 106, 172}, {186, 115, 176}, {182,
           116, 178}, {180, 106, 172}, {187, 114, 175}, {182, 108, 174}, {192,
           113, 175}, {203, 116, 176}, {201, 113, 173}, {201, 108, 171}, {207,
           103, 167}, {213, 111, 173}, {208, 102, 164}, {220, 102, 166}, {230,
           96, 165}, {219, 92, 158}, {224, 86, 155}, {237, 83, 155}, {235, 82,
           152}, {223, 76, 142}, {237, 71, 147}, {233, 66, 128}, {231, 64, 
          125}, {224, 62, 109}, {237, 54, 112}, {231, 53, 95}, {217, 51, 
          93}, {202, 41, 82}, {214, 41, 80}, {223, 34, 74}, {188, 40, 59}, {
          204, 37, 69}, {202, 37, 65}, {186, 36, 54}, {195, 37, 49}, {188, 44,
           52}, {226, 188, 190}, {255, 255, 254}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {228, 196, 197}, {182, 43, 47}, {187, 
          34, 39}, {172, 34, 37}, {182, 33, 38}, {195, 36, 43}, {194, 37, 
          44}, {173, 34, 38}, {188, 34, 43}, {195, 35, 48}, {188, 36, 46}, {
          178, 34, 43}, {193, 37, 51}, {197, 39, 55}, {184, 37, 52}, {187, 38,
           64}, {189, 44, 64}, {183, 39, 61}, {171, 43, 69}, {202, 48, 83}, {
          177, 46, 79}, {172, 44, 89}, {184, 45, 94}, {166, 44, 96}, {175, 49,
           103}, {158, 50, 99}, {171, 57, 111}, {160, 47, 87}, {231, 40, 
          44}, {238, 42, 44}, {229, 36, 40}, {236, 41, 43}, {237, 40, 43}, {
          230, 34, 41}, {236, 36, 42}, {227, 32, 42}, {234, 39, 45}, {238, 44,
           54}, {237, 50, 59}, {224, 50, 58}, {238, 36, 38}, {224, 32, 37}, {
          224, 37, 47}, {201, 83, 140}, {183, 103, 171}, {185, 100, 169}, {
          193, 111, 174}, {185, 107, 172}, {187, 104, 168}, {188, 112, 174}, {
          185, 108, 173}, {196, 111, 173}, {196, 113, 174}, {190, 105, 171}, {
          202, 105, 170}, {204, 112, 174}, {203, 104, 167}, {218, 109, 172}, {
          219, 100, 165}, {218, 102, 166}, {220, 97, 163}, {221, 90, 154}, {
          234, 91, 163}, {233, 95, 163}, {221, 79, 144}, {237, 75, 147}, {239,
           75, 147}, {231, 72, 141}, {225, 64, 128}, {233, 58, 119}, {230, 58,
           118}, {233, 59, 114}, {223, 52, 96}, {234, 49, 93}, {214, 50, 
          78}, {232, 41, 89}, {207, 38, 72}, {211, 34, 65}, {201, 33, 55}, {
          178, 36, 54}, {216, 35, 63}, {206, 36, 60}, {180, 34, 50}, {184, 41,
           53}, {232, 188, 190}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 254, 254}, {212, 162, 163}, {179, 34, 39}, {173, 
          33, 38}, {174, 33, 37}, {189, 34, 39}, {191, 35, 40}, {179, 35, 
          39}, {176, 33, 38}, {193, 34, 43}, {187, 34, 42}, {169, 33, 39}, {
          184, 35, 44}, {183, 37, 46}, {183, 37, 45}, {177, 36, 48}, {173, 47,
           58}, {202, 44, 64}, {177, 40, 53}, {169, 45, 68}, {204, 43, 82}, {
          169, 36, 72}, {179, 45, 87}, {177, 43, 85}, {167, 38, 86}, {170, 47,
           92}, {166, 54, 97}, {178, 52, 104}, {149, 49, 95}, {226, 43, 56}, {
          237, 40, 40}, {234, 34, 39}, {238, 40, 40}, {233, 37, 40}, {232, 37,
           41}, {238, 40, 43}, {225, 34, 39}, {236, 38, 42}, {238, 43, 49}, {
          236, 50, 55}, {221, 43, 50}, {235, 33, 36}, {218, 31, 36}, {216, 58,
           95}, {202, 101, 168}, {193, 97, 167}, {200, 100, 167}, {194, 105, 
          170}, {198, 104, 170}, {205, 112, 173}, {192, 106, 171}, {201, 102, 
          169}, {203, 110, 173}, {205, 106, 171}, {207, 104, 170}, {209, 98, 
          165}, {209, 106, 171}, {208, 94, 161}, {226, 101, 167}, {221, 103, 
          166}, {216, 88, 154}, {232, 92, 163}, {235, 88, 158}, {229, 82, 
          151}, {238, 84, 159}, {233, 77, 148}, {228, 71, 131}, {237, 74, 
          137}, {239, 67, 141}, {226, 62, 116}, {224, 53, 100}, {229, 50, 
          102}, {239, 55, 116}, {230, 50, 95}, {221, 47, 78}, {211, 43, 63}, {
          231, 40, 79}, {233, 32, 73}, {210, 36, 62}, {182, 38, 52}, {164, 34,
           46}, {210, 34, 57}, {213, 35, 56}, {202, 35, 51}, {191, 38, 56}, {
          237, 173, 179}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {253, 251, 251}, {195, 127, 129}, {169, 31, 36}, {160, 32, 
          35}, {182, 33, 38}, {180, 33, 38}, {175, 33, 37}, {170, 35, 39}, {
          180, 33, 38}, {176, 34, 39}, {180, 34, 41}, {176, 34, 40}, {169, 35,
           41}, {177, 38, 45}, {213, 39, 54}, {172, 39, 45}, {175, 39, 54}, {
          204, 38, 62}, {183, 40, 56}, {180, 38, 65}, {193, 37, 67}, {168, 36,
           68}, {185, 45, 83}, {165, 37, 72}, {171, 45, 81}, {183, 53, 90}, {
          154, 46, 85}, {173, 46, 99}, {151, 46, 95}, {208, 43, 67}, {233, 35,
           39}, {235, 32, 38}, {237, 36, 38}, {231, 34, 39}, {237, 41, 42}, {
          238, 40, 42}, {225, 35, 39}, {237, 37, 39}, {238, 42, 44}, {233, 45,
           52}, {216, 34, 42}, {219, 31, 37}, {216, 39, 57}, {212, 80, 147}, {
          208, 93, 165}, {211, 93, 164}, {207, 100, 168}, {204, 97, 165}, {
          211, 100, 168}, {215, 108, 172}, {206, 99, 167}, {211, 95, 163}, {
          205, 104, 170}, {212, 95, 165}, {223, 102, 168}, {221, 99, 165}, {
          219, 98, 165}, {218, 87, 157}, {227, 89, 158}, {228, 98, 165}, {220,
           86, 148}, {235, 84, 158}, {239, 82, 157}, {226, 77, 143}, {231, 70,
           145}, {239, 71, 143}, {238, 69, 137}, {223, 63, 122}, {237, 61, 
          130}, {238, 60, 116}, {236, 64, 106}, {223, 51, 94}, {235, 52, 
          105}, {238, 49, 97}, {229, 46, 74}, {227, 44, 77}, {220, 39, 66}, {
          236, 34, 68}, {230, 32, 60}, {193, 42, 59}, {212, 36, 64}, {192, 35,
           53}, {209, 34, 53}, {214, 36, 51}, {187, 35, 43}, {224, 159, 
          162}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 
          243, 243}, {199, 95, 98}, {194, 34, 39}, {162, 30, 34}, {170, 32, 
          36}, {175, 32, 37}, {202, 36, 42}, {183, 36, 41}, {164, 36, 39}, {
          179, 38, 42}, {205, 35, 45}, {186, 35, 41}, {176, 37, 43}, {189, 36,
           45}, {196, 36, 48}, {179, 36, 47}, {183, 35, 52}, {194, 38, 52}, {
          175, 36, 50}, {186, 37, 58}, {189, 39, 61}, {165, 35, 60}, {183, 43,
           69}, {167, 41, 64}, {170, 43, 77}, {182, 44, 83}, {147, 35, 75}, {
          169, 45, 93}, {149, 41, 83}, {177, 45, 75}, {228, 35, 39}, {237, 37,
           37}, {232, 31, 37}, {234, 36, 38}, {238, 39, 39}, {237, 38, 39}, {
          225, 34, 38}, {236, 35, 37}, {238, 40, 41}, {222, 38, 44}, {229, 32,
           37}, {208, 32, 39}, {215, 62, 114}, {214, 79, 157}, {217, 80, 
          155}, {220, 88, 160}, {215, 92, 164}, {216, 87, 160}, {213, 95, 
          163}, {216, 95, 166}, {224, 94, 164}, {221, 98, 161}, {216, 96, 
          165}, {224, 85, 160}, {228, 95, 165}, {223, 95, 160}, {230, 89, 
          159}, {234, 86, 159}, {229, 81, 151}, {236, 86, 159}, {230, 78, 
          147}, {225, 73, 140}, {239, 78, 155}, {237, 77, 147}, {221, 66, 
          124}, {239, 62, 129}, {239, 66, 131}, {230, 59, 119}, {223, 52, 
          107}, {239, 49, 106}, {239, 51, 99}, {234, 53, 102}, {218, 50, 
          85}, {237, 51, 95}, {228, 44, 69}, {232, 44, 80}, {229, 42, 70}, {
          217, 37, 59}, {236, 32, 60}, {195, 35, 49}, {213, 33, 54}, {226, 33,
           57}, {190, 33, 48}, {202, 35, 47}, {207, 36, 45}, {217, 149, 
          152}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {239, 
          216, 216}, {190, 58, 62}, {190, 34, 38}, {172, 33, 36}, {184, 35, 
          40}, {189, 33, 39}, {197, 34, 40}, {183, 35, 40}, {183, 35, 40}, {
          186, 34, 39}, {188, 35, 42}, {172, 36, 41}, {188, 36, 43}, {189, 35,
           43}, {179, 35, 42}, {181, 37, 47}, {187, 36, 48}, {182, 35, 44}, {
          173, 36, 46}, {184, 39, 52}, {176, 37, 52}, {159, 39, 52}, {194, 44,
           69}, {178, 43, 66}, {158, 33, 63}, {171, 44, 75}, {152, 35, 71}, {
          165, 35, 77}, {153, 42, 75}, {186, 60, 88}, {221, 40, 41}, {238, 39,
           37}, {230, 34, 37}, {237, 36, 36}, {238, 35, 37}, {237, 36, 37}, {
          226, 32, 37}, {236, 32, 36}, {234, 35, 38}, {220, 33, 38}, {237, 31,
           36}, {226, 43, 68}, {217, 67, 137}, {219, 69, 144}, {227, 80, 
          154}, {224, 82, 159}, {230, 87, 161}, {230, 87, 160}, {223, 87, 
          162}, {228, 85, 160}, {233, 89, 162}, {235, 96, 162}, {232, 86, 
          160}, {225, 77, 149}, {229, 89, 157}, {232, 83, 155}, {230, 75, 
          147}, {239, 85, 161}, {229, 78, 145}, {230, 73, 143}, {238, 71, 
          146}, {231, 72, 130}, {233, 67, 138}, {239, 69, 142}, {227, 64, 
          119}, {224, 57, 107}, {238, 60, 118}, {238, 58, 123}, {221, 48, 
          91}, {228, 45, 90}, {238, 42, 85}, {238, 47, 100}, {228, 44, 81}, {
          220, 44, 75}, {229, 45, 70}, {227, 45, 71}, {239, 45, 79}, {227, 42,
           65}, {213, 37, 56}, {202, 31, 47}, {190, 33, 45}, {234, 32, 54}, {
          228, 32, 53}, {199, 34, 48}, {178, 32, 40}, {218, 144, 148}, {255, 
          255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {221, 168, 170}, {
          182, 38, 43}, {173, 33, 37}, {183, 34, 39}, {185, 33, 38}, {187, 33,
           39}, {179, 34, 38}, {175, 33, 37}, {182, 34, 39}, {185, 34, 38}, {
          172, 33, 39}, {175, 34, 39}, {185, 34, 40}, {191, 36, 43}, {175, 36,
           42}, {179, 36, 43}, {181, 34, 43}, {172, 35, 42}, {170, 39, 45}, {
          174, 36, 47}, {179, 36, 51}, {156, 38, 48}, {185, 42, 63}, {167, 38,
           55}, {165, 35, 59}, {167, 39, 65}, {154, 33, 60}, {171, 36, 67}, {
          159, 45, 75}, {170, 41, 81}, {202, 35, 41}, {237, 37, 36}, {230, 33,
           37}, {237, 33, 36}, {237, 33, 36}, {238, 35, 36}, {229, 31, 37}, {
          236, 30, 36}, {225, 31, 36}, {225, 30, 37}, {232, 32, 43}, {223, 54,
           104}, {218, 61, 126}, {224, 67, 130}, {230, 75, 150}, {226, 71, 
          147}, {233, 77, 148}, {235, 84, 158}, {233, 75, 154}, {229, 74, 
          149}, {233, 83, 156}, {236, 79, 154}, {239, 75, 154}, {235, 80, 
          149}, {232, 82, 148}, {237, 73, 150}, {225, 66, 131}, {238, 75, 
          153}, {236, 77, 145}, {226, 70, 126}, {239, 63, 134}, {238, 66, 
          135}, {223, 58, 116}, {236, 58, 125}, {238, 57, 116}, {233, 59, 
          108}, {229, 60, 105}, {238, 57, 116}, {236, 49, 97}, {224, 52, 
          80}, {229, 44, 75}, {237, 43, 89}, {239, 43, 86}, {226, 41, 64}, {
          217, 45, 65}, {221, 42, 61}, {237, 44, 76}, {238, 43, 71}, {222, 45,
           60}, {189, 37, 49}, {175, 34, 43}, {220, 32, 48}, {232, 33, 51}, {
          225, 33, 47}, {201, 33, 46}, {230, 106, 118}, {254, 249, 249}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {251, 248, 248}, {200, 114, 116}, {170, 32, 37}, {
          172, 33, 37}, {181, 33, 37}, {183, 33, 37}, {182, 33, 38}, {168, 31,
           36}, {178, 33, 37}, {181, 34, 38}, {181, 34, 38}, {165, 31, 36}, {
          179, 34, 39}, {178, 33, 38}, {175, 32, 37}, {173, 33, 38}, {166, 32,
           37}, {177, 36, 47}, {177, 54, 63}, {176, 82, 85}, {198, 108, 
          114}, {221, 152, 159}, {207, 144, 148}, {226, 172, 178}, {220, 175, 
          179}, {195, 102, 115}, {165, 54, 69}, {164, 41, 57}, {194, 45, 
          73}, {147, 34, 63}, {161, 36, 72}, {183, 29, 43}, {235, 33, 36}, {
          230, 31, 37}, {236, 31, 36}, {236, 32, 36}, {235, 33, 36}, {230, 31,
           38}, {231, 30, 37}, {217, 30, 36}, {227, 30, 37}, {220, 36, 63}, {
          218, 49, 110}, {223, 59, 116}, {232, 73, 133}, {232, 65, 139}, {231,
           64, 131}, {235, 73, 144}, {238, 74, 147}, {237, 72, 142}, {237, 75,
           148}, {237, 74, 149}, {237, 70, 142}, {238, 69, 144}, {239, 81, 
          150}, {237, 73, 135}, {238, 66, 138}, {229, 67, 123}, {235, 67, 
          138}, {239, 66, 134}, {226, 59, 112}, {237, 59, 123}, {239, 61, 
          128}, {228, 55, 107}, {229, 49, 105}, {238, 53, 107}, {238, 52, 
          109}, {221, 48, 89}, {232, 50, 101}, {239, 50, 98}, {240, 53, 89}, {
          229, 51, 81}, {224, 43, 73}, {238, 43, 79}, {238, 40, 65}, {237, 42,
           73}, {223, 43, 67}, {223, 41, 63}, {238, 44, 70}, {234, 42, 59}, {
          220, 38, 56}, {220, 33, 58}, {186, 30, 42}, {219, 33, 47}, {227, 33,
           45}, {205, 32, 40}, {215, 71, 78}, {251, 236, 236}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {242, 226, 226}, {179, 67, 70}, {166, 32, 36}, {175, 32, 
          37}, {177, 32, 36}, {179, 32, 37}, {166, 31, 35}, {170, 32, 36}, {
          178, 33, 37}, {173, 32, 37}, {165, 31, 36}, {164, 31, 36}, {171, 33,
           38}, {167, 31, 36}, {193, 37, 46}, {170, 63, 66}, {184, 97, 99}, {
          223, 164, 167}, {239, 214, 215}, {247, 239, 239}, {252, 249, 249}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          249, 243, 243}, {236, 218, 219}, {185, 114, 122}, {170, 36, 64}, {
          140, 27, 50}, {161, 38, 67}, {167, 31, 47}, {232, 31, 37}, {230, 30,
           37}, {231, 30, 37}, {234, 30, 36}, {229, 31, 37}, {234, 30, 37}, {
          221, 30, 37}, {213, 30, 38}, {222, 32, 42}, {214, 38, 80}, {221, 42,
           96}, {229, 57, 113}, {232, 58, 123}, {234, 57, 124}, {234, 62, 
          127}, {238, 65, 138}, {237, 63, 133}, {239, 68, 133}, {239, 73, 
          141}, {238, 65, 133}, {234, 63, 125}, {232, 63, 132}, {238, 68, 
          138}, {238, 62, 123}, {239, 62, 126}, {239, 63, 128}, {237, 57, 
          115}, {238, 55, 119}, {232, 56, 106}, {226, 51, 101}, {238, 55, 
          116}, {236, 54, 104}, {221, 50, 89}, {236, 47, 93}, {239, 50, 
          102}, {234, 45, 89}, {220, 45, 79}, {238, 46, 88}, {239, 46, 81}, {
          238, 45, 84}, {219, 45, 66}, {231, 44, 74}, {238, 45, 69}, {236, 41,
           64}, {238, 43, 71}, {217, 41, 57}, {227, 42, 61}, {237, 44, 62}, {
          220, 39, 48}, {235, 34, 56}, {223, 32, 51}, {187, 31, 41}, {215, 32,
           41}, {220, 33, 41}, {199, 50, 56}, {248, 216, 217}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 
          255, 255}, {221, 182, 183}, {164, 39, 42}, {170, 30, 35}, {172, 31, 
          36}, {170, 32, 36}, {172, 33, 37}, {156, 30, 34}, {171, 32, 37}, {
          165, 31, 35}, {168, 31, 36}, {187, 35, 40}, {155, 30, 34}, {163, 37,
           40}, {192, 76, 80}, {235, 162, 166}, {242, 229, 228}, {251, 247, 
          247}, {255, 255, 255}, {255, 255, 255}, {254, 255, 255}, {254, 254, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {254, 254, 255}, {255, 254, 255}, {242, 229, 231}, {209, 143, 
          153}, {147, 42, 56}, {166, 37, 62}, {174, 39, 54}, {224, 32, 39}, {
          225, 31, 38}, {226, 30, 38}, {230, 30, 38}, {226, 31, 38}, {236, 30,
           37}, {214, 31, 38}, {211, 32, 38}, {213, 38, 55}, {217, 40, 78}, {
          228, 46, 94}, {229, 50, 106}, {232, 49, 105}, {234, 58, 103}, {237, 
          59, 121}, {238, 56, 122}, {232, 56, 112}, {234, 63, 122}, {238, 65, 
          127}, {238, 60, 118}, {239, 65, 118}, {237, 61, 125}, {238, 59, 
          120}, {238, 54, 109}, {238, 56, 117}, {239, 60, 119}, {238, 55, 
          103}, {239, 47, 101}, {239, 53, 105}, {237, 46, 93}, {237, 45, 
          94}, {239, 46, 93}, {229, 48, 82}, {225, 49, 77}, {239, 47, 90}, {
          238, 43, 87}, {224, 43, 69}, {223, 45, 72}, {237, 42, 72}, {238, 45,
           82}, {234, 43, 71}, {215, 42, 59}, {231, 45, 66}, {236, 40, 59}, {
          238, 44, 71}, {236, 46, 68}, {213, 43, 55}, {224, 42, 56}, {221, 42,
           49}, {229, 39, 53}, {237, 32, 52}, {226, 33, 49}, {182, 30, 39}, {
          188, 32, 38}, {190, 36, 43}, {235, 188, 190}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {253, 251, 251}, {
          208, 124, 127}, {164, 31, 34}, {166, 30, 34}, {165, 31, 35}, {173, 
          33, 37}, {189, 34, 39}, {157, 29, 33}, {160, 30, 33}, {165, 30, 
          34}, {181, 33, 38}, {195, 43, 49}, {178, 83, 85}, {220, 165, 167}, {
          246, 231, 231}, {254, 253, 252}, {255, 255, 254}, {255, 254, 254}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 254}, {251, 248, 248}, {
          200, 138, 144}, {189, 36, 55}, {159, 36, 49}, {209, 30, 38}, {222, 
          31, 38}, {223, 31, 38}, {223, 31, 38}, {226, 30, 38}, {233, 29, 
          38}, {216, 31, 38}, {198, 31, 39}, {189, 38, 55}, {223, 42, 73}, {
          227, 41, 89}, {230, 43, 95}, {233, 44, 95}, {237, 59, 103}, {239, 
          57, 110}, {239, 50, 106}, {235, 57, 109}, {236, 60, 113}, {237, 53, 
          113}, {239, 57, 106}, {240, 66, 119}, {238, 54, 110}, {239, 51, 
          105}, {234, 51, 97}, {233, 50, 103}, {239, 51, 103}, {238, 48, 
          92}, {235, 79, 113}, {241, 106, 139}, {243, 106, 138}, {242, 157, 
          174}, {247, 156, 174}, {243, 103, 129}, {239, 79, 107}, {233, 67, 
          94}, {237, 44, 80}, {237, 40, 70}, {230, 47, 70}, {229, 43, 65}, {
          237, 44, 76}, {238, 45, 75}, {232, 41, 59}, {220, 43, 60}, {229, 41,
           57}, {237, 44, 67}, {238, 47, 68}, {234, 46, 61}, {219, 41, 53}, {
          214, 41, 50}, {219, 42, 52}, {238, 35, 51}, {238, 32, 47}, {220, 33,
           44}, {194, 32, 44}, {199, 34, 45}, {224, 156, 159}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {242, 
          222, 222}, {189, 64, 68}, {162, 30, 34}, {164, 31, 35}, {174, 32, 
          36}, {183, 32, 37}, {190, 33, 39}, {158, 30, 33}, {166, 31, 35}, {
          176, 37, 42}, {193, 87, 90}, {229, 178, 180}, {246, 235, 235}, {254,
           253, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {255,
           254, 254}, {240, 224, 224}, {193, 62, 77}, {145, 28, 42}, {194, 29,
           38}, {221, 31, 38}, {220, 31, 38}, {217, 31, 39}, {224, 31, 39}, {
          226, 30, 38}, {213, 31, 38}, {160, 27, 39}, {195, 37, 56}, {226, 42,
           71}, {226, 39, 77}, {233, 38, 80}, {235, 43, 93}, {237, 46, 97}, {
          238, 46, 95}, {239, 48, 94}, {235, 53, 105}, {236, 53, 102}, {236, 
          47, 95}, {235, 51, 93}, {239, 57, 111}, {238, 56, 102}, {239, 48, 
          94}, {239, 51, 101}, {238, 45, 89}, {239, 62, 101}, {244, 113, 
          138}, {249, 209, 216}, {254, 244, 246}, {254, 245, 247}, {255, 254, 
          254}, {255, 253, 254}, {254, 245, 246}, {252, 230, 233}, {250, 209, 
          215}, {242, 144, 158}, {238, 98, 116}, {240, 68, 94}, {229, 45, 
          68}, {227, 43, 65}, {238, 45, 73}, {239, 42, 62}, {238, 43, 66}, {
          229, 46, 65}, {222, 43, 58}, {238, 45, 63}, {238, 45, 59}, {232, 39,
           51}, {236, 45, 63}, {217, 42, 54}, {224, 38, 49}, {237, 32, 46}, {
          233, 31, 42}, {199, 30, 38}, {229, 31, 44}, {237, 113, 120}, {254, 
          251, 251}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {253, 252, 252}, {
          213, 143, 145}, {177, 34, 38}, {166, 31, 35}, {174, 32, 36}, {178, 
          32, 36}, {182, 32, 37}, {177, 32, 36}, {163, 31, 34}, {180, 62, 
          66}, {213, 154, 156}, {245, 233, 233}, {254, 254, 254}, {255, 255, 
          254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 255, 
          255}, {254, 255, 254}, {253, 252, 251}, {213, 155, 163}, {138, 37, 
          48}, {183, 29, 38}, {222, 31, 38}, {217, 31, 38}, {211, 32, 38}, {
          220, 31, 38}, {221, 31, 38}, {203, 33, 41}, {138, 26, 41}, {198, 34,
           52}, {224, 42, 67}, {228, 44, 70}, {234, 43, 73}, {235, 40, 89}, {
          238, 41, 85}, {238, 41, 80}, {239, 50, 89}, {237, 53, 96}, {238, 50,
           92}, {238, 46, 86}, {236, 51, 87}, {238, 50, 98}, {238, 50, 92}, {
          239, 49, 88}, {238, 50, 94}, {243, 92, 120}, {251, 204, 213}, {254, 
          246, 247}, {254, 254, 254}, {255, 255, 254}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 254}, {255, 254, 254}, {254, 
          255, 254}, {254, 253, 253}, {254, 244, 245}, {251, 214, 219}, {244, 
          128, 143}, {222, 63, 77}, {228, 44, 64}, {238, 45, 62}, {238, 43, 
          62}, {238, 45, 66}, {221, 43, 55}, {229, 43, 57}, {239, 45, 58}, {
          233, 40, 49}, {235, 43, 56}, {236, 45, 58}, {213, 38, 47}, {228, 34,
           44}, {237, 31, 41}, {212, 30, 38}, {214, 30, 38}, {232, 70, 76}, {
          251, 234, 234}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {239, 
          219, 219}, {183, 61, 65}, {173, 31, 36}, {169, 30, 35}, {172, 31, 
          36}, {175, 31, 36}, {177, 32, 36}, {168, 48, 51}, {198, 124, 127}, {
          238, 218, 218}, {254, 253, 253}, {255, 255, 254}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {248, 242, 243}, {
          165, 92, 97}, {177, 28, 35}, {219, 31, 38}, {208, 32, 38}, {208, 32,
           39}, {215, 31, 38}, {212, 31, 39}, {180, 35, 44}, {134, 23, 39}, {
          191, 32, 47}, {224, 42, 61}, {231, 43, 68}, {235, 43, 72}, {235, 37,
           80}, {237, 37, 74}, {239, 41, 80}, {239, 44, 83}, {237, 51, 89}, {
          238, 48, 82}, {238, 45, 87}, {238, 45, 84}, {238, 46, 87}, {237, 42,
           78}, {237, 47, 82}, {241, 78, 110}, {251, 207, 214}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 254}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 254}, {255, 255, 254}, {255, 255, 254}, {255, 255, 
          254}, {254, 249, 250}, {248, 213, 215}, {231, 158, 164}, {225, 91, 
          99}, {237, 45, 62}, {238, 46, 63}, {235, 46, 60}, {218, 42, 51}, {
          234, 44, 55}, {235, 43, 50}, {234, 40, 51}, {238, 44, 55}, {235, 43,
           53}, {212, 35, 44}, {226, 31, 40}, {228, 31, 39}, {201, 29, 36}, {
          226, 44, 51}, {246, 200, 202}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 254}, {255, 255, 255}, {252, 250, 
          250}, {202, 134, 135}, {171, 32, 37}, {166, 30, 35}, {166, 30, 
          34}, {169, 30, 35}, {174, 35, 40}, {193, 92, 94}, {226, 195, 195}, {
          252, 248, 248}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          254, 254, 254}, {215, 177, 179}, {189, 42, 48}, {212, 32, 39}, {199,
           32, 38}, {205, 32, 39}, {207, 32, 38}, {190, 31, 37}, {161, 38, 
          47}, {131, 23, 36}, {191, 34, 46}, {227, 44, 58}, {233, 37, 64}, {
          234, 39, 66}, {234, 37, 67}, {238, 39, 69}, {237, 38, 77}, {238, 40,
           75}, {237, 42, 74}, {239, 47, 76}, {238, 45, 81}, {238, 43, 78}, {
          238, 44, 78}, {237, 43, 79}, {240, 94, 116}, {251, 208, 216}, {255, 
          254, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {249, 233, 233}, {234, 132, 139}, {225, 60, 72}, {236, 
          46, 59}, {232, 45, 54}, {220, 40, 48}, {225, 39, 45}, {231, 37, 
          45}, {238, 43, 52}, {238, 43, 52}, {233, 41, 49}, {208, 34, 42}, {
          201, 33, 39}, {197, 32, 37}, {215, 32, 39}, {239, 154, 158}, {254, 
          254, 253}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {232, 210, 211}, {173, 57, 61}, {167, 30, 34}, {163,
           30, 34}, {168, 30, 35}, {174, 38, 42}, {205, 120, 123}, {245, 231, 
          231}, {254, 254, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {254, 255, 255}, {246, 237, 237}, {205, 92, 
          97}, {206, 32, 39}, {195, 32, 38}, {201, 32, 39}, {195, 32, 38}, {
          166, 28, 36}, {141, 32, 40}, {122, 22, 33}, {193, 35, 46}, {231, 41,
           56}, {232, 35, 60}, {234, 38, 60}, {234, 52, 66}, {238, 43, 66}, {
          236, 36, 69}, {238, 38, 67}, {238, 41, 66}, {238, 43, 73}, {238, 44,
           72}, {238, 49, 76}, {238, 43, 72}, {240, 63, 94}, {250, 200, 
          205}, {255, 254, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 254}, {253, 247, 
          246}, {239, 193, 195}, {223, 101, 107}, {230, 50, 58}, {236, 37, 
          48}, {230, 40, 54}, {228, 37, 45}, {235, 42, 48}, {238, 42, 49}, {
          238, 40, 48}, {232, 37, 45}, {217, 35, 44}, {202, 32, 40}, {196, 31,
           37}, {229, 103, 108}, {253, 246, 246}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {251, 248, 247}, {193, 124, 126}, {168, 
          32, 36}, {164, 30, 33}, {168, 31, 34}, {175, 43, 47}, {211, 137, 
          139}, {249, 239, 240}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          254}, {254, 252, 252}, {225, 136, 139}, {201, 32, 38}, {192, 32, 
          37}, {191, 32, 37}, {182, 31, 36}, {141, 24, 31}, {137, 28, 36}, {
          120, 21, 30}, {183, 34, 42}, {229, 36, 50}, {231, 35, 56}, {234, 40,
           57}, {236, 49, 66}, {238, 38, 60}, {236, 36, 65}, {238, 40, 62}, {
          238, 42, 65}, {238, 41, 69}, {238, 43, 64}, {237, 45, 67}, {238, 53,
           77}, {248, 161, 175}, {254, 250, 250}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 254}, {255, 254, 254}, {249, 236, 
          237}, {231, 170, 172}, {233, 80, 86}, {239, 45, 55}, {234, 42, 
          51}, {224, 39, 45}, {237, 41, 48}, {238, 39, 46}, {236, 36, 43}, {
          230, 35, 44}, {236, 34, 44}, {215, 32, 40}, {206, 64, 69}, {249, 
          225, 226}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 254}, {
          228, 202, 202}, {165, 51, 55}, {166, 30, 34}, {164, 30, 34}, {173, 
          50, 54}, {218, 160, 162}, {252, 246, 246}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 254}, {230, 
          147, 150}, {198, 33, 39}, {186, 32, 37}, {181, 32, 36}, {164, 28, 
          33}, {129, 21, 30}, {143, 30, 37}, {118, 22, 28}, {183, 35, 42}, {
          226, 34, 46}, {230, 35, 49}, {235, 39, 52}, {236, 36, 59}, {237, 34,
           52}, {236, 35, 55}, {237, 42, 58}, {237, 39, 61}, {237, 40, 64}, {
          238, 41, 57}, {236, 43, 64}, {243, 155, 165}, {254, 247, 248}, {254,
           255, 254}, {254, 254, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 254, 254}, {249,
           227, 228}, {239, 129, 133}, {238, 54, 62}, {230, 40, 46}, {228, 39,
           44}, {238, 37, 43}, {238, 34, 41}, {229, 33, 40}, {236, 35, 43}, {
          237, 34, 41}, {217, 41, 48}, {237, 185, 187}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {250, 245, 245}, {187, 110, 112}, {167, 31, 35}, {
          160, 30, 33}, {175, 59, 63}, {226, 180, 181}, {253, 250, 251}, {255,
           254, 254}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 254, 254}, {231, 150, 153}, {195, 33, 40}, {175, 
          31, 36}, {171, 30, 35}, {148, 27, 31}, {129, 22, 28}, {136, 28, 
          33}, {116, 24, 29}, {189, 36, 43}, {226, 35, 43}, {230, 37, 47}, {
          234, 36, 48}, {234, 35, 55}, {237, 34, 48}, {235, 41, 52}, {237, 44,
           58}, {236, 36, 54}, {237, 39, 59}, {238, 41, 57}, {241, 90, 106}, {
          253, 237, 237}, {255, 255, 255}, {254, 255, 254}, {254, 255, 254}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {254, 255, 254}, {252, 246, 246}, {
          241, 176, 178}, {236, 77, 82}, {227, 40, 46}, {233, 36, 40}, {237, 
          33, 39}, {232, 32, 40}, {230, 34, 41}, {237, 34, 40}, {238, 33, 
          39}, {236, 121, 126}, {253, 249, 249}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 254}, {255, 255, 254}, {224, 
          192, 192}, {171, 46, 50}, {163, 30, 35}, {178, 71, 74}, {232, 196, 
          197}, {254, 252, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 
          254}, {232, 153, 155}, {185, 33, 38}, {169, 31, 35}, {157, 28, 
          32}, {130, 22, 25}, {127, 22, 27}, {123, 23, 29}, {116, 21, 27}, {
          194, 34, 40}, {229, 36, 44}, {231, 37, 47}, {230, 35, 46}, {234, 35,
           49}, {236, 36, 48}, {236, 48, 58}, {237, 41, 54}, {236, 36, 50}, {
          237, 39, 53}, {238, 52, 67}, {249, 182, 188}, {255, 254, 254}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255,
           255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 253, 253}, {246,
           214, 214}, {233, 109, 112}, {226, 41, 46}, {233, 31, 38}, {235, 31,
           38}, {226, 33, 40}, {235, 34, 40}, {238, 31, 38}, {234, 62, 68}, {
          245, 218, 219}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {249, 244, 244}, {190, 101, 103}, {170, 33, 
          37}, {184, 84, 87}, {237, 208, 209}, {254, 254, 253}, {255, 254, 
          254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {232, 157, 
          160}, {180, 34, 38}, {162, 29, 33}, {150, 27, 31}, {120, 19, 23}, {
          128, 23, 27}, {116, 21, 27}, {117, 20, 26}, {195, 35, 40}, {230, 36,
           44}, {229, 36, 45}, {228, 35, 44}, {233, 35, 45}, {235, 36, 47}, {
          235, 39, 52}, {237, 34, 47}, {235, 35, 46}, {235, 42, 52}, {242, 
          130, 140}, {254, 245, 245}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {250, 
          237, 237}, {238, 145, 149}, {230, 51, 59}, {232, 31, 39}, {227, 31, 
          39}, {226, 32, 39}, {237, 30, 39}, {232, 34, 42}, {230, 148, 152}, {
          254, 253, 253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          254}, {226, 188, 189}, {177, 46, 50}, {194, 100, 103}, {241, 219, 
          220}, {255, 254, 253}, {254, 255, 255}, {255, 255, 254}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {232, 160, 162}, {182, 34, 
          39}, {153, 27, 29}, {148, 28, 31}, {120, 20, 23}, {134, 27, 29}, {
          113, 20, 24}, {113, 18, 22}, {198, 32, 38}, {227, 36, 43}, {228, 37,
           44}, {226, 35, 43}, {229, 35, 43}, {235, 35, 44}, {233, 36, 47}, {
          237, 32, 42}, {234, 37, 48}, {238, 96, 103}, {251, 234, 235}, {255, 
          255, 255}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {253, 
          249, 249}, {243, 179, 182}, {235, 64, 71}, {232, 33, 42}, {219, 32, 
          39}, {231, 30, 40}, {230, 30, 39}, {216, 75, 80}, {245, 231, 232}, {
          254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {248, 241, 241}, {197, 
          101, 104}, {206, 123, 125}, {247, 234, 233}, {254, 255, 254}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {232, 162, 165}, {181, 35, 39}, {148, 
          28, 30}, {130, 24, 26}, {119, 21, 23}, {127, 24, 27}, {109, 19, 
          24}, {112, 17, 20}, {198, 30, 37}, {225, 37, 44}, {224, 37, 43}, {
          227, 38, 45}, {230, 37, 44}, {234, 33, 40}, {232, 37, 46}, {234, 32,
           40}, {235, 43, 55}, {248, 172, 175}, {255, 254, 254}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {254, 252, 252}, {247, 187, 188}, {238, 64, 70}, {228, 34, 
          42}, {221, 31, 39}, {228, 30, 39}, {214, 36, 43}, {222, 166, 168}, {
          254, 254, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {254, 253, 254}, {228, 186, 187}, {217, 
          149, 151}, {250, 242, 242}, {255, 254, 254}, {255, 255, 254}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {232, 165, 168}, {180, 34, 39}, {172, 
          78, 80}, {130, 44, 44}, {118, 21, 22}, {117, 23, 25}, {108, 18, 
          22}, {114, 18, 20}, {197, 30, 36}, {223, 37, 44}, {221, 34, 41}, {
          230, 37, 43}, {231, 35, 42}, {230, 32, 40}, {231, 36, 44}, {230, 33,
           43}, {239, 81, 90}, {253, 231, 231}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 252, 252}, {248, 185, 187}, {237, 57, 
          65}, {226, 32, 41}, {221, 31, 39}, {218, 31, 39}, {197, 86, 89}, {
          248, 239, 239}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {252, 249, 248}, {237, 207, 207}, {251, 
          244, 244}, {255, 255, 254}, {254, 255, 254}, {254, 254, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {233, 168, 170}, {180, 41, 45}, {215, 
          169, 170}, {151, 87, 87}, {116, 23, 24}, {110, 22, 24}, {106, 18, 
          20}, {119, 20, 22}, {197, 30, 37}, {218, 36, 43}, {223, 33, 40}, {
          228, 35, 42}, {228, 35, 42}, {225, 33, 40}, {226, 34, 41}, {228, 39,
           50}, {247, 166, 170}, {254, 253, 253}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {254, 251, 251}, {247, 176, 
          178}, {234, 53, 62}, {225, 31, 40}, {217, 32, 39}, {192, 40, 46}, {
          224, 185, 186}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 254, 254}, {254, 253, 253}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {234, 172, 174}, {189, 72, 76}, {243, 
          228, 228}, {185, 141, 141}, {120, 25, 27}, {106, 19, 20}, {105, 17, 
          18}, {119, 20, 21}, {197, 32, 39}, {215, 36, 43}, {225, 33, 39}, {
          223, 35, 42}, {225, 35, 41}, {222, 35, 43}, {224, 35, 43}, {233, 82,
           93}, {252, 235, 235}, {254, 255, 254}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 250, 
          250}, {246, 165, 169}, {231, 50, 59}, {214, 33, 41}, {201, 31, 
          38}, {190, 103, 106}, {251, 245, 244}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {234, 175, 178}, {212, 133, 135}, {253, 
          251, 251}, {218, 195, 195}, {122, 33, 34}, {103, 17, 18}, {103, 16, 
          17}, {111, 17, 18}, {199, 32, 38}, {219, 34, 41}, {222, 32, 39}, {
          220, 34, 41}, {221, 35, 41}, {223, 36, 43}, {227, 43, 50}, {245, 
          174, 178}, {254, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {254, 249, 249}, {245, 163, 166}, {217, 49, 56}, {212, 
          36, 43}, {170, 46, 50}, {230, 198, 198}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {236, 187, 189}, {236, 200, 201}, {255, 
          255, 255}, {234, 223, 222}, {129, 52, 52}, {101, 16, 16}, {101, 17, 
          16}, {110, 17, 18}, {202, 32, 38}, {218, 33, 40}, {216, 33, 40}, {
          218, 33, 40}, {216, 33, 41}, {223, 34, 41}, {232, 100, 105}, {253, 
          243, 243}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {254, 255, 255}, {254, 249, 248}, {243, 161, 164}, {217, 
          49, 56}, {190, 34, 41}, {194, 117, 118}, {251, 247, 247}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {254, 255, 254}, {247, 230, 230}, {250, 243, 242}, {255, 
          254, 255}, {246, 241, 241}, {146, 81, 80}, {100, 15, 15}, {101, 17, 
          17}, {109, 20, 21}, {201, 33, 41}, {215, 32, 39}, {210, 32, 39}, {
          213, 33, 41}, {214, 33, 40}, {223, 42, 48}, {242, 176, 179}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {254, 248, 248}, {241, 
          152, 155}, {216, 46, 55}, {182, 56, 61}, {234, 208, 209}, {255, 255,
           254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          254, 255}, {254, 255, 254}, {255, 254, 254}, {255, 255, 255}, {255, 
          255, 255}, {253, 251, 251}, {169, 121, 120}, {98, 16, 15}, {102, 18,
           18}, {111, 22, 23}, {199, 34, 41}, {210, 32, 39}, {206, 33, 39}, {
          211, 34, 40}, {215, 33, 40}, {225, 82, 87}, {250, 233, 233}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 254}, {254, 
          246, 245}, {239, 142, 147}, {206, 44, 53}, {207, 134, 136}, {253, 
          250, 250}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {195, 163, 163}, {99, 24, 21}, {98,
           19, 17}, {114, 21, 23}, {196, 33, 39}, {204, 33, 40}, {205, 33, 
          39}, {212, 34, 41}, {216, 37, 44}, {234, 155, 158}, {254, 253, 
          253}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {253, 242, 242}, {236, 135, 140}, {203, 72, 
          80}, {240, 221, 221}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {223, 203, 203}, {105, 
          37, 35}, {92, 18, 16}, {111, 20, 20}, {195, 32, 38}, {198, 33, 
          39}, {208, 32, 39}, {211, 34, 41}, {218, 66, 72}, {246, 221, 222}, {
          254, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {253, 241, 242}, {
          232, 133, 139}, {223, 155, 159}, {254, 254, 253}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {241, 229, 
          230}, {121, 60, 59}, {88, 17, 15}, {108, 19, 18}, {191, 32, 38}, {
          193, 32, 38}, {207, 32, 39}, {208, 34, 41}, {226, 134, 137}, {253, 
          250, 251}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {253, 240, 241}, {234, 163, 167}, {248, 234, 234}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          251, 246, 246}, {147, 92, 92}, {85, 17, 15}, {108, 19, 19}, {188, 
          32, 37}, {194, 32, 37}, {203, 32, 39}, {207, 50, 56}, {241, 205, 
          206}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 254}, {252, 241, 241}, {251, 241, 
          242}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {253, 251, 252}, {168, 126, 126}, {84, 17, 15}, {107, 20,
           19}, {189, 31, 37}, {195, 32, 38}, {198, 32, 39}, {215, 101, 
          105}, {252, 246, 246}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {254, 254, 254}, {185, 153, 153}, {84, 
          19, 17}, {106, 21, 20}, {188, 32, 38}, {194, 33, 39}, {194, 35, 
          41}, {228, 169, 172}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {203, 
          171, 171}, {85, 23, 21}, {107, 22, 22}, {188, 32, 37}, {190, 32, 
          38}, {195, 54, 59}, {245, 217, 218}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 254}, {217, 184, 185}, {85, 28, 25}, {108, 22, 22}, {184, 32, 
          36}, {185, 32, 37}, {205, 85, 90}, {253, 241, 242}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {227, 196, 197}, {89, 31, 28}, {111, 23,
           22}, {182, 31, 37}, {180, 32, 37}, {221, 127, 131}, {255, 253, 
          253}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {236, 208, 208}, {97, 
          36, 34}, {116, 23, 24}, {177, 31, 36}, {181, 37, 42}, {237, 176, 
          178}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {245, 
          219, 220}, {111, 44, 43}, {120, 24, 26}, {173, 31, 36}, {191, 54, 
          60}, {248, 215, 216}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {250, 226, 228}, {128, 54, 52}, {125, 25, 26}, {170, 30, 
          35}, {209, 87, 91}, {253, 240, 240}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {252, 232, 233}, {148, 62, 63}, {131, 
          26, 28}, {170, 31, 35}, {227, 130, 133}, {255, 251, 252}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255,
           255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {252, 236, 237}, {165, 
          72, 73}, {140, 27, 29}, {179, 37, 42}, {241, 175, 178}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {253, 
          242, 242}, {174, 80, 82}, {145, 28, 29}, {195, 55, 59}, {249, 215, 
          216}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {253, 248, 248}, {179, 90, 91}, {151, 27, 30}, {213, 86, 
          91}, {253, 239, 240}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {254, 251, 251}, {185, 101, 102}, {159, 
          28, 31}, {228, 129, 134}, {254, 251, 251}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 252, 253}, {
          192, 113, 115}, {170, 35, 39}, {240, 175, 177}, {255, 255, 254}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 253, 254}, {198, 126, 128}, {183, 51, 56}, {248, 214, 
          215}, {255, 255, 254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 254, 254}, {204, 140, 142}, {199, 
          82, 86}, {252, 240, 241}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 254}, {
          211, 154, 155}, {216, 127, 130}, {255, 252, 252}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}}, {{255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {223, 170, 172}, {231, 175, 176}, {254, 254, 
          254}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 
          255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}}, {{255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {235, 196, 197}, {244, 
          214, 215}, {254, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 
          255, 255}}, {{255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 254, 255}, {
          246, 230, 230}, {251, 243, 243}, {255, 254, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {255, 255, 255}, {
          255, 255, 255}, {255, 255, 255}}}, "Byte", 
          Sequence[
          Magnification -> 0.25, ImageSize -> All, ColorSpace -> "RGB", 
           Interleaving -> True]], $CellContext`\[Alpha]$$}], 
      "Specifications" :> {{{$CellContext`\[Alpha]$$, 0, 
          "Going, going, gone..."}, 0, 1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{346., {128., 135.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.4338072734375*^9, 3.43380730953125*^9}, 
   3.433807459453125*^9, 3.43380755109375*^9, 3.43384759628125*^9, 
   3.433847634671875*^9}]
}, {2}]],

Cell[CellGroupData[{

Cell["Questions?", "Subsection",
 CellChangeTimes->{{3.433865683609375*^9, 3.433865686640625*^9}}],

Cell[TextData[{
 ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
  BaseStyle->"SlidePreviousNextLink",
  Appearance->{Automatic, None},
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`ButtonNotebook[], "ScrollPagePrevious"]}],
  ButtonNote->FEPrivate`FrontEndResource[
   "FEStrings", "SlideshowPrevSlideText"]],
 "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
 ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
  BaseStyle->"SlidePreviousNextLink",
  Appearance->{Automatic, None},
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`ButtonNotebook[], "ScrollPageNext"]}],
  ButtonNote->FEPrivate`FrontEndResource[
   "FEStrings", "SlideshowNextSlideText"]]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
ScreenStyleEnvironment->"SlideShow",
WindowSize->{977, 661},
WindowMargins->{{Automatic, 54}, {Automatic, -27}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (January 7, 2009)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    StyleData["Notebook"], DockedCells -> {
      FEPrivate`FrontEndResource["FEExpressions", "SlideshowToolbar"], 
      Cell[
       GraphicsData[
       "CompressedBitmap", 
        "eJykvXeUFcXa/9vTvfeeDEPOkpEkSRhgyBkkR8kw5Jyziqig5+g5EkSCIDkM\n\
GREkqAQDZlHCDEOaBPhb6677vu/976511/s+9wlV1dV7NpzzW79Zq6a7q6vT\n\
3r2f+tT3eaqqf+aSGVPnZi6ZOTmzRq9FmQtmzJy8uEbP+Yswy4tznBA4jjO4\n\
hkPrtKr+AfD/4v+4fLHcuZzrQVxcHOhzVI2Rl8j/QyaPlpgqc3bYLqp34wkc\n\
x61gzmV28o7o89ePkVeR/rt0lpB1FlXCuRvzecaYY14w13LNGcOgs+QmzMmS\n\
oi6v7z/6luJj5MUq51oXj4uTK/JdRaI+R7mYkxzjHAmqqPUA5uFiXTPlWffm\n\
X5jXor9K9byedcuxPwJ5qBLF8tzA4+pLx/5+ZptvIMU6Rn8N/u2Gn/tB++9S\n\
6Lnlnv3h4DmcWNdwY+SFAy+5/2U86yXxzAcc+ET4uUrE/FLdWs+6rGs+Kl6L\n\
dXt5MT/oCYFv2dUX5JWKMc4SiZFXOsbX6vqPHfXrKREwDp7nQSgUwuSCi/dN\n\
65FIhLfDYQ/XQ5yP5VyIjw/jT4Cyk5ISILVEIqSkJkBySgRKl0mFUqVTTR4t\n\
k1Pi8TYSksL4eMmYl1IygbYouVCmfKpTHVJLJvGuUmWToWyFErhMhZKlUiA1\n\
LZFKcH7J0smQXCKeD6Ul7UtMCUNicgQiCR54YQdS8HJppZLx0vGQSJdIDEFC\n\
QkQ9Scg8WTgc5iemzyaWjYj1mkbbHP/HFf3b9ELmq/s3Xtc7Md+HmfYp7C+v\n\
nPlFyk3Gm1dG2YSAUdTGgx42Hj+kcCSOvg8XkpIjeBb6euhzwq8KT1AyLcmp\n\
CeXKp0GlyqWhfIWSULVaOahWvSxUfaEM1KhTHmrVqwjVa5eF+o2rQcMm1aFe\n\
w0rQrGVtaJFeF15qURVat68H7To3gPR2dSCjU33o2qsZdOzWGNp2fBE692gC\n\
nbq/xOudejSCXv1fhq69G0Pnng1h0KttYOCI1tBrQFPoPbAZ3gvmuNBnUHN8\n\
zwYMT4d+Q1tC7wEt8KDmMHhkayzcitd79G2K+1rA4DFtoN+Ilnhgn6HNXRg+\n\
ob3TiDP7Dn+ZzsgnoBPRes9+zaBbn5fwLhrwSWkfXblrn4ac175rfWjTsQ60\n\
bFsLWrSuARmd8am6vMh33iqjNjRPr4FP+wI0aFIZ6jWqALVfrIifDn5SNctA\n\
paqloFzFVPXWpkKJUkn4KUfUGxmSLwF/OOrt01+cfNXx5ktPtWyn/ubjjV3z\n\
K25lj5ycmC/RRHMWYxQc/8z/ukpU9VYJvqTnxbE1iODbQ78rem/oifCtgRIl\n\
46E8PnWlKmn4rpSCWnUqQM265V16QfCNbdikGjRq+gI0a1UTP8B6+MHWhfZd\n\
GvIH3f2VJvzVD8AvatjY1jBifCsYMzkDMud2gIlzMmD2im4w77VusOTtXvDG\n\
BwPg9ff7wZr1A/D+3trQF9/vdZsHwrsfD4K1m/vDBzuGwT8/HQYf7hoOmw+M\n\
gi2HxsDWw2Ox7JbDo7CC/vjQSFrD5Qhebs0aDduOjME0CrYfHe3CjuNj0bJ+\n\
cmwcbo7lXVQETwEfHxwtZwlZZxlJyaUy+BlRaTpK0mg813hebj82CrYdHckX\n\
2Zolyy2HX1UXHevSCn72VJSyaItOORK/b32Yuj97ie8B7sWDj45AGNt6ZDhe\n\
51U+YOuRV/n89JAfHRgBm/YPhw17B8P6PYPgw92D4Z+7BsH7nwyE97YOgHUf\n\
94O3NvaGNf/sDW+83wNWrusGS9/qAotWd4Z5KzvAzCUZMHVBGxgxsQn0HVYX\n\
egyoDZ161YDWHavBy22rQZOXq8KLjctDzdrl8PtP5jed3guqLehdobdcm6vo\n\
l4zMk8VY8VFGVK9TkdAz3u/x5vciQFaT33Q28lgZJCV7ULpsPFSuWgKq1yoJ\n\
deuXwbewLDRtWR5aZlSEjt1fgJ79a8OgkQ3wrWsEY6c0h4mzX4bJ81rCjMWt\n\
Yd6q9rD4zU6w/J0u/OG8vb4PfLBtCLy/dTB8uGM4rg+C9TuHwYZdQ2Hj7mGw\n\
Bd+4rQdH4w19emwiVhe7jmfCzqPjTPokawy/FPR67TwxAXadyoTdpye6uDIB\n\
X6tPT47HNJHTzhPjPMrATwV30iYnfD3N8pNjYxx5YcOw48QY+OS4vGpqiftw\n\
jd4rK4+36J0ZqXbQu0JbOk9t+3l4liMjeMdwetVoib8j+u/pbX4FXVqTt9GD\n\
LVnDeAcu6aeH/+UEHx8eSkkXlh1bsobg5lBKwbPQEfaOofgZbTs6jPNoue3Y\n\
EMn2eHP7MfoJDMdPg/57+Mwj8HN5lRJ9FifoWtuPD+VyWJ4fb5hTiU/38eHB\n\
8NHBgZhwuQ9/Ijv6wbube8HbG3rA63/vAivWdcafREeYsSQdxs1oBiMnNYHB\n\
oxtB36ENoUP32vDSy5Wgdv2yWAGUhgqVSyGeIHoki4lEc6ksbziKIsVy34/5\n\
ZnO7CFtU9DsQaHG56qAfmH6n67xYFhq3KA8t2laG9t1qQs8Bdfmuxk5rDtMW\n\
tobZyzLwx9yJ7371Bz1g7UZ8f7cPgPWfDsJ3diC+qyNc2H54NFq8rQdH8uuJ\n\
W/jyjsdXdwLsOZnp4vs5yaMXld7GiSF+U8P88spbOoFfaHwl6SPGFzKstieY\n\
Fx2Xso8tHF5K2zDM4sTbx0bJ7lSzW1tN2+yR9dTbO46+CjuPoZU9yq/6kZEe\n\
7DgyGl8R6xWWFxjPFC72eo/g73+EJ0fS3sTAkfp91wbVfs9f5XeTHkXtlIIj\n\
xPJmDQu83up3oH4y9D/M2/Ta+2kY33jUQfy74OJDOG+oPoB/VPjy42vryRoV\n\
jMCWI4Ng69HB9Muwly7/IqrxL4J/AZjw98Dbn5wcDjtOyXInLukQ+iVs3N8f\n\
/rHrFfjb9j7w2gedYem6jrDgTfwFLG6LlUFjrAxehB7960B6RnV8D0tjpZ+G\n\
4FiCMYe4n6AbgUHb7UXFWjeO3zxKimn5fcox7Vu/RRTVqvRVi+ejdqlncU7U\n\
+RKe83tNjUL+OFe1FvUNWvKK9Qwx75F/6v+pDo/dwE0wgOa36RKfhXB2e8GJ\n\
Ky5tRJ+UpKg4VaK4BKIblLUN/lGiFgRhX2rJEJQqE0bYJWsUgeo1E6FW3SQE\n\
4lRo1LwkNG1VEtp0Kg+delaF7v1fQC6vCYNG10M0bwhjpjWGKfNfhtnL2zJq\n\
LF3bDd78oA+8s6EvrNvUD2vYgWilhsDmfa8SeMFOrEl3nZxMRgfvEM0L/t99\n\
agrsOT0V9n82De9475kpmLfns8mw99QksloOVatowNCKYdkTdBwZNTJumBDX\n\
0Dglss0KBcyRsVQeb6pdeDbJI9Oj8oXZiNKK05mhNCkTEoqLskqmgh3JVZg2\n\
NK8+uzZWlS4ewUeF5ARYjNfo3whlfLZnDWeLEiKLElbVtlUvB9ZVTRttsnT1\n\
PYRY8/CQYiYrjdaSyQrhnWw+NIirUU5ZA10yRi5ZH7KTaHC2omGh5TZlfHac\n\
HC61cmmuvemwjfsRSrf1htf/0Q2WresKs1e2h9FTX4IhY5pAlz61sJatAHXq\n\
V8AatiTbGWzH2k2psPphRkk1vh3wf98lY/wmfOPiml+4Yxksi189c1Aoxo9m\n\
i5i8Bc+wIaRk+VfQDcA4/+cbUsXMVSQ7rDZDtqXE7+DZVwlZz6EtKZ6WT1f6\n\
X504yTpxUBhzlfqZGKUik24Usi4UFzCv1jPFNMOx1BU2j/9l7jQ+yvKqW9US\n\
Bxs81zQbfFusbgiLuE6caXbQvzjzkQfbG6o5Udc35JjoYA9NfNgLQUK8xwaw\n\
bIUIVK6WANVrJ0CdBsnQsFkJaN66FLaPSkP77qWgyytlsM1UDga+WhVGTaqN\n\
zYt6MH1xA2xaNIEFbzSBhW80x+ZFa1j9j06wdlMP+NuWPvDhTqx+dw+BTXuG\n\
wkd78aexH6vlQ0g8R8aSNSNjd2oKfl770PjhGqc9p6fDvjPTYe9n0zh/3+nJ\n\
ZATFBKLlxA/20xOTGMzIerr03yWzSjRHTZNjfiLzGCJuI2wbx2slaS2BDB/b\n\
wRCtsdnEw7WV1ImspSetaTKAoWiTGDL7uAkiRsxvJCuLmPRvmjvPtBiSFGL5\n\
Bo0QTWPXUJPHVi45BlSlqDwyRTovYuUpC0cCQNZAwjKkLVzjtPnwAPjoUH/M\n\
xTUsv/lwf9w/EHFqMCHj0UEekZVTjrGMChNfffBpH3j7ox6w4j20dctbw6S5\n\
LzNbdetbC1+g6lCzXmmo8kIZSEpllsKfVzEi8n9isap5/jVyVtmAnYoL2C77\n\
F/exbbtCgR8/FoulObvKFkQJ7doI8a9Se1TKBoxVyHoQW4QP4JYQSORZp0xU\n\
u4NXlyVaoxRjA4I85tvgZ7uBdF5ajHLRH52RkeXTpbW/QD8qlmO7I2Yk5jWM\n\
L8fixXAgz/Wva3nYImqv9VH6Nt5+L7StdvklSkiMg/Jlw4ht8VC9Vjw0bJIM\n\
rTuUwr0ZndOw0dmpRzl8CUtD70HlYMCoCjA8sxKMm1kNJi+oCTOX1YN5rzWC\n\
hasbw+I1zWD52pbw2t/awpp/dIZ1G3vAB1v7w4adQ1gU+WjvCBZFPskaB7uP\n\
o5U6MZWWBGWT8Z73KoKjhIbLpRUNdgh7u09Moi38H9LbjG9oujwySiG2X7h6\n\
bCJ8cnQCmSjHE7uFWfj5UWFqhupEhk0diWV5jQhwnGvyfBMXsdDQYj6GwojF\n\
gprz2KC5QdOWYAktGuMixsLFsmZVTCMwloFKpf+JbIM8n7fQFnlCXGJ6tDmi\n\
rZCVp8wVGyfZ0x+3B/ASc1y1k6wW2ivfcuEPgIpRPp32wz2vwPs7X4G3NnXn\n\
huG8VRmQOacZDBlbH2u76tCqfRVuEJYpl4BNBf6p+Q4W/+0u7tR1badG7OaK\n\
TVnbbUsV7dB2/Vr+GQ5Z/fsJHmfwpbS55WjjEG89hiY1gw7Kwj3ztEnmjkKW\n\
LfJs16p9NflIQsE74B1lo+6PHjeWPWdT9B8xTh8Lt7gNGkRTY88DaGqS4qRa\n\
xRrr4ZADaWkhqImNwpdbpkCf/mkwalwZmDG3CqxcUxPeXFcb3lxbD956ry6s\n\
/qA5NvzSYe3G1tgIbAWr3m0JK9e2QqvSBl7/e1t4+8OusO6jnvD+tv7wzx2D\n\
uGG4aferJLUiE42HvSdnoGWZjpaFTMiJqfg2kLnYJ21DTgRMiE0np+ETkCEi\n\
U4IohUs0FmJnSKz9FC0JmY4EsiyuameyoIU7ZQf9DxmBS6XnGRw2LuoQTViY\n\
U4ZWUnxY0m1P0cpCUS1QaWey/dEEFSKzkvZcaxIl23pRsi1tlbUASZuZGkZc\n\
ivgGQ5sVx42ZZwxIPBsmZX/sQryXygyg0v2xoOzorwzRQNh0qL8yUgPY8gzA\n\
dgJZHW19Nh3sS4wFH+7tjRaoJ7y9uTOsWNcBZq94GZuJDaD34FrQqkNF5PDS\n\
UK5SEiSmkEfbtX4X5tU1JqlYAzCmp4K2PhF7szDK3vjNNNf6eVr1rWOkGLfY\n\
AcbWWU3TWLgRHerhW6NgOf/Y518jXlmp4o1GvudYsRfWs4VjPVuxNh1ZpEhM\n\
4yz72DL9X/ogf6djmvHmQ/MNdiyXuhK+4qJbfNbRxqzVYPUqJSUEFSuEoUWL\n\
FBg4qDxMn1EZXnvzBfjHhuqw/dM6cPBoAzj9RQv47EJL+PxSOpy61B2yPu8P\n\
e46+Ap8c7AEf7e6LBgjf8n3D2e/DDbZdI+DjfeNg55EpsO/ULOSZWYgzM7Ht\n\
NZ3sDuZNhwOfzXSxlTYbb1nv3n1qBt7wrpNTXWyfTSEzcXwymyKyULtPTGTr\n\
hMbp2GSlX9E+TFhS/iuTxRaKjRZuuAqM6Fw7lEnzdJ6R7FUrEF8GZd38pKR7\n\
w0t0X0fH2aYtgXayhpYUW0NTKKTVNF5LMHgUpjVy1Iwq+X9qwXyx3YvRAAyp\n\
/1FqFwliQ8uRneOmXYLVylMtOrFPIcVKxoZJM9D1eSssB/CB/bS5sg2iBq1+\n\
uCT79Qpl91NNRM1pbBKVcfz46ECnAmw5NojWyAzywWQEPzrUDzbt6wMb9ogB\n\
fOfjTrB8XQZMX9IURmTWZZW1acuy2GYkR2yCFWIQaDPGDBNSDb+l+idkVCH/\n\
F1vcCrmm1RZsf3nli/3w/av7lqRc7IOTg790nxkFNhKinAjR5rVYYBwdGovn\n\
/p1QtOdy1WNzo8+PfotCSHm0WuAhHccnOFCylAc1aidAeuuS8EqfUjA5syy8\n\
/toLsGlTLTh4qB5cuNQAvr/+Etz4swXcvtsW/sxuD7/83gmu/dIbLl8fARev\n\
jYZTX74K+0+PhB2Hx8C2A/hLPIQ/4cNINEexxXVsJuw5Pgt2nZjBNgctEOw/\n\
MxfN0RxMs5GLPptBXHRqBlsrSVNDyiCh6RFkksTZZGAms8ViWQlrOzIhLDCJ\n\
GeJ1OvLTo7IkYxUxBkq33LQgTybGU2hFBo0d52KoQsp6aZuEhxibpBqDxW1S\n\
4rO4yrdK0W048U0qVf+Yn6cag+I8t4QqfBmfZ7hSjfYu3nLbKEUbI1f7DIc6\n\
QW94lIEqTfaE7QZbpAE2ZYmtSbAadH7jTpsOXHpiZ3Sj0JQVA4R5bGIO94OP\n\
2Ch9lNWfDdwAtl1khsgcbTtG/Ed8lqptGmzY3wf+sbsnrNvaDVa8lw4zlzVn\n\
k9S5T1Vo/HJZqFQthVUHQQnzq7IqeGl9KI02ut6PbawWKoyRn3y0bO7GEmk8\n\
wz+udf1gG66Usg5RLSCtpluNULI8Zf+NM/rxoI5nF1IWLaQpRT9zLCvkhwY8\n\
q7WoDa5unulPWs72glJ+JISgRo0I40/PnmkwclQ5mDe3GrzxenXY8FENOHSk\n\
Pnz9VWO4easZ5Oe3gIKCl6GwMB2KnmRAfmEnuP+oF9y8PwB+vT0arv40Hj6/\n\
MgaOfDEWDp6ZDIfOzIIDp6fhj3YK7MiaBJ8emY725cRs/ID2n54NezHtPjlT\n\
Etqb3aemka1xSKOejm3SncenklVhYyOGZ5pq2sk2+wBPTCLTMw2/eFNUAZNS\n\
iTw2XZ4uzcbGZUMV4jOas5E52k2nwy0NVGLBJusUZosTUUERmSoJh2HR51kt\n\
afklxGoV2tERbMdcAiyKGxqfEFSkgqaMm49sk8Z6UTZOoid8A+aHkunGItnN\n\
o6PEunF8kBULRBL7vydR+YJ7WLGVRWMBc2ZzlzJ3nO0JrPn6lop2EHvnGntX\n\
IqBqKQHeNEF9xApbIEbmcAvbqgHGrmkBjNqOqol6uD9Zwr4u2TvW7PuL5eMW\n\
Zj9qiSrrh4b2KLVKJaHlk4ZpOd4Uw9cLDV8PeGdTF1jwRisYP6s+N0RbZJSD\n\
qjWTIaWEpyMEfJMQZ2/7ZBSQtOLVYWLWmrUuAU3TU6FCFTYW6vdeEmyvXZ0G\n\
iex096XgcACN6By16yeZFluavg7eRoXKYdyfitdIgTr1S5kynjKxdB16FHMO\n\
sS9pmsief6lE6yzJqQ7fZcUqEW32kowdDwpmzVonY7Ek1zo6xrNqtKtRowZ0\n\
7twZSpUqZYLjKa9Tp06QlpbmqA4VVITWnnKRUhxcRRGtqalx8MILEWjWLAk6\n\
dy0DI4aXhRkzq8HKVdXgg3/Wgj27G8CZM43h+g9N4G5uK7SKreDx43R48qQV\n\
nvXxkxb4eRY9aQtFjzvjvh5w594r8NvNIfDdz2Phqx8y4fNrk+Do+alw4Mx0\n\
bAwikWEjkczgrqMzmM72nsTGITUHIwxq1F5kC3lypiYyT4lbZPVISSfDqBR1\n\
vAM0bKKWk21kAxgRVBNAo4O4bXlsso90ZDLlBNzCpJNM8bQFnaQu5RtDxjr8\n\
tneZ1qXCPTGbFPylzKCyjmwcXcE+NJrc3rRMY2J0q9Jss2kkWd+X9M2qVtLw\n\
zQ1YyiRjEMfqAF6GvnESmRZvW8rAOu1NtCynitEVy+lZGj5ZT9oK/28bTe2b\n\
tBuuycWaq0PZYA55RoCYtphWJAY3foeWVWZTBV3Eck8q/V8MYQD9VOtWPAVG\n\
u/NRkVqzESPR+cTJBtNVMLr5yACmRibHrP7CqGE2pWQjaamOkHavU0WB5itm\n\
vza9tL3xQG9Zz+pLp+PTbz6CretjaNyP9jWN6U0H+8CHe3uxILj2o46waE1z\n\
mDinMfQcWAMatSgFlaqUIOh0PhW7OitAVT5XauicOLsqfP5zS7ia29qFKznt\n\
nIqwYW8TqPNiguFRMlpnf3kZNu5pBJNmVYPDXzWH3kPKGfJs37UsnP25NR2N\n\
qTWs39sIj0/iY+esrMZ5V3Laws5TzaHX4HJiptL4bqhhnJoa5rvI+rolnvpl\n\
Xp84uxqs3fwiHzpnZU0jlZEdlfx2dO6aaEWzvm6Bd1CaT0V3+vbm+nD1bgZc\n\
y24Ly96tzYeteK8WPVxr5NZ3Pn6Rs+asrA7X8OxUjK6qH6hD91Lw+U/p8M3d\n\
NvBNTvt/9TCeqgvohin7Kh5GRZavq4MP5nEV887HDejqbbECXb6uNp9pxbt1\n\
5SaxKD2PxuPhEyrzR/1NTgafbsO+xlKZ4v669VNh5+mXOJ8+an7wbmnF1IgF\n\
CxbA//zP/4SBelkmwqlTp0wFQmn37t3wxx9/wJtvvgn/+Z//CZmZmeq1CPO+\n\
GzdumH0TJ040laHOozK0npeXx0va/X4MOI/la4klKviSrt9b49/sSRQsHBcj\n\
DCq2UhNXrKmBF4rYzyD+dqXKluJyUl2G8fcVgZeapECXzmkwZEhZmD61Mixb\n\
VhU+eL8G7Py0Ppw8hV/RtaZw605LeJiXjo0HbEQ8bY1nxkrThSdPX3ZKUAbW\n\
mR3hUX4nuHW3J9y4Mxh++H0sfP39eDh7JROOnc/EVsU0bD7MYk/P7uPTSdVw\n\
qdKkCu846atYnZ6Y4ZD3Z7pifKkcad+MCK1I5elxHlWQ1N4I8/94va0qzmm6\n\
vuVKlJsaIdWg0I0HqXHphPGmMo2xFK+S4+nGBncLcKXZQbul2bDzqGpNHMHs\n\
T49SI2XHsUlGlMVlSDSTT9nHRJ5u7fGW1gSdk5sQIqOwKnJ0gh3GQ6vx5mK6\n\
gjVn4iYFVr188FiuhMVzxWf1K17pdTDOUe5z1nb13rFGaJGGScTUw5JMVcsi\n\
sJNiZwUihKK32fmeNSrM0d1JHPKtWjB+iLhaUv1MYeGfHBnBVW9UMDgHbks2\n\
loDtWa/qGpzLSbeDeCU4m0PsCHCub18VUdmuy6MDJz8+woGTR4eHVRSSqsM5\n\
bc8KNoeivG92Nb/18EDeKsH/Q1ylW1jgB4BTJa6jlqTa532uhQLaFadRwNVq\n\
0oCQ384KkfBj60qe0oV0pU9bkRh53IYKcQ0fUpl9fcEbMyKm9u+r6vxX6Gqy\n\
ty+2ZKhBReqSbmtRJW8aWDu7wep/ZsCs5c1h6Ph60KZzBahZrySUKMW9On1b\n\
aLmRYvnMYvXajhWO4/fklbh1ZwYvGkXZ1GK9lLjCvpzdBs790gaatkwBNtq4\n\
DysnrtQrVuFQBmjXrTRXp3FKZqI6k6pfqtQrYj2JCILnSecKkZp9vQaXZRZJ\n\
SQ3zQ364pz6XadoyWa5fLFZeP1hJ9nbtONmEK8tl79YJ3DfZ/16DS8OV3Aw+\n\
N+VRdU5lsQI2Hw4hAuU1Ty+h8hKw0m7P9bs+Dz2n1Pvt6T6kWFWut6l+b9ZS\n\
WqtUaVzLSefHfWdTA24q0i3Qx/GvHq/P4PJ8CfpoJsyqwi3A4eOrKJJRtR/e\n\
k1030teB1zIfR4duZTiPzrPi3Reheas06D2oLCx/rw5fm74meiziCyrbDr86\n\
xBa6TxOStWfPPgSA/xuuXLlCF8T/yfD7779Dfn6+eTU2bNhA2IHtyWa8jQDB\n\
29j+NOLf+vXrA2UQQIhXuI1qH4OgYb4Kas7SH7KNyIF/VxV7VK9QrunVixwn\n\
9GD9OoqPKeAajTMYsRun3aeWI8Txew2IWFrJYAi9CRT8kZLiQvkK8dCoUSJ0\n\
7FASBg8uA5MmV4ClS6vD396tBTs+qQfHTzSBq1ebwB9/tobcey0hD5vUTx5n\n\
YGrPYmPhE2pet+VmNjWwCRla4FdI+Y+fdoCCwo6Qfb8b3Lj1Cvzw6wi4+sM4\n\
uPT9BDjzdSYcPz8TDn02F7FhBvPBp8dnYt1BjPDpcVIad52YJY4RCRwxaIEc\n\
YQJKcBkSdsA9RAvHptHReJ5pXFaa3LuOcaP86BR2tuw8MpkTblPr8+hkbidO\n\
Qas/mQRRqmiPUB7W9lzNf3I0k8uRkphFDXXy2mw/NJGXO7ICeMDeFFw6wgnq\n\
JEfGcx4dT0rkJ4cn8HFclr00xybaIiZeCrYfmQjbsoQAth/BOp76yIZ4U/WP\n\
oMu6tE8RB65xhU5380kWS5BHCC+oZyx1st0mKUIbVKFhNl2AOsZi25nPTkWo\n\
exn3gjwy1qXzuLwvwvkU4qx71dI6ludDPVpzKYs7q9FxdAmKhuYea9jMJzfO\n\
GD/4LjGGb8f03zjKscQqz+95G1BFqQvw8ZGm/5fFGbrpr/vyUjddzzT4RRmw\n\
uoNZfSMjXCAxgA7BpUYNwgwjrwbd2a5NDdsOR+3wfA1B+5BMt46kGMHNumeZ\n\
hRXCKq6Kc9YSgoo19EMEjbLgRIcDCXBotCgOFK7xQCU8CyOciFEMdFLKgLCC\n\
Z7KU+kAnxM0khooElgWIHDSCaLlAUQWWPdwbvwhSHNZu6Q6L3mkFY6e/BJ16\n\
V4E6DdMgrUwCRBKwIvJU8Axb0lh9Dxy7q0jx8R+iQEO8VTKuA/twolHCr75Z\n\
hcBqtF2XUtqwamtLVSDVxlSMGup16nN/NG5dU+OdqlUihjkr6nA1tmFfQ78d\n\
J9qqcRZR1Xw5OwNr9VT9PGpfGVDBO6ZWofPQ+d75qJ6uFCySEPoZj/TTa3A5\n\
bJ4nKxLIMBHPrlORq1o6x9qP65pKh6piUgpMlDnm0zbl2y41ulc6tmm6iM9z\n\
V9XCZ23HVKQQQT70pFiPJWBzuhGfgiDNfKIlA1Wg1i34K1WqPQkMJELo0+w4\n\
JUCDzGbJ4y6DAkELSSapzFKujhiNaopbChR94Fi7a4mbdpCqULKk3BepDDdu\n\
3NCXob+TJ0+acz1nN2kdCjdsGiK6yMvLE3JYX+wt1YK/JSvEqeAxX8TwxQmb\n\
nbWU4PtyY/VStELSy5kOO9S3OTkpzCHpDeonQbuMFOjXvwxMmFABFix6Ad5Z\n\
VwO2bK0FR442hC+/aga/32jFEnxefgZygrACSe+Pn2bgBUhhqCpSPEkLT0mm\n\
b0liAzJEc1k+bsPHZj/oCL/+0QO+vT4Yvv5mLJy/jOzw1WQ4fnEmHDwzB/af\n\
msv6O9X5O45Oh0+PIENkzeB1YgCq7z89gutZ06iSn6YQAYGAsjhhERLHj5Aa\n\
vwMR4JPDk/iwXepwpAuW7lmYEJhglCC0kIDV0uwKOEh+1c9m8vLw2Tlw8PMZ\n\
Jo8Qh8ocPjcLsr6YjcsZcPTCbDh+aTYcuzgHjpyfBSe+nOfSBn7quMq7jl6Y\n\
Cce/nAWnr8zDhEW+mo7LOfDZ1blw6vJsXj/33Xz44vsFcObaHDj77Tw4f30h\n\
XPhhEed/9u1cOHt9AZz7YSHe6ufX5+CLfv7nBXDx10W8PPfjPLjwy0L48vcl\n\
uFyEZb74ab5Lu9FG6wKULv66AAvMx/U5dBo4+8NclwrgR3b+53m0ydl0LnVu\n\
lzLx0z7z/Wy1ey589h3e8rez8DInr1FM3alvZnIeLTEHjl+hT/TYZRKBaPvU\n\
N5ww7/jlGcjiR7+aBlmXpnCi9WNfT5flpalw9OIUOHRhChz4YhLsO0sQt+fM\n\
RDSSez/nARw40TANNIIDDc8gGoYeP2Qkj8Yhw42M5H1aLtH6BlFEiErx/1Fq\n\
gBEewSNCKzwciMsFUn2CUfqFphNbq7B7rRN28Egi+LFbHgtDKjJsCANIRKJW\n\
Al5eRw/E8KqvfbgaK4bE4hPpdWX0Dr1/e9Zwfci/6t7OHUtDghwaRzRoaICh\n\
rej4ZHFk4P+UZwFGkmIGmw80P1hgIVv4P8JM4RmmsGQLzMLVjYd7wIaDPWHj\n\
oT7ko0BCOUIRfkf7YxW/+Whv2mTSeHdbV1i8Nh3GTGvIfVnrNSoLpcul8JhZ\n\
ZP9M76qYkfcx9NyEmE01/JsnnDHrGdaX8sg5QNXc2V9aKYNfMhA0S+4N3dGK\n\
2uSk9l/LFa2dICOOgaAxb/ceVM5Ug7ZDmypmqm2xFtYBKE5UXG7zNiX4FFTX\n\
a46RLqTBUBrqaEl8Q03+K3fTWSqwkal5egnOp1pZV6/aOaH7QjlyKanc/dug\n\
U1ExUiHoqXgbT0U9n+J8hVz3fCj2UGG+KJ2hUhXxUAeCpUN8WbkT/6lCyivT\n\
TnqyYd617A4salSqGq/L6O9q4uzqfIoV79Zx7FiouED3/nCAH3ft2sWagZRP\n\
NZoBoYX1qsCjR484n9bZL45/dKycN46HDyPnhi5D++iPzqfPIXqGLsLuj0AM\n\
vYY6/RLbcBHn+B64QFiVL1r4uGR9rK7rd92NHV0uSk0Z7jaZlORCmVJhqFs7\n\
Bdri99yvb2kYN64CzJ9XBd5cUwu2bK4Lhw41hPMXmsAvN1rC3fvp7K54XNSW\n\
5QjGiCdt2W1B/2m7EBFCcOPJk9aI5U+etFKI0YLXi4paQ35ea7h3vyvcvN0N\n\
fv61P1y9PhIuXB0Hpy9lwmGsOfadnMJIseMwIwSeC9c4SGem4Mbx6SxXzCSX\n\
O8kVxyVygOr8Q5/Phqxzc5kFjp6fT3X7PPyij19cCMcuLMA6fgGc/Gou1+1n\n\
v13AdTrV31R3Ux1+8celuL6E1vESl35ehIbx4k8L4PKNxZgWwtU/F8J3d5bC\n\
tzcXw/e3l/L6N7cWw7e3l7jw/Z3F+H39eHcZ/JC7mNOP95Z48NP9pWjzfn6w\n\
jNY46fUf7y+Cnx8ugV8eLcZlYN2lFfy2fnm0CH56sIDTz4/m0zbaE9rnYbGF\n\
8GseFV8oW1j+x0cL4ae8Rbicj2kR/PBwAT4I5mIJXOf9tGXnXX8wH5fzsDLE\n\
/5yFl5BM2Xn9wVzaRUuPMhyPs75/MAuuP5yNz/z9/Tn4n/JwG757MI+SC9/d\n\
n0/75mH57x/Oxbw5tMRr0/8E3v72/mxJubPgu3t47L25uI3pHh7/Te5cPC2u\n\
wjf35kjKnUvZ8506cO3uAriWswiuZi+Eb7IXw9XbC+Hyzfnw9a35cOUOrt9e\n\
AF/dnAdf/jkXLv22kEmKsIlp6sfZ8Nn1mXD6+1lw8ltkoKvINJenwhGE3MMX\n\
JyPPTIT95yYgx0xAohkPu06Pht2fjcPlWPj01BhM48zQUjuPjjEdkBzPpgxm\n\
gBFUSVPE1+aDw3nkMZWEWjwaawi2HhoO2w6PIL0n61U1Zg+NLhW2e0gaX4s9\n\
moVcxR5Kh90rERPjb9iB/CY0+oWOpfXLm4Bcnz+INUrS/4jqVMlgIYNYOK5x\n\
o4Ri6B6MHqnPxQytVghrSPhDAv0PK4ywoMIghVdsHysfIQIMtDMbD/XisAkO\n\
nchS2kZWHw6LWL+/O2JGT1iwpi0Mn9QY2vWowYIG9YVKTYuHcLzrV2VRHo94\n\
Y7eLA4gSLngk2MBYPSrWKz2Nq9b1exvYtbLY9TQjQFD2zlNNWaCg+uzDfQ2Y\n\
Q8iOkyAgenwdrOSrsrBBNTJW7Jp+6OyWG0E7IazwOV7OXl6Tz06RA1GVUBCC\n\
EmHY+Ep80fV7Xgo8j6gUDDumctVqBj+Iq8+DuVIgRbEE3mJOR/ZKUI1HXoPL\n\
+MHQU5GDh5iCNAl8suc+VTxLCBQPkTm3Cosq7buX4duqWz/V8WlGwkzsWydy\n\
IYzQoHXky5fltn3w8p++goRV7G3KgsiwiRVZN6KPXTxBWguKj6pg5VIUG0GI\n\
oT9hCrWgvzVr1gSOu3LlinFx6DJvvvmmOi4ZLl++bPanpaXp8xokIYmDRAu6\n\
FhPGBwYCrGgHUigM6oqHwnSfj37LjbMi6MIjCKfo6JJpLtSsnQyt8Vvs1asM\n\
jBpdFubOqQxvrq4JGzfUgwMH6sMX51+Cn39pAXdy0uFBXhvIL8oQEQLJ4OnT\n\
NkQNJEQwLTx+2k7Eib/asDjRyimriYKdG8gPhh6YHArbQGFBO3iU3wGyczvD\n\
HzdfgR9/HQzf/jwarv00CS5+Nw3OfYP2/NIirOLnY1U/x4UTX1Oj+szVpXD+\n\
+xVw9pvlcOH6Sjj37RKu5S/+uBi+/GWxC5d/X4p39M2t5fDdrSWUqI7KXoY/\n\
6us5y+H6HazRc7DqzsVq+94S+O3RCkzLMC2B3/OWwo1HS138txxPcSN/mWQV\n\
LMVT4H8Xfs9fgkaRy+Yvoi3KlmX+Mpd2uHSIR2v4RfyGFTrtpCWv49noYFzH\n\
8//K/3/D/VTx/5pHNyowQNsqn/MWFcsjQEhhoKD8X/IWyFJvP1rEQGFv4/n5\n\
9C5fyWM2+Qn3IVjw+RapPDqOtlwLTAg+fuK7pdLx+jiVFjJb/CDlGEMW4q8+\n\
qozOvv5ggcUpC1zKwNeYjqZdQiiYHi3A7/r7h/MZLebRmkmMJPdxHcsjdkQo\n\
Ay+rSINBwyPAwG/qm3uzfCq5P5O3r+XOdGmFC82Aq/dnUcJ7wDyXSsreCB9E\n\
B0iaw9c1KINtIqSbq/fmm4QMgx/a1Zz5Djbg7iBm3hZ+IWa5eGMuXPh9Dnzx\n\
yxw49/Ns+Pz6LOSVGcIr16bBkcvIKl9OgoMXJ8KBCxNg/4VxsOfsGOSUMcwr\n\
O06M4kp+86FhsOWgLD86OBQ+OkAxGJv2EwjgOq3xlkt7abiqYSQwsCQxIqoP\n\
oWc65DBlOPaIWCrmUsWAWLGbFaOH5BP1ggbBErawx2BINJ0LmTIIIQaUi8UM\n\
EsNuhVpasZRGnwgZcPCUKrEJMeGjw70x9aSly/RQATYe7MdCBe3eeLAnCxdE\n\
EpRHV9xEh2T1EdHi8CvcyfCNf3aFqYvbQP9RDSC9fQ1o2LQiVK1RCtLKJHFn\n\
Wt3i0n2KrSFWTIURI86MtmQuA+MRKT6ssbQKKS5dXBmN7fpezlgOPiQ1AA9t\n\
1iqV29QUDMhVMF6JwhUJMPoMLsdN/9krXpAqGJllx8lmyqOQCr6HgQSNsuph\n\
4jmPtH/NNpYy4bjmtuNMd8k6L6ZwrUrxFnFW5SKs0Q7Wbm4gh1U2To6g4yOD\n\
PRdW9yJLoZDbJIqg48gJpCtsilXQjp+oR/FUfU9hlnSaXgPL86noMAmDaK2f\n\
Sogmyh9gUU6YeYTOm5oa1ekdL0BjydA+unazVimMNHLR1swwfk+k2sVa7E2b\n\
NmUIoPgHXSdzQKXAQqCeJqD47//+b+jSpcszy1y9elU7P3ib3CmnT5/mYE+C\n\
Cfqjdcy3oKKYd88oDP5X7+r3WZ6bvzp5WUrJEK34iyhRIgTVX0iC5s1ToUeP\n\
UjBsRDmYOasyrHrtBfjn+lqwd399+PxcE/jhh+aQg5/Oo4etoaCoDREEqQtI\n\
DUkq7KGNCX8gSiCy0Ot/PSHKaOnC0yetnBrwpCidpQqSLDhy4jFCx9MuuOwC\n\
jwq7wcP8PnDv4QC4mzcU7uaPgFuPxsDNh1Ph95xZ8POd5fDT7SXwYza21LOX\n\
w485q+Dn3NWYXoef778Gvzygun4l/P5wGdX+8Gc+poJl8Ef+YvijcAktXfxH\n\
ZPFH3jK9Gz8f+h/ibcpXNBBiZkhRRVfCHwUrmSZo9x+FeNaC5bKdv0LtW0Fs\n\
4FImno2hA7MkezmRyArMJkwxTJK/gkhjOTHHMmYOAyzL1Raf8De85QjV+HwU\n\
80f+UtxeJjyAG8IDLENwOZ1+ebSU8jwDDswqS3mf0ILPEYozeGsRw0TI0MMi\n\
IY1HS0lOYcHjGfTAcOHSmuuDBBciROAdAiDqAAIERAXasSBe1r6/P88NrpFa\n\
gZig0MGJiJaBqOAyNYQMNVBCqHBpBbOv3UeQQA6h3foQ/EIJA65hFqWruH4l\n\
dw5zABIB77uq9tM6X4TIwoMr92YazpC8EFPF1fvTcN9UWqIJujed/s1EM3M5\n\
dwZt4nKaOZaWl+/iMnc2Lclm5c5GzJdbIPyYB1ey5zF2iFyyANFjvqDHb/MY\n\
O878MAtOfTcdTnwzFY5dngKHLk6AvefGwq4zoxg1Pj01CnaeHA3bT4y0PSYU\n\
63B4OI3GNERWWeQgDtlycAiuE2/QiNeeCf3EhHnbDpPPY3uWPyxd2PhUAt4V\n\
O14jLQgWKtJDD1qAOQmmOxzjRrxEd4o8Yff2TYmCCQEKFV5RjDFc6S+Ha4lG\n\
pghpvwgSgyII8hsc6iuo4YlQIYkwDP+HETeksF5u5H0IIfhkXD6rpyYWdsys\n\
P9AL3tvRE1b+vTPMXNEahmU2gk6v1ODRtitVKwElSpphVnxp2Al2mw2GyfMc\n\
L6qDXQxBQwIZqRal6AsjaFjxoPhWUZZoBhIFTxXchNmV+FBqOZOYocV4EjyM\n\
twIT9Reh4A5HRdDpuMz1e1+EOStqwee/tOKODH48gO+mEA7hGNTgcHG+F55q\n\
IVIb6JYojJQ5Ik7HNLZlDYEuLf4f8Vvo3h4aUXaebuToXtIb97+kwz7NI8gj\n\
NVAfRyN+pC9+bvWvHgnvJ4UfnfwZdB7yl1A53edD+6QUt8g9javM2xRyoX0G\n\
1AeEQlRJtKDrufh8Q/Heew8pz9vERXQd6s9HMSHU/YSuU6dBYiBeQfOLnkSF\n\
Aib+4z/+g0UI2mexRUxBg9hizZo1UYJGmPdHxXCKfwRL/Nd//Rf7U6g7otVb\n\
JPYIZY7EwrqBwS3091yaXw0aEJ4CLatWiUeGSoWuXdNg+LAyMHNGRVi1shr8\n\
4/16sHv3i3DyZEP45vtmcDu7FTx41AryCiSw8unTDJIpMlz2bIQVXXC+WqYr\n\
D0dFRR8tOaCCPSBP0hEv2kIhli143AHyHneFR497wqOiPrg+BPKKRsL9otGQ\n\
UzAW7hVNgbuF0yGncA5kFy2E21jZ3ylcATcLl8PNghVwq/ANxIW8N/AWbheu\n\
wazXmQ3+xCJ/Fq7CW7hV+Br+GgglqPhtSvmrZH8+VvSYibtvIaTcLFjFh94q\n\
XMlLPBXCScFrLp8o4iMFnuIGlSlchSiCwIAH49Xp7Mw2hcITWNwRxkjiQ4lO\n\
dJL9yw130DouE0Tv0BSC16Tr/Ya3TmhBS4IVZhfGECoTUvmIFw8JNUgvyV/O\n\
HLFMUwcWwv8MFXgzGjcETURC0ZKGn6+Kh02WTkbFcI0ThoFEwY4WSSixR4YQ\n\
BFfEmxJWnpeFxtNivC+KUXA7rKBExIyFvMU7PEMmvNdIHo5n8EQdJqIHnZn+\n\
k4dlPu3VQogtbihXDN4a/g8TqIQZSxKZVhhkVFL4oZazmWk87YFR+Sq5xC+4\n\
UxMNJkIU/O8xahB2EJQwxCBxMZpQvkpCQYwktM8lZsHCX9+dyvSCSzwd/g/h\n\
v+lOeT4e16Q8pq9z8Pw5hDazcR3xJnsOXL4zG766NRsu/TEbLvw+C879MhM+\n\
/3Em4ssMxpfj16agRc5kheTTz0aiNX+VaqERFIR0ciQ7ShBVaJ4L5IL91CGU\n\
przYdGAQJdZGBlMQ5qEheq4OM+pteTswVGsZij8SY8RhMIEkmT4kDCCpfqxF\n\
JNBLRHqF9HtWKAbnlRSBA/HCJXrgNS11qE6juO4yVfBOJAvOFm+KU8bIHpwO\n\
92DmYOkjqw98fEycKNSX9K2PusCSt1vzoHK9BtVFIKgAFaqkQHySHo/IGvgo\n\
GNOg0CI6+EJP8ETzJlLLmypf6f8RHRQo65v2NpR9eHbq+0GVLFV4VPFRJ1Bd\n\
jipDcjMs/1st7u15FivbFi1FBJg4pzJzCnW2oI4MVHGTc4AqVY06+jxUKVM5\n\
BIVgJ0S7jV8qqpqSupbiQSgwg/w8VO9Sr1H9WNTdhOpu0iZIdDj8dUslMtTn\n\
cvp81Bf03E8tuBzzBd42MQfVbWs3N2AdgbCKzq81jn/1eDRCAH3E9HHRPZBG\n\
UrGShFdQXw8qT0hFchA9g7h8WvO5rOhQCX+pzrdB3wIVm72qusEhcuyQ5CE9\n\
ZFozRinxyomFaRolNF5QFw8qP2jQoCiUiBjUICSx9mvXid5N6gadglwl9Ee9\n\
Sijvww8/ZHeKoY1/8IFp0oczEuKPt2LlEDR+KRU6dyqJ1ygLU6ZIH86//b02\n\
7Nwh6HDlWgu4fbsl3LvfGvIL2zIy4KtPng0VB0GqhUvYgE/GTo3HGQwRAhLK\n\
wYEY4ZKogfBC8FDwuBUUFLWGvMK28LCwIzws6gYPinojNAyE+49fhdyi8XC3\n\
YBKDw53CeXAHoSGn8HXIKXoDsnHJ0IC44CFG0Gd2q2gN3Cp4k/LxOreLXsdq\n\
krcfr4abRa/h8nW48/hNJgzkCYYPoog7Ba95DBipAh6FqzgRSdA2wgODxs2i\n\
lSaf6IJRIX+lw2ThMSkkcmHECcUKr/GSEaNguaAJQghLIvg5qRMYFcRiCjyT\n\
ljuWG2QxROEpmYMRxTF5RDSCImjBRecgSlDChiNIEVIUslRjBWkcy0JK6PAd\n\
KYILykmDZR4tiiVqhNR/nafyJXAjpGI9Fmp/i7hmEqwwEElay1BLjyEjwtW/\n\
1kJ8t8jCkEEHE7iBhdlf8v3D+ax7hFnQ8MQ7IsDgcJSG8IEhBuUx4UCN+V6U\n\
/uGxI0UVd9QO8Y2I94MZQXawZjHHnJuLXntA4zyytCHKh2KHEPOEZgQsqh0y\n\
GjNsQrmWO9NToojedU2ODFn6iTqZ6B4slLCSgnCRSwO7XcYiuAZfIVsgbmD2\n\
vWlhZo5oGPkqdyqaByr31d2ZmJBB8NS8zJkDX96ZAZduz4SLN2fBxRuz4Ytf\n\
Z8DZn2fAmR+nwcnvJsGRryaRbOLCgfM0OMeez0fJjEJq8g8dpIFAQWEQB6nL\n\
6aFBXozICz/ykzWVwYIaPm44XlRABvU0SYzBG8nWqGaBkc7U6D9a17BHP9NR\n\
nknGs5IgzEFckWjcJXq5QfEExXgSgpCaweqHCBtlZScLIT04bTjUXfldeovg\n\
ofwtHx/pyREc67Z2weo8AyYvagqvDKP5JyvwNDsuV0kxh6ZVfpQZMRuTrm6Y\n\
BuI04mx1xA++o5rMGgM6OSUkQ/m8yN4ZaZbGmzHnqclO1XFyapRXxKVqU6ox\n\
HlFIX4QqtYpVkpBoJSSSNAp1oO68QT1kdU9UVY/GGnhIR0HoZ5XRhMTrVPvF\n\
EnznFKjhd0t0EO1eYoXBRJWEA4cToOCVHL+LQqzHsD+xOg0ToGmrUv79qJ4e\n\
cY4/upHj8KdHJ7I0qnCAG+kzxGcLhEJST2D6xipUDtuDS1KYBEVcaoVG9yDV\n\
HhAa8Ij+Tp06FVAt6I+UB12GFAoqY3cd0ft1JOiePXs0DOos0+m0s0YbK7rC\n\
n27GGuYqzsw/bRctPuqENSeV1cHEnwQ7RbMLfqmReBnDV/cX6dCuNAwcUA4m\n\
Ti4PS5ZUhXXv1YLt21+EY8cbw1eXm8Iff7aC3AetNLuQf0WYRascbZR/JYPX\n\
jfrxpJ0Ur8LFCXWYWyi0sxC5pSgdeaUV3CvEs+e3gdyCjnCXgjbyu0BOfi9k\n\
i0GYRsLtvHHIGFMhu2CmMEfRKsUhb8GdorfNMvvxOmITZpfV+DlwmaLVagt5\n\
hilFyMbjPUg6DC6ij3AZJhs7D+kmmEdqySrPrJFuQjBUoMnmNb0MSUHEDxZY\n\
PC7tGVwhiHFFfvmDBAvCFs/ADpGJpyCGPUC+cCKunLAqtsIkIqiQ5eYhOURB\n\
Dmewm8d31mCS0hFT2vfRMOKEFLFYYR6O8tn8puHF4I525WikofNpfsGcsAGY\n\
sAo6sXQSCTrxVKjpTw8WRoWfhoyQotwz7H+JBhkRUYrDjV84xNshE+mhlowv\n\
+Dsn1FFCSABzhF8If0K2WOI7bzy7uCKasE0zZl/Ioh1rHwWIzElW0gghD8IP\n\
sxITk0cYgwdZrh7BE7+8eHzYc3NvJl5bvDwzjYSiRJd7SEO4S2EPFRJ3j+T5\n\
jEODwOB/lzZd+DJnGq9h5qXsqfDl3Sk6uXAph4ZhuZSTiZuT4KscTi7twxNy\n\
6RyEnmzqJoToQx2X/kDg+WUqnL4+CU5+O0UJLhNg91mkndPURfkEBbRuOTrU\n\
76kiQxeyujIQzSEpKjTFIg+2hWnLwUGw9dBge44ho6SYZdbgBA09hwbwwCBG\n\
ZJFBqiOBAbr89f7Uu3uANfC+Z5/Y0QMkWgPGOvb4XfZAsiLF2K6jvrojjRsg\n\
rb7+lqMHuu4b1XfG5e2wCXSlpQIrJ6ScSDqP0CtkCTsi3FAeklQSr6YZuGJl\n\
BxPBFfXAIWXnoyO9GK7Wbu0AS9a1gsnzm0LnPpWxBi8BJdIYrmLFC/rTJPp9\n\
GPwqaZiNXclRAS+2aB/HNbxEWzYx3EWTBFiD8rOAEmfrQEpp0uPhW50jfGCK\n\
h+KzkMi26/oCxOyVNVV8bV1VsSZbtyfPvH5/Q4SNeOsRTAyKo4f2CpJlcMBd\n\
E5Hjd8hY/q4MW9a8VZrj1/i6uKeeLBzrEWJMe6lcNX7oZ7GOtUFHiRt1dp18\n\
7k1gZYVkFEIi2kfbWkYZNGiQ/qyoiKYjSkRh9Ld69epAzAn1rNVhQbqMJjM6\n\
td7Wx2hRZ/78+UxVLZ9FVZ7PmCF7HA/zgQQ/XmvcX8bRNPu8akAvn0b96XlM\n\
V27FctVkdMxwHCQne1CmbAjq10+Bdh1KQP8BpSEzsxIsXFAN3nmnOmzdirh1\n\
tLHpnpuTm85eJvIQaTGIhvUwghDm/fWkHaaMgMcJyzuiL5WHAtymyNqHRW05\n\
PSjMgPsFbeEeprv5eI28lnDnUWu487ANZD9qCzfzMuDmo47wZ153XL6C24Ph\n\
Vt4ohLBJcCd/BgLYCkxIMzlFb+LP+O7jt+Fu0TpM7/EScymPdr+Frw1tksyU\n\
jbjGqZAwjA71aF32Fb7OW6+HFJUJab3BGlS8IjAqqChMSjiejVpSjmELP3XN\n\
X0qFchV0kVakEM1xLRDjYBsFYisDqLVSwA03PAVjFoY5hHXLBZ8SjPNKwVbA\n\
qYVLz4+/idjKkwmZ0btdP66GMYt3mi0KDg44rZbobVcF/fohubLF8bj2jl8f\n\
SnzvIvZo+ZKTJBUPHGYiC+lMLUBJrHC8cV1REvFpge5M5GiCszsQeT542b2I\n\
JDB3QcSXn/z43AfzfTJTwOZ7rWwnF3UCol20xbG8eH8WtJml1qk8Ixcxh8Wz\n\
cOSZyBqCJIq9nWOLTypKV0gMdyOKmZgZpR0ZYYq2ab8CNfFrhQyMqSS4FfER\n\
TCV1NpeYjKUnYTUmMWYzlRSViTZFB33NetN0ATLhNOKzr3KnyqHMcHenaHzL\n\
maaTyc6ZLEfkINVlT3aJ4UjHypXSdNSl7Olw8c50OH9zOpz7Yzp8/usUOHE9\n\
E7KujYWDX4+BfedHws7PhsGO08Phk1PDSLRyeUJHjqGRoaMPYjow0KAbwRxL\n\
WKJX2c4vD6KmYmP684tapObFcJ2Z8a316PtbaVRrvAUeS4WLf8QjqRwZ4FkB\n\
On7ksKIwhrW+2qHmd3lW/OYER2OTnkfx0b2SbEBzEuzonsO9mbxK8/+wiFra\n\
w4ZLZDHCioPdXF5NlehiBLGPj/XCp0BYO9AN1u/rCe9s6QDz33oJRk19EVp3\n\
pmGzUyExKVxMoLKGHHnefBuqCjO1v1RyAwXWZpoM7eDRtR4NyUb9Z6JDd3Vd\n\
TDGvFBVEsa0aUqy4IJtguBNwrFlITA0eGHXL6D46XHbo+Mpgnl2meOw9uCJ8\n\
nZNuQ2V0Bf7MET/jlBORTt2sVaofWxSY8VYza6wYGY1LxXvaesXuyCk2l25x\n\
j6LuahacDCEUVc7MEhE10zC5zCiShqhMdw+6ceOG0cSIvCifuhvRcRTZo/1g\n\
rlWGzkFl6JxUhkZws8uQtkbUV6pUKfan0TkoQogGGGdca64fxZpaK1bnOg90\n\
seIfrhMzr8RzPkkd5ea/b7qzUwONfuCFHEa20qUjUKVyBBo2SoaMDmkwYGA5\n\
mDCxKo+qsvbdmrBtR31Wyb78urF0fc59GR7lt2ZpTJAtg2QweMq4ptaVXMZd\n\
o/UoK4JukP9YOkPlF7WHR7j/AebdR2y7h9u5Be0R2ahj1O28tk4ZxLI2iGet\n\
EdPawJ+IcX8+SocbD1rCHw9bwR957QXjCl6BWwWDMI2E2wXj2Q9IAUQ5RcuZ\n\
qxDVkN3ewXPmPHkXP5O7j9cojiMdDdfo3xsKwshxSFsCgCHjSFSJi/K+RNpk\n\
OQ0/WCWycVICm0htFtphwrPyQVpXY1ktrFDNKGxFryl8Kxlw/0mk0ioT4CRY\n\
t5JdiX6erbsJxBGFaQT0lKxmE5oKSTJKnL0PExcOKzzUNEfAFtZexIJlRm9T\n\
wKZgLmz7EFXiMOi8xQrOggHTCuOU6KYhEAEs0cQemXgkYTWBsXjj/tPQJuuL\n\
lLAmJGZJaLqs9glq7SxBhzwrFFPdte/P445X8xWHzQlER+sOVTqwCP9rjc3W\n\
1lg+S6RV6lU1x1OZlh9PthzxHBJh4dLR0c6klVmyGHv6qM2pIowsIAsGPCvk\n\
IsZKNNJYiBUxzzAX4RRDFctj+AAUVMRBRoravtYFCNRUAJI4AKeHo6hLLUO2\n\
OobURRIaC2ke6Wj0DwkMd9K/6YhhF25PY9Xs3O/T4Oxv0+HkD5Pg+Dfj4ciV\n\
cQq7hsCnZ16FbSeG8IxnW2iGbJoOkjorHehLKlA/ZrHoCW5lorXAVCCO3Q1b\n\
TcPmyGRJxE+UkKXCUfqWaFv9/bikENNT2GapYqqWxikfnWJ36HZN2FJA0BKK\n\
6hNmeIpXQ8j0MknBFfsQw77WZfbjukuk5VTyO3Md6AHrD8hoNLw81J3oy2hi\n\
m7K6I371gM1HezKGUaQ1aWYf7O4Ir69Ph0nzG0D3ATJdU6myWA17WoMKCAr2\n\
aBxxfu9gF3wQCOosblTVP9gisahdGk3mrKoFZ35pYcZ3p1idOg0StaJD8TcS\n\
i9OaI55mrXzBMb5JC9kC63HRhBjwVxp6iTV5ZgKPqk+DzH5yqgl3Zpo4t5p0\n\
777bVsa0d541o7C5Uqzx1022hDRRTzYdPkXxRDTWn49ZxaLErHuPNdWV70EL\n\
amQK2gxC+/2bDPkUP0R7UTWRJcdgwTh2E1LnbSIz0rRI8/L7fYVZZqP91Olb\n\
RSkZUK9evTp5HM0+IjG9j3QyGtiOzktRTSaiqUUMdtJD20Y9hD+5sQ3sOjQr\n\
zp/c3qY5OVewwzgNKZMQ70JSYghKlQhD7drJ0L5DGRg8tCxkTq0I85Ct3noL\n\
2WpbfTh+qiFcvtoEbvyRDrn30qEgP91IYMRRf/2l3Y9a9irBYVUkhRWpVPCk\n\
DXPVI07IVIVtmKnuF7WBe4Wt4W5BG0wZLsNVhOAK7uS3x2U7TgqvKMKZBqq5\n\
iZR1M68Z/PmwOe+6+ag9i2a387ohkfWD7IJXkbAmIgZJuHZO0VLIfbwa7j1+\n\
B+4/WYvLt/BO7z1ei59U7pN3REV7/DbmEXPFM1Tde4IEJrClZLTVCrzuPl7N\n\
3IX36RPZm0ZPw23PoBipbY9fMzqbK4FatBphEBPf6OuW13Ml62eekuVszycj\n\
WCSaxlh8E93Npi7MkZByzwr0Us5OqyjBGa67ir60HPdHHsVk+ZKbH6dVzPe5\n\
zAY15fv0uCecPihsJLVkK6TLjghfLD3vmbyszvIc+817xVup3aNmtB3HM93g\n\
tT9zkXJUWrIai2khxVMqEpyTFfnNPs6wclxaTk5RyPg/D6kDP+FS1smpKft+\n\
ehAUzoz701LbRGIrzmSewJp4QNWaZzk0FYA5flCXieKaE45yZEo41ywmNOnv\n\
rrMYwERBk4gri9dEbiMtzII15cs0YVieChK3ZDQRvlylj2maU2JXONqdmUve\n\
x685T7k3TfCWuDgJ6xjnplFol+heTG5Ia1hMQRqDmicqG+1IYZenVtp0IQv0\n\
bMKDi9mTXIV2OZkuXMih6VAu5U6iNbhwhyYTvpg90SnHvtSLd6Yg9k2F87em\n\
wtkbU+Czn6cw9h25NgEOfDUa9pwbychHStvW44N52lwtsyHywcb9/WHDvn68\n\
3HSAZ6I8ZA+xo8mPvJ56giBCRz0PkUI4M3uBHf8V9gEvOAwgYxqrabor3L/E\n\
OiI6Px7M4R0R2vSUs5J6umlnpZ+nMA7pzVUh60Rzm6SMtZe3+AB8TsI73Wff\n\
wjvZXdqEkxHlbcrqhkW7wj/3doU3N7WB+W+0gOGZ1aF9j/JQu0Gq8njaVbtx\n\
+SVaFSoP6o8UOEiAbbZioWKzazuOHcce7LrmqO7xBg21SFPMcxdn1LMYGooe\n\
szgxMDGxLT/ZTKcDpPWEdhQ7FnWN6Gd37JF8g+ezxsRPgeCD+w5eijebvbKW\n\
CRGnERMdP/YuxlkdTbPBJ/JHujP+PvtgPZyhLQLZEpJAoLlHaxQcM9+qKR1r\n\
ZEgbIEuBxstYI/la/BWCYBvA6FTGBxnnaDe6vonnDnYZ695KQwgbJDSWX1pa\n\
CMqVj0DlKonQpFkydOtRBkaMKg9TZ1SCRUtqwFvv1IKtn7wIJ043hW+uNYff\n\
b6RDzt1W8DCvJYWfS5x6suYu1rR41gHDXNJ/nvSsvCfsesRbeFjUDu+W3I/k\n\
hnxQ0B5y89sh0NC/nLz2LjGXU1Go61EHRWEZvH3rYXuV186IXtn5LSAb74fW\n\
bz3KQEJrC7fy2zGG5eQPxP2jEGPGIkZNhtyiBYhgrxF6CWUlEH/B/cfvwb2i\n\
d5nMcBdTFy1zi9YQmr2JKJn75C2WxCSthtynAmdYxORpBqNws+wntP0Wi2DC\n\
aWHGqxwDc1xWtC6GtLAvlUVst6hxnd4pXMnkpnybGtgwJ+D3lF6AwdgzBVW2\n\
33MFq2chw12eT2AhM/qAOEtVdkR8nnlGKNPs5Sno4rEJfAzTFKYHMDIUpiBK\n\
yWEOj3qkZTMat+jREhHY+NBAcBlzmVcM0xajFVRB9NZYRJhCUW5PIrOEGMzm\n\
SmHj3IyoAYkW2k5N3StvgWvC06IJLWQI7UehNJeHSfR4cEWBtgUGwGwoY+zy\n\
LB+njiwzPs4Eo63xLu3vfGgC6zl2LToKjbYixfJmO+5zoI0HNApJXBn33SPH\n\
pkTNa3GNRze6xtkWo8khgmiWtua4Udhmwu3D0SForKtJnoTSC5+Ftap2d6rB\n\
MkyednEiYNHhX+Hyq5wpIR/ZDJeZCDVhuIt3Ec/uTXUUh2FWyIhtnghwhGD4\n\
/24mY9n5bMIyQrWycP72eMQ0SViKkA1TJiLaFDj352T47NfJcOLHTDjy7XjY\n\
/+Uo2H3+VUS0obD95GBGK3I9biI8QyT7aD8yEHIaaVL7X2FiU9M3WpNGhkzo\n\
mJp/Iex7Kf3OfxqrVAdAxV58JuEr20OZrHjMDFeEXIYp3o/P18TlK2wqDj9s\n\
4vB1B0CDWxJZxlylXJjCVKFoFY04rTu+0uS3xDVJh7vh7i64u6tV7HAPutcj\n\
vRBIu7PO9uHeHrBuW3tY+fdmMH1pfRgwqjo0b5sGVV5IhKRkHQkVCcSDFXOs\n\
BWvF/kJlMy1u0RW/P9+wF8ub9wwlKhQjOzCVRXT4VLTUZdSUcCzGM0KLZ0FI\n\
2KJJfXrbHWjfSZyOQgtcNWriK4NNYahQOdHMt6UfvViIupw52SCVf1vPGlM4\n\
ODxS4NOxA/b8Qa+eOfxVrG81VrlIVF6cng2+jf00PvTFckGGop6wmgmiJxfh\n\
C9USoVHDZGjfsSQMHlIRxk2sArNmV4Plq2rCP9bXg/0HG8IXF5vAdz80gz9u\n\
vgy5uW2hsEChk4re+utpe4NRNI6A7RYknMovylAYlQgPijpgaicyVmEHxKpO\n\
cI+RKgOX7QitHGYr/LZz8jKYpLIxX4hKyOpOXkdiLgIv6oxIcEWyFxcraOtS\n\
RBgyY3ZeG2YuSjfzW8HtgvbCWAWvwN2CIcxZzFiP5yFQLcd15Kwnb8D9J29j\n\
WgcPnvyNAIuAioLC7j19W8DpyesMU5TrsibmKZXsLeV7JADzuBxBluSRThYS\n\
EEMA4/R4tUtSmUtr7JJ804DWXdrHLklcc8K2C1O7LtmVaUlmWvoikiL5S4rQ\n\
f/F2WnpaCfFU3ipcaSliRirzDGYxm63STAW3ila4Nlz5uplwlwIt11bGrDJG\n\
RLPjzDh0jGSzBJNtj7HAxCXDSHoCWHrNwjTpH2CP9bRURZUJjVkkRjmeP86k\n\
GTlSsCtiiuqRKRWCRXw5zY8+s3o3Oq4aoJrxLI+HsXZ8OrP3qqPUEfHWSE9G\n\
VGNMEweo3yPgx/vzCdGYwpjPeLzqBQGBzOazsAGxUBSkqagzz+8+EFLDVJtY\n\
f4atkNHUFFWZ/ooJZgxIPYgkHa9HVdDjRTqeKeIHofm9Iv1BnxKU1Dabk5bd\n\
LH+naziNGA4hTAtoak0UMTOEAgOcxKlpb+cVqxuk6RLgMX99bWQ2YTNGNeUI\n\
5Yg1HWzGXSR1rwEtm6mlZ7BMlb94R3tPSQ9TfQwY2fBbZaDLnsRQR+lCjl6n\n\
qdyQ0MIEbi4zXFn4AqntizvjfHq7PRm+uDkZzt2YAmd+mQzHv58AR68iuV0U\n\
avvk1BDYdmIQC2skqokvlSbT7EPIpumNssXxyUnC1my/qO32ZEFM62lmYGqn\n\
lCWEaVBzDZYJg2kqc1wjjrmKsWz00tlhsxbi0LF4VaK3ITLBr66EYo74QSX+\n\
jBBMcKw7lXUk9KyEUcfI90npH3s6wNptbeGNDS059OzVKdUho1tZqFk3yVLH\n\
XD/WX4WPzYrJD16skJxYzkadJ305g6HoxQQxH5Z8BIxYwVFGm/Jr9QRL4no2\n\
GwXEpWCvhcCTaI+f9pc9Y3DE4oMpG8+kVsC0czZ6pC3rQRyrYAiCyl5Utrlh\n\
AaMU66MKUHPgMtZnpSXIWB5M/a3E4rBYebGcvtZ5YiEeo1sHXq0QFeDl8NTa\n\
1J2WevzWqpUALVqWhC7dSsOgwRVg/LjKsGB+dXj33VqwdWtdOHa8IVy41AK+\n\
u94SbtxqySNRF/n9GfHeeFQGHt8JKcxlBIuwD/HR4/ZGxyIYQwjziMCcJLiX\n\
35H4S5KEbBGJqe6N7fS2Sxn47fOuvA5w1xRrT7CRh9e8W5DhVGUCy85Lhxyk\n\
r2yO2G+lztEJKaw75vfBksNwOQGRaAZS2FzEqMWIV68jbq1FGlvH2HX/6Rp2\n\
QBKVEZ3d+2s1QRZrXCx9PWFtS2gsYsgr1+x6nZauIBcW9AjApHSCeCyR63J5\n\
uVoYrxBP/vh14TDM8AyROZ4UkkuQnzLKo/mG33PA1smkpOXRFDK7U7hSpDKJ\n\
JPP8EDPjvwz7tKa1spWayUIK4nS22WI889GNxrVSZcJR7k3aCjOZhS335jIt\n\
l/n+zEIhPOPjVB0MhL4MrMnA4J4aCKtgaUh1EeBhwg22Kb5yjDKmuSufHJg8\n\
VOhvWjdLFBJDdrKXv6sjWChjAvOpTg9RoeDLV9QCuKYizYqjWew8hDK7j4By\n\
iOL7E3R+Xn9ATsfrmtSCcpsXFYgWNfQVTzLi9yNQbk0FgNrzqUfo5JlEHszR\n\
iXEuJLSm4cswneM7P72AjqaHAJ+tZTgL6hx/1G9ek1En4tkHqmPZuEfBXdMH\n\
wPhJadsf2ZO6gMYS2MLR3Qv8fUkyapYmu2m6A4HjqTyK92d17S5N6vb1vWlW\n\
zwGVpItAWGjOKG5T9HgXOUJ0jmf6EKjYNhbd2JWJtIVcxqoacdul3CnMarrL\n\
qOUf1cIcrUbkQAK87Em6gNboJnmMdZ4W6Qjv8GD678HZ7HHw+Z2xcO72OM6b\n\
iBXcuT8nwpnfJ8DJn8fCsWvjGPN2nhkE208OhK3HB4rvU42XtekgjcF5gL2U\n\
/bh/ZV89jpbpxOk9ZzBxJzgMRqrGOytyLfxcsgup4LSgs1MPAxpSI2QYbU0o\n\
jf2ciGphUdFYo+uulTbH3xdQ2mjp6AFE6YS62yd1+SRl7p97O8O7n7SD1Rtb\n\
wZJ3msCYGbWgY6/SPJBEydJxFkS5QwTwikel+SNExiK0INkFh3UISl3F6CWW\n\
iOajg9WBodhVnaCXNsib/0phKqHOKyJhIAoqhhcwOD+XdZvReOvrdoEuAdbD\n\
x1m36/qdWh07O1rqivVgz8KzhBh5FmupucASQ1C2HLJV3QRomV4SOnUtA0OG\n\
lYOJmVVg4eLq8N7f68C2HTQ1eSO49GVT+P7Hl3noK5oulMe6+itdz+ShR+tm\n\
hYu2mLLwmQpY7WoPj4o6UhLRK55Z636hnzgmvrAdYxfBFyIVYhgeT+TFKhgS\n\
F+KUZCdquuJEKte9Ah1T357HnSDykiAwj7epPElonooOy2/tlGQKw03emY0E\n\
dregN97EYGShsXC/aCbe1AJkmmVMWA+evovpHXj4Fy3fxZPff/yekwyPkMAe\n\
sj72Ngte9pJojLcFu+jBnlCsfa4SvVhXe7rGFVQT0Ut7JIXm3hQfp+hkJFix\n\
1uaDnZLNTGKp7InWv+7yGQnfLBKzoc3uBEDR/o9fC9nB/49fUzFsth/TAFoh\n\
DfeFa64/EkdYhDbZy+kWlwoCFuXFgi5GOt+x6YRsB6YhNdcivKCQlshUpwU4\n\
G9ssgc0RdS0+MGqpva78mTTOBjk1Q5rg9JjtTG2JDGJpBryob4D0F1hicE4v\n\
bUCLyjdjb6giv0m/Tp4gxvHM0SKP+T5P7TINPTN2zc+T/p+a7kL+2BwhE8Km\n\
lDaXMiLKvykdDOYrYpvHahtClxcYkmMeC3DiIFUzwfmRa8J8ETOXnD+fnCI5\n\
mbTFiHB64hbV9YCKI8XxtHFEeNQlU4S1eb67lAtoKc4JBrqFTN6cAMDNDQXC\n\
2mYY6JMuodzpQIQ5S3QTBvOeG8EWlcdHhMxYpzq+TRyiMs6YyY5Xutw0k6SI\n\
6bKAVBax/ab+uoa2UCB4zYK9L7Mn676gmusU04UMvyndTbS8JKa1L7MzfeSz\n\
qE0XP59NgW93MvFXR0UI3Dj4Lcdav5PJhxjPK5HeeDpqgkh5pWmbpTxK529j\n\
yhkr68yBE5n1zv6RCZ/9NgGO/zAWsi6Phr3nh8OO04PZGbvl2ACKc6MxUPup\n\
WexJ1SN1j5LGPY11uqcD9ez0822nq/TsjI8R62ZEvAT2nFquVWu9l8E991ng\n\
J27WhIDWx/zHIW0a83qG5XhCvZDCvC6+U5VAMSQRcDSCmiTuX0qTzDEMmtIm\n\
Eu6jI935TB/u6wJ/29kB3tnUGhaubgzDJ1aF9I4loUr1BJr0S3VJaBGDIGI5\n\
316IUS5WiFRKjLz4f5NmSlrYxd1RJRloDBChmXRPIq2SLKhzrOA7S6CMC+hq\n\
jhMjhC92BL0vo+mjYrkbfTdqAHn9gSfwbXAdS6Z0HXuQlWfhsT6NpYdqv3dw\n\
JF1PhwDag3/4xVx7SFZ9Yf/T8F2plP6fGN+OeeZiPT+jXcfWZDFRn9Ez+zBr\n\
DbYYyVvCbfQkPfKRFptBKUDXweN1C4UiPOUlT4NwyIFy5ROgbt1EaNasBGS0\n\
KwN9+pSBCZnlYemqF+C992vCx1sbQNbRl+Ds+cbw7fWmPKY8dRl98jiDJ8hl\n\
MvZo8A68CKEwDQ6POIyXe/S4Pf5OkIZFd2TtsSOP/fqgoANjLzmDEX0dZl6X\n\
sgWNNezijnuFlMdsjPCMSQpzufaqbDs5yqkqoF3gJ/Iw5xa2NedktTOvgzmW\n\
OlMgKUu5/DaKlX1Ovl80ChOy8pMZrFKyr/jpGnjw11uQ9/RdfMa/3sc3QWOz\n\
oPM6l3gZf5aiYb7NpSnR+kNOa3ifUPBbHu2wEDnMOwWpJeWy7EhoHRYQRuxW\n\
+Kx80sTQEe1HVoGAAswWeWsgFslTuma4iqGzraF2jfAZjiVyOsLNES14Bg5l\n\
WsbdnqzdLlrF5Sx9kyg6PoaG6cudq2TEfx3Wp5GZaXmlfUxYZd8usPvNqgkC\n\
4sl5zSPwRbOykLg4q1neRKw1kxcZJ/dKmZ+oUPbfoA4W0qtWz26k/NCuHzPo\n\
A7B0vBVd0wmZqRGV+1rPnqiZ2vS7pSI0Jp12WXPBiEJoJXtqlA6EDSr1M2L0\n\
TQPOSLhqNDr8RIysafI89V9Tshnan6MEqccGAq2eqVkhshE7CXTVPsXIYSZb\n\
DcECwnPYMT1X5FDRNe/N1cGBjp6lCFGZ+9TyRZS/WmGwiJ6My/dmO4LKCQaV\n\
/XHpZpt+HL4uaga9iy82FYDWPdU4/xJJOEvLmTqSkEA55JNzQLr0h7ArJnXm\n\
khxr9dt1ouMLTR5rnU5IxRYaPmah1BOA5lF8pRRRs6ZjHnOFOfir3MlOcHBf\n\
3ZnX9PnImSIkjRmapHOmaFyOVwqoxmDTxxeLWnla75yIHz8FFIpDOzOAxCrY\n\
kIsxCOPXSgxM+3UZXuLxEqRI52F8Zj3U4mXWQ8chGhE3f5E9Ru0bD2dvToLP\n\
fs2Ekz9NhCPfjYE9F0awPrrtxADkZYTeI/1EwDzQG8+xfl9vQkYFzQTMDM1Z\n\
fc2syn7QYT/uT7LxUF9emuFQDvfWfUP0WMBqPiMlg1JvEBmqTsUoOsF5CXpb\n\
cx95NheLH1vlqVBFx+4lgrycoHv/dg8ZBg7TWkTR8IcHkHgPdDZyKUmhGw93\n\
5fz3d3eGddsz4LV/NIHpS+tBv+EvQJOWJaBkKSPGPU/v1JpmvEURmlFaC0U3\n\
V4dTJ07qzEmdNinRNhX98MMP6UW/csUpx5PyUcdPGoaDytIgajQUB3UUJWiZ\n\
MGECD9Px6NEjLkNDcVCnUjqXHqeNOo3q8dsyMyl6gs4d5sl59K3TZIEnT540\n\
1124cCEfQ9fX19VDgdA18/PzebgPOo4GeaNr0cBtNAyIHjOO/qgzK5XBY9R1\n\
U8yI/nT/1AmWJhqkc9ExVL5mTZm/QXWGlVvyeBcdsmvXLnWbJU0ejVZCp6DR\n\
SOjWBw4cyB8L7afTbNiwwXzU9PHZIwRrTqRQyGXv1eThn2mY5+Xr6ilurMFz\n\
NVaoEjKsSOMF0niANH8ClaeeLfTNt+tankdQpt4tapJont+J5pyiHjB0HZqr\n\
muZpoLmfdB6db9m7tWkwY0PiNMgN9ZYZPr6a3EYS1K2fyLNynv25Nfe2pr47\n\
OpaVBlFej7fda3A5KV4Khk2oBu9srsWzWumGxtub6/FAijTgon7yuatq8Iza\n\
NMW1nKoE3nVrmrpBfQJVYNaKGjxL1pAxFQM++TM/tuJheVJLJBjYp67ZNBIQ\n\
zWCuZ52isjR6It06fWoUfEpPSbNb0SdYt36yofX/zzSmEk2TIYrbY4wVxP2o\n\
Yg0r5Ev0AU+C33SN1egoLtGX4bugFkCp0i7UqJ0AjV9KhlbpJaBnzzQYO64S\n\
6+M01t+mj+vAvv2N4fPPX+LYA55VKr8l6+NF9hh+IohjK6BIetRga8DhKAT6\n\
1xHvLw9x/2EgcVPApQ2PGgiE9u3xNyUxCrZ+3oHbDvf9g7g9QevccsBCullA\n\
5bmpYJoP8Yz6gaaB0uLpaq5o8fcK2jqVuIO1RKTSAM/p2A5IVyejKImuSOw9\n\
kY6HYFsgE+4/no8kvwwePl2JzYDV1B7A9Hco+GsdLymWVGvqjzBxa+Dparwg\n\
5lDnIo5ueFu1Cta41ETAD0k3L7jBgOuqscB6uN9SwHcpupGgtxX007bjWo0G\n\
ex+2PESlp1YBorulsMshEt+qGgrcvjBNgruWEq9aExJvih+0aj1Ik0CJ+RyF\n\
WrRK2hgONww4jxoRnlLkuYXAiro9vI7j6bBW1uK5hMJ9agHQyNq3RZ2nnarB\n\
oDoP3WbxPdjAiBHfSp3IRafXk5OZXt8uZVkREjrZgr+eHJWaDx79d1VYhe5m\n\
pHaqCVMlrEI3ILBt4ajoVtLhIzTjuq3D+3o8h1fw2m/5S8JqTcdSBCMrQlGj\n\
K/7GQRG/8mCIVnhr1IToNMeYjlplGT1BB0RIZKsfJOGqBgNJ53rQxLCo4T9I\n\
V6IFTsio55ZSbkerGvB3JDDCj5igvERmfS2R05ICH6yRfPxGSLAxoCIj7vkB\n\
qmrp+ZOZh6MmM5+lZHM8KiIhD/6kHzRPOiYnOBGIHmBRF1YUr+fisNoCwvis\n\
j3PQqikSUaGvEkmhVXgJf9Azh4WsTuJTZd4wyo5ER6uq3dNFZ0+VFoKKlKDW\n\
gK2lW93Fzfal3CkSn+p4doSD4+qhsSc5EhqhGwYRaxTtS0z8E6STODUMZHRG\n\
ktDPZ2eKIs4NAUL8iPRIUg0AX0Of4NGOiEjnRPyeUsdZLcctZH+nApy/MwbO\n\
3RkNX9zGdGsstgpEPf/8t4lw4oexcPjqaNh9YQhsOy0tgY+P9me6l0DYVxAn\n\
EM33IeUf6A2bBdO1LO7QCIu9VYSEtBAY8/XA1DzZmEX2MiWZag744/j0cWVm\n\
diweb+nigXlRPdXVm0Rw3QiIPIvwPSZ8z/RKkgAINcZiV6eEQX6N/SSCS6Bs\n\
F/hwdydYtyUdlr/XFEZPrwkZ3cpDucoRCnb1u4c8rwOKDRKtBPa1ZE4ESuPw\n\
IZgbRCFiVTNhGgFUg/OgQYOMaklUS+UI2AcPHsyQrcsheLt80gQenq95c25d\n\
mGkvdJvCCrXUYyoTQetO4506deI8uiON3rr5QNjvz9GZzJhPvE0Yr2fFoHFt\n\
6Bz0oViXNk9FHK6aA0b6pqYFjRaocV9GFpR5QIPD9FBeCTOLF92jblrQs9D1\n\
9TZ9OnYZ3B9W0q0NrTQyEU13ZsRuR0B07ZZ6AZ1cj8+9YW8TuesXuRjPyvpx\n\
XTwNcW+E2fladgc+Jc2qNn7WC3DlbkveJtZNSY2HCbPV9GfjKptLDJ9QkaeY\n\
z/oK37l35VOgY2hEJ5qVlaY3Wf5eXW4d0O2QQ4BaDnQ93RJprgZOR+ZWn2wD\n\
M0xm1tctoKeaKZaOoXLYquHhoWhqFmqp0Plo0HWKqaV2Ad0PLeV+5KOh81zO\n\
zuCRPykyiAZ7Ir6nY2lU0Mx51fnzoHPIjLRtuSx9nLVeTOSp4WhCP5pFjtoD\n\
jv4t0Tftmq/A+X/Vj0yDP1hOhqh4ZdtrEGwCOPa4ntZPMk7iX/zRoLTYH+fI\n\
8N+QEO9B+QqJUKdOEjRqlAgvv5wKXTrLzCnTpleCt96pATt3NoSTp5rClWvS\n\
0ev+w5Y0a0pIzfimIl14ZO7CJ+0Ny+NaXmE7j6Jd8M0nkn/Ewr4sSfaP0Jbj\n\
KUhn2ncY80PE9kj4ROPUJUwn2e4QWCpCJ2J3qc8YCe0K/NVS+Q0opCZeORPa\n\
a6eCiashsqfw5XSKdqaGQEEnLNMdWX8APCgci/c7DSF7DnL8YkxviK6f9/Q9\n\
/JE+/Os9zPo7p0f/C9f/Wkv6PuThkpFeifvM6Y/XMurjdlgRPu169PQtRnhM\n\
IUbykDlCwb9rImQ8VcCmeZbvKdsz2YTtHMMctiNqFJWb3mXx0WBvy/+OBDEH\n\
XQLiDXjyOkO5dgkIqEu0jRC75neBdpb5idjDZnhMHR1DBSIyIsDtolUqFEaF\n\
zRiCJmq/IyEygt1M3KvssBkVACPOgCKN9VrJ94xvwI+ksUYJiKL3BEb1sMTC\n\
6FECZAZgx0xqQ74C5RMIK3LXfgLaYj0/UYUx/56/SEv7DkM543k4BoWHrNEy\n\
o+lbj9Fk0bljh7P4bP4Tz43LsS8KzXEZiGu25X1XYph/ejjPn35mrg55MZq9\n\
Nf1MoIPZ3FhDnQuWa9lezd47Vw2mSUo6/Q927reDV/QA6AT+cxi7ue+/L8dr\n\
mZ4jXzDDkxlngr3LZIv3+mguPdL8bmcmYvkBxa/48+ep7mgC6mpkcz3zjB7Z\n\
SUM7/oyiVX8z7y/TPY8yoLAfWf7q3WlmbAAZJ8CMECA8f2+KKPXM99M02xOJ\n\
eyqwWWcjxDuuFu3pX7buSEaIrQR9ezAnRxdkiV+k/Uk6hYnRHRnGU8Ups8Sf\n\
yRL/RBMJc+FOpkJ2hvcLOROUKK943RGWD6m+aRN4H5YK0QpmS2zLeN2FzSV4\n\
9wzVj4fPkeCR4h3e4ZQWos8ew+nsrTF8/Lnb4+Dsn+Pgs9/Gw7HvR8O+L4eb\n\
+OePjwyScZ9UIAyNKL5+X2+XNvC7JNi3RzJXer2rB+Q87A8X4MoOYnrp4kY7\n\
N7D+vjF6lCal2PsT04QC459rvZ6uYIR8HjsgNtcnCMMjveMRJN2TVC9b9D/Z\n\
4vluHNRC46dTJzaKbJ6y6EXo0rcSVKmRxN78JFP9t7MVeYlMIDXbmrqkGJjb\n\
sE6ScjAvzNsE61pnRCJXCJvI2KzztVJP64TUdAzNbasjJwipKc/H9Hgzyxxd\n\
l47T236ZhGLX1/PoqmlV9G3a2Yr41W0mmNuipFsLu3bt8qMkBNJ94lJ5rr/X\n\
H/7S+tyelWc+z+Kh2S8ycJLm7Q8g4JhBpJq1ShXIowHgh5TjvI3/P2fvHWVH\n\
deX/lqrq3u5WApExwWDAZKTOCq3ulloRoYwQOTgPYIZkQCQJRXIw9oyNw2CE\n\
AY9thBAigySUA0Khc5bUWcL2eDxvrff+OW9/997n1LlXLf/mPa11blWdOlU3\n\
dOv293P2d++z8nI7v0vCdjj3YQJ80OA0L7cMgb2BxDGOUfcKAhZi9jt3fMMM\n\
GZIy5180hPoH2eWAnFjHWBbaD32Ll16WKWiS2cEQvs5+YHgdp52Z4usgfHHN\n\
+ReK4wghARbHqy7T93cZr4e8juBhyqyTzfDi41iwYplmQADucd5FufycEPR2\n\
ohyLJ96pSxYBAM67OMeFEpa8fJH5goT9kME53H/bnWdx2f47FySCHqEO3AMr\n\
ZuO9Y4t+gIEATinfd/T4YZ4OdxQZ/j/255VMybtVDL1KV+7nevQE+4lcgf24\n\
41K8xOV55+WZSy4msBg9zMyYeaK5+TunmXvvPdMseuJ8s+JJFKu6wKx693Lz\n\
BRL59o0y+6tHmlr6fBqbuXRCYM3mtpTCwUNjxWYec0rfQGux4YZ9pPchza+t\n\
c4xp7xrNlhvqi9BJrxCn2zoqWJxjCh6T8ZHI+BZ2oLeretfmC/tEwGPWvUxE\n\
vCfsYdkJ+czpcuzp+UYI8YMVKtYrpPQDqsMfLJWFfdpH8rbpUAmPazowlfZn\n\
0fXzqN1CkvkuejsPs4SG2m5jU/qBnmfotbV3P01tBStxVeN0jvZC3o34orbu\n\
RXqCjugXu7VroWjxDpHvos0X836zlfMi4a1u12vTiWjXKXmcZ/FOJxIFH0RO\n\
uMv0uzuRc8z5egxMYy+20++P8dz8o1ydAltqYaL6Rct3Purrduuej51QD9Ul\n\
z04dO9q5eUS+h272Xabbc2X6Xe3vnoy320jUPDtyMufiMaBaVo08OtPQKnee\n\
ZFdNnmHxySwhcZRoF0N75Ht85AhunAMPZg7lBESS7pFqdZ19two+cjPqouBT\n\
TsHbWXc/SdHvs1Z23/XONSL6m4n/UteQzNL0ac+7Dp3udH4IGR87ic+FWHO4\n\
poQOhg2Hq0BwwS5n5+ETWsfL0+/itrlLjDoDXcGvxMBOENBKQr7lDrO5+XYr\n\
6lmTY2kinm6/0zV33JLIci6Rn7EGdrJipMzKR+pwZ+d7ECanxeGO1babZBlu\n\
npT/sW98d/Xzf8w2dtHmnnEH5xrvkqphrnKrLSPBCxKJA8e6eKzbBtUeZMpd\n\
K080SIqkPJc8UxOvjcSXf94oRCDLTkqJMcGAH9omk/WpjKqu1vMT6ZR+I8qy\n\
umn7Brhz6DGtk+6+go/U0s5e9PpEwEOnJxPsbi4eHvZYhb0V8ThK4YjzDYO0\n\
TsSrr52VP8/ZR2q4+YjNOFwpLBARn+Om323DeTXmBKGbpxcJH4uE15Frq2/k\n\
jghinv6KQsqv/vJG88et15nff36t+c3auWxtxwQ9lsKGRn9x5WSumAUpj/2X\n\
Xp/iZDnWEHJVJuzEu1Xznis9UDc6dUkB/ezy+aLiU9m1V/+PU/CcocgGdTcF\n\
L3VYSaiH0O2s2avUjj4uQF9lcBwfQ9lDyaMMP9b7fn5lOZtxfrzwcjN17jfN\n\
2ecNtut8O2ECRV+ZOdluxe2iRYsy5gg93enLesjlcePGBYl+tRdhxh3/UFvd\n\
zhuq5TpbQHsz7HY2PZHl/cn5k916OZi0xy1xHv+sDLYo4j3FUZIex3C86Oy9\n\
iy1YNPjrX//qXoNFg0RyD/L7+F42TgGTjy/V3eeD/7mefA8yPBL9ua7PIbk+\n\
nOfA7U8Mc8mQnZDigbpdIH158fVXL3erS93x0DkqcaU8LaT5ezsLzYbaMa5k\n\
LaR2cp38ZmA5dFz3m9VXmCBZenx9QykPs0odFIFp6dO/kasvFfaXxA7PypyU\n\
87ybz3AvHQst4OnsCux4SbgHDD5uDE/hlzp1PHX2abpQQ6k8zRAW++i67c6z\n\
MwQ2IgLoxww7jufSS8AsPY1TMBzCCyBglv47Pz7bQQVm2/EyIPZt+oItm4v/\n\
H3/X3+fM8nlB7Ltg+s+LTZYaz/TFD/D6zhZnTDpgk9xpp+eYM8/ONRddnGfG\n\
lB1v5sw5xXz3e6fxwuOPL/qm+elLF5qVKy/lemlbdxTy4uN19HE1t5Ty0uFS\n\
XtabRyd93tE1loX9oc4yPoZtnufXScwHg90wdtOrlwZDcdx2UBbJ9PZDNt/n\n\
uDzUpI3my6USGyz5aVb6OkfPTefsWdWHLPtjN4+PexBJRO6cjmo+NDZSCmjp\n\
KOfZeju9X05fA0wBUPkHRrl1C1jlHyzitdNBBbDRNB660jR1zKN7fMe0dt5D\n\
6v5+ApgFpPgXk7J/UubdMf/euwwivGcZnq97udpsQALtXUvpl6Ktk4R+z0IS\n\
+4uZBNp7lgkJoPYJqIHp4Ak+r1thhNhN42tTLU8EEGOkGHJSGYq/RSb8xaYT\n\
iElGqUDEvjd7r81acLRgiVPwbk6fpX2k9IBRKvkDQYG0Hifz+BhjU2BRTg5z\n\
7zpH74UB4KGhUSipJ2rfbbNoIE9wIfHgqPgP+u+r4dxWPwM2I1fWYwKFAD/p\n\
1Xn5xW9TcxAQwJP7DAZynAkGKuHZyC9mGh4dyh7AIPbBwPFCbAGhXQw1OqOf\n\
ozmvXIkuseWncJDKUv0yp29PuBLATugjZ/UYXhxr8ffTY719ceRI/muSw3o0\n\
L9i81ra7g8xyJrnMBqmMqnSKA/TcdC5XQEFGbUkqx3nrzHN1EqWEf5XKc26a\n\
Hy785Fjs/fewsUfv0nwfWsgnwRr38Cln0tEV6jHD3wS/yxckcjc2/oC235PW\n\
+B2zqeE7JL6boHo3NN1KWv0Wktjwe9AjxPp10M/Xwv4+n6X0tXTiavNZ3Rx6\n\
NXiMzad1c8yntbO5UQ/quc1KmU/qZkIm18yi/pnmk5oZaCEO6IV8UjOdVPM0\n\
On0lDZyBwebjWjpN40mv0q7tomFzqXcO3wlbHH9UN5e3n9ZdQ8r5GlLb80mg\n\
04v8uP4a1uZ8yO3juusg569ntX8DvbSbXPus4TscBfhurHP+WaVN6HGwFzr4\n\
boaph1NdwQt22QYpTeLbcjwWCLVIcEINigeh4sGHdWzAzwgCfFx3K6ICt6SV\n\
CjBGYgDMCXRp7Y2Y64cnv+5Ga+dhMog8KGBsqOa8V2aFkGf+ORqgdU8QB0Df\n\
YLN2/3Vm7b4bqN1s3t19E8/7v/7ZPPPbD+bwkmEobwdfP/T+8ysnia0/zSEA\n\
hALEsn+lXUiL5+GDzHJzhAaZ4GC5IHHgZzh1smf0MSznWJiQJ3sMBQCGE7xK\n\
wuPNC2+U875M81cqGEg54Z//cRKRUJVZ8asy86+LCsz0+eeZb114vMmVJVGt\n\
O//owrmJpyTLnOMJaiegj57vH+r6IPDtLa1ot8dWtFvn+/Dhw21RXUsTOhXv\n\
S3XcZf369UfN9OMZ/Rc/e/ZsGvPb3/42A1Ns/EBjFlbb+8/nc4MNH9ibylvM\n\
mMC3r82LJjhkQBQDJh8Y6a35xkOBDGSQ+5xwjCTVwNzx4LlmTJWEG64oHswi\n\
FnaTW+/4Jotf9MvCsiMT/RyZsRNPYg18653f0Knm01iuY9jcW5KqcXCbYwE0\n\
SxnYioRPNDY+wF+tuoz77Mta8vK3+V6YGH/+d1fAtRJ67wQxCQx/45MreN4d\n\
l8CwA6jBPLt9+jU7CmjMCCfvkSagcQsbrln68iV82be+PUSA4sJc5y9yP8pc\n\
7R7jZvHBHd6x9XHhFFw4uIOgjuDM+RcP4uFLXr7IAbFUQnQ/jv/bynsvY9er\n\
zHyGpiEnP8ZUKuIfDdzwp5yaQ3p/oBk9ZpiZdtUJ5oYbTzE//NE3zIKHzjYv\n\
PP8t8+abl5uPP7qcV5vYviPf7N1fwHofGh/LeYneH0X7vGRqIEtQHM/1kjsO\n\
jXLLrGILRpDxZYnQPzTSqzRTZrchRwc415an/UELkXsco6tYIH5Ash99B8uy\n\
+tJ8DG6QqoAIGXD4IORQQawLjwkbkP5Ps5kn5oCCFw0QUjhLJ/yTSX8hhwrT\n\
dqBSHEHoO4QlNErofDFvgQPNHJ+YQGOmmbaOq+lF3ELtDpL1D5D0X8gT+5jg\n\
P9DzlDnY87w52PusnfDHG+ldziiwlC057Q4FBkowoEsRgeR+S88i3bcIsFTk\n\
f1v3Ih6+WEMET7jTsr9Q+xcKFiACkCN37F7qsnitswdnmRU46BCJl/9oFOAJ\n\
fscDcXY4IEzq5zg8yPVPgAKUDtjQjyxaJQFpGizAFrP+WmgaICAXW89OqD4e\n\
iwFi9sEjMMJ58y0yOFnvYwS1HLX+QNFjQN5RgQPr0d+X+PWD2EcAkfoPJggQ\n\
8q5wgOfxiZzgRzBBQYD9+rIvFzMnxKr/238Sak4vMnjVbS+xAbXd67Jrrt5h\n\
pPKeyxqq+I/FUW8JAIf3uhLTXqEbm6rLdQuxzoca7P2a0rva78muUJibSPq2\n\
u6UlEh/SnZV/ikV82p3z/D0yJildKKZ8aHs85ml16bu0zo0od3/BEMn2lerS\n\
VsK7yoUh4gp0lhN4tzbdbjY3/4jU/A/MpubvmY1NSNnc2HwTEf+GxuvNxgZq\n\
jddy+6JhvtlQP8dsaJhNfwxmUZtB7Sqzrn4qtSnm87rJpIInkwqeQgJ2ErUJ\n\
pDjHkYgdTyp+PAl1/KX9pKYc2rWc9+ihdgz9sf64ZjT2eGv3aQwpzbG8/aB2\n\
LIlV3gbIKB0DtzrGVo9x7aP9fEySvRrfnB9Uj6ZWhlvwJfTtRodscBmrJ7lF\n\
Gd1lJGK5kX6tHhORfEUg9f3qcuzZRuf2V9ArWLt/HJ0ab97fX2XW0P57tP9e\n\
dRWkL4rd0S72qE1iOQyZubZ6Ct19qrZpdHwlbz/cj6XQPqiZiYfZdPGHtXOo\n\
XU0n5+Ko7hroeuKRj+qgwj+uv5k+3lvp474NLRIiEIOQFsa2LUzq5jBaWKs/\n\
24FuscEHMfvfaqMGsZzLjCR8JMUOqS/N8v/DGq8EDuOCHz+IbJ81EHGfjSmg\n\
z9qH1lbfyP2CDWtqr6U/qeh7r/o6lxiwZs91ZtXO681/brrOvPbJXPPrtTPN\n\
v78zzbz8x6nMBi+snGCee3UCxxpeXnkle/UDKXf4U1e30Bp8/Po3Xs2bIHar\n\
i2hLzELHtPz0Z+WP+TEtsYKVE7w4AhChIoSNn/5/vbCyUsMJYvS3ub52+yz1\n\
P/cGEcUfqjjUgGo4y35Rbu58NN9cec23zQWXn2yGDss1OblJkUM3JRq4ijFB\n\
iY8Ref2FBNwcerbP/yjrkCfoI5bY+Ldnzx46ASzJcbLapuHaZ3vxxRedaQjA\n\
gX8JSkT9mITS3Kdrz7LXXyHGTk8f641keYkyAh2WGGxawO7du91L8BjpqDeb\n\
wwkA1hkFV5Q17ycfV5xBXgPsUrRD3QtDhAD5s9ifMvs0NviwO39wjvnVO5eb\n\
wUMHiHt+ewkQQ17rYA5M/HpVvsMDkcmjzAPLvm1zvc2Sn50vHp6LB1lL0oPL\n\
zuMJfliNgAIYBh2PYAFugduNrTqZbTxlVccLHiw/l8mDAwcqsXFbeP+Rysuv\n\
fM4pfF/QCGxEfN+fXciBCwj+gK07afX7J3Yem0cwdfYpgf0R4p0iVpJYdxTO\n\
iAJefO0i149MZzzfAFdRM3L5A/SpuR8hSAoBEz/zNjP/PfxvE2SU0DnF/XhQ\n\
LT6P/i8dd1yOOfnEHHMmvQk47BEemD59mLnpplPNv/zoNPPwgrPMSy+eb958\n\
6yLz0SeXmS++uMLs2jXC1OwvNG2tbmVgoYM0r6SChYJlRZWRdqWVSFJriRUk\n\
vzbNmGFXC+7oHmkTccU2dJwsKIyVWZQ2IPkRcUguG81UYY9tdIL6AkGM2NHI\n\
QVL3hBvMF36cAfgh9qRRzAyINRBWBKHiiI0/2KgDSl6qK4mRIhToIPqAVQew\n\
ASY5gEKbbYdK8VBCP/UWYqPmjlLTenAitenECtcwK7R33U5s8BC1JzjbloiA\n\
GOFpcAJeQc9TME/huOdJakvBBz0k42kovb8e0APxglzZ8ySfXUavEnfJJAjQ\n\
wiKJJRzv4gcSU1jMcQovpsDDgQctPYtdYMEjCtxmMT6FzsVexADskHJ+o0yi\n\
oL3BGAZL0eM2B4B2bREiMQ3h4TG2C0W24PmjKu6VBkT+o++QH1tIwADEoGBw\n\
6LGBrnoP6gllSv5khb9jBAZCxwQIAxx62FmDXHfkRw4CW7fcSwxgIODIASQ/\n\
gQCWfz7woEvP5Ub7sjLNQTYCJeEB4YNQ/D+SvptdMVN4wQJCKJ4gdJ4gNiFb\n\
9OegFtTMzMXNiBv0t/2q7X6+Z0qK+BAwqGXIG9R/wOAYNiL6f+AHEDIDCoQU\n\
rXe7LQjCYkbc3yo0LqRAUjpBj7uSVAIfP1rAMPclhiU83HuU6+hO2v6L2dr8\n\
Q2qosb2l6XucO3Cz2dR4gyLBNYQLc80XjbPgtZmBUjz1M4kQriRCmEx/wMbT\n\
130lUUE5fU1D+dMR3PF0/BnJ+c9qy9A4zg5DPX3jf1Y72jU65nDASCja2lKO\n\
xmvjiSNMtmEyZGP9GPNF3Wj8LaXxX9Rj/MaGkbRXym1T/cg0duBrqh9pNtIf\n\
jM0No7ht5EuoFyENOsb5TY2j6XLab0Qrpf0S9iQV0cCGIhq4qaHEbKYT2OJm\n\
G+uLZb++mJ+/OKSXUkTX0C6/gI36wkpxoiRiL26K//Tjj9fn9dI+qyuRtxvi\n\
3SMpACBTg7kby0XKN8IrOQQdjkfMe/vKqJVbToGKrkZa1bv7yxlM3t1XaVbv\n\
HxdiJ0IPnQOdvLt/Ao2cCCqJgSL0wt6ruZJE91Uk16eTSJ9HEv1qgEnt/AAr\n\
2VwL/qB2kwBDjaQN8GKFXomhOCmg7vuXUF6ILksxQqQ47/fD2htdlgCQQPKE\n\
BybVguw5Qom11N7TY0UIQNqNmpyA1GE06hGwiDNzEKqvS3FIYhBzBdIV1uy7\n\
3rzz1fXmj1uvNa9/Pte8+v5sTkd45e2ZnGAMz1GEoASsQK9PttnCHFOw0Qab\n\
PcAAkf7/EllI9QMOAhPfdDUwbZP4QhUnF7+wkvZfr+BnBlz4VYJ4/OsTta/C\n\
PP/7sS6V+Kd/kPOLfjbW3PV4qbn6totNwahTzWlnDjF5g91K0oFXljHTbZF/\n\
dDTCZgPYJf2s/rW2HCTDosAN/pGA95z31vSRoEdbW1tgS5jY5FzY+n1Fj3o+\n\
KJqDqAUUPK634AA97mcqaHTDwQT+2TxjvC78+8tf/hJ6bwf/YMayb8frcy/X\n\
yn56quycC1QtyniLtpyRfYnJWxROsnnMaPa+w4cPD7JvTDhh00IhbIdxBR1c\n\
hIl/fPndcqc44xGj4CI/Kpl5Fh8WJKUEAAik9YjSIe6FQIIj5dW+kFvvOIuv\n\
mzz7JGecgbcI102ZdZJ5cMX57Lpnxz6PO1mK2vBzXpJYowLOO2CZPnBIzHGS\n\
n5KkX09fZRcQJuB1jplwHIcV4EuaSvfBGJiN8Fz0/PYl4qnWbB/Jjim8xPO+\n\
ncchmAeXna8v8SzOYFabFI9BfAHZzL9+51J+mdbwjxAFah2BiBA1AAnRU/E1\n\
WEcRH8ctd55ltLSPS46wS1BivNZMUr/SMBNFkUmlB5ghQwaYs85KmcsuyzVj\n\
ywabq6adYObNO9nc8aPT6Xfpm+aXr5xn/vjni8wHH15hNqwfYXZszzfV1SWm\n\
va2UYwm6pnUuPZbw8j/d3WPsMkDJAo3d9LePx3Z04c8DSIH6dAz9laGByPHt\n\
LNFYxRhZNciRRCwkckjWfaQmlwx1oQs+JSEOvtyGPxLASGDjIPgBd81z1iYe\n\
0lEujMHhDHZB4bykO+hY4QhpvLKk8sYBXWUy5tgFqgsl/ifZH42xTBTBSRz1\n\
QBZDW+dk0945jXpnEdDcSDr+TmoPmfbuxwgJlpiO3mfMod4XaP85CUD0PiWA\n\
0bWC+lcAKAAMzBQgiZ5lGqdYjlfdvYxAnPatFYlvCdLgfboNsAF9dDX3EWmk\n\
mDDihDA6l0ncAcQgmQcCFYtd1oKLYsSOPbRmUCjWJaQuxD5QSGwC3qU8V2LI\n\
y0Bwx7rlAIVSR8qnDlePNLSpyexd8iMUiG/owktAjdiZmuTkY1FWtzJIJHkO\n\
mVxSb2v3B5ErKARXU57W7udox8GHXdzBo5QgzIpQRO6sczf5tYOSzGRJWebU\n\
hZrEx2TTFgJLMgm1oK+ac4dRc1THB17YIvLDFkHoXExZ9BK7EkKRzT72VzIn\n\
PHHXaFEgrSvUdr/LTg61mJADEq+gEJ2PMZizHjIyHhhUQvY05bp+cAayI8AX\n\
R9X0jxRD7uFLI1m8aac9m/JWb7rbQgpfc7egieOMXShlygtuEm0Ep9Dx/cwd\n\
O1rud/sSDvkxtTvMtpYfme2t/2K2N/+A0OO7ZmvTrQQdN5rNzdebTU3zGTU2\n\
Ns0kLT7DfNEwndqVpKonk6quHx+a9XUV9OemvoIBYyzTxDr6w0ItxEEke+vr\n\
yuGwpRMb68fyX85NDWWCEGCDBkx0kPIPgQP0UW9vKjXbGku0jTTbiSu2NZDC\n\
395Ygoci+nXd0VRsdjYX0bZQG45LzJcttKXj7Y0FMG41FeLjoXG7mgu57Wgu\n\
kO40hniX0yVN+bg0xBh6uTikPR7mhsqx3jnl+uk1cUNvyCNS2i/Xbmscgfsh\n\
kNSQTz827mvI56NcfozN1sZ8N572I7OtqYB76WNpLIzNloYChiE8lCDFA6BT\n\
VwTsAS4xbDHr0KeDuUZBnFHcQHafVNv4ThlHchCXGc1AM4oDMGurxzDQrKke\n\
S4BSZlbvw2QSoUxIDFMZYo8+NEaavRXcFG+AMyGp+4nB8bQ7iW4wlVFmbc0M\n\
arMIA2YjnMJYQ0BDAHIdAwjiHtZGpbQiS7APyjBdSUXTxEyFEIiXKM2UpEEN\n\
l1QRiT2KhmpmNaBHkYQdUmEyTJYQqL2B40CIlSjNMOOInSpO2IXbjXqPNXh4\n\
t/o6IqfV+683q/Zea/607Trzxvq55rVPZ5vffjDbvPIO6qdeydDy3Kv0OT37\n\
uwnKNcox4pUK/FRn7vvfI01kSxgp3ORlmqUURCzMaKgjkHzp0+ichD4kYjKO\n\
AYbH4XhlJT1ppfaNM8+trHARlRfekns/+ZtK89gLY8z37hthqq76prngkhPN\n\
iacMMqkUG67+iZnKWoZsn0UF6G8ghwYPWP8BMeQaaPxvMBvYAIQtKYprUeMH\n\
WROwH+EcUMbWKoIByup9jAcnWIsS+oE3KGVqAxIuEWSYKyWELSqm+lSDPosM\n\
2OJlAT3Qb2+VvN0cfrmoaqqlRt3bl8qumURn4yk4tm+Dji1cEbXwK0fUB03f\n\
SX8utWMvySmBEgRIkPWMcj/CL0PcFD7KgkLgWxfT2KoTk4n8yxh1EL0ASqAW\n\
KiqBAkFOPyvNCdRAkfU1I81Lr17MmAMGQPUiiykDAqlxuo4nZ0axvUujBswe\n\
eHqwiK0exNegnuq4YRzFsLiFZGhUHbLJ0Lgvcing8QLaICdiQBDLcgXD+HYg\n\
J1i9EIjBOwORDQikvCrOYb4IRZFuufMbZshxIWMIgjJAnhHFQ8QQRl/GqLWK\n\
l4mXri+BQSYk+fqNM3P45YCwkJO+7GeXOqoDGWI7de6pRtOVVvbzg7IeQS99\n\
2njVxv5ZiVJ3uRd7iXxrl1whiJu9nNpRxVCTF+CvLJa9ioP44NKpAbwgK/K4\n\
UTWpoDDPjKs4zkydNMzcfMMpZsHDZ5mXXjjHvPH6xebdNRebzz+73GzdMsLU\n\
1RQwVXX30J/8nm6sxNpNYNbTNYpbdycxCO3E2KMXjz7AmgduAdCqNObdyFEa\n\
jmJ9lGPLWqNjBsDY1WAFjim9YZLUhnSExpISrRArHHXS8JANAfE6Dn5wqYyb\n\
QJ7jwrJgCN9ZykGVW1jjYwGysdxvg0eakBJo3SgY0I6XiJHSXCu9eoIzakWI\n\
+HB2SvvBCsKzKrrpLCLD2zjW09Z9NzHTI8CvyBzqeZa+kw71PE2HT3ltBWMX\n\
bRH8IRhLMXaB1hyCcb4InYuY0yLHaJIyQo+cEqJQp0khKFjXvTTS6I2XSBJo\n\
ukhywoZumLuCyIFbkkYe+zTmQC1XbGGoDUsXdSy09aICi3GCX84qlpJAD8bH\n\
NJ6w7NCjSZ44+8xoQNo6xbCwbqeDLy/600+SeT2vbGuhCs3u8+nEOJaYw7zk\n\
ER+voizXmAsdgZYiFxzySCwJD9mKrWmpz6pX2CAQE1AmOwlUSQ4J+uzKD46/\n\
YulK4kdRUt0pI71E1nJQ55ie08Yd9Ku398D93LX76OhPEGrA56sD99llIyQi\n\
lCSW4BS1QEBsCD0qZAGw3CUWvP7VAZjzmx0Q2ronSJZPS1bDjfX4bnuNrLSW\n\
knhR6wM4slgVwIV2f3CS4pYiVvOdtH874dWPSNB/n/DqZpLz15nNTfPMlsar\n\
ScvPojaD2lWk4qdQm2Q21Y8zG+sq+Q/SF43lWFcMUnxDg/ASgi0SchksMRPE\n\
TzTGgpDI1oZiDpUAnbY22G0xcIoRCgEsIiUQEzVmmWJmElBSEQgK76SZQOir\n\
5iJ6jt0EMrubilwDRu1sKuDtly2Zx7uaCVeoE2iadPMRgQvRFZ67SPAph0HN\n\
h7idLYUWmxAYA4sRBJFC3N5cmMFhlp/8Y7yfbU14ZroGFxZFRE+FjGPCXSlm\n\
LDrrGh0H8hxyjsbz57C1voDvFcsdaBfnC1NJJ3CMmx1Az7ulYYTeBXdlcqMR\n\
JMcxfmN9Pv109Br6aWypLxKEo7aBo1Cf15agehaiU7UliEkRro0yH1WPAq6F\n\
CDLBaVFTiSATB5ok3BQph3Gjvnf2wSOHY9rjxrwmx8xywSkW2xyvvbtvKjHO\n\
NGrTqc10vPZ+zTXEatebD6tvMB/V3EjtZlugNqvM1c3OuhZzOouyVQ03Zatc\n\
y1oSWKq+0Yc2qWwF3ELA6FoetlaqWyUmNn68lq1pa222iyBYxGwGTqNGJ96t\n\
mU+/u+/sm2/e/vIa8+bmeWblutnm1Y8IydZMN//2J8lYee415MpPlrJXKye4\n\
HBXrX1MImyiZ8LqA2utVdgG1mOtSDdSl2DQvBokov9e6sY7DJkiW+zGca7JC\n\
b+QFlMYFfj0r28dp8twlZjeNOHGT8Scwo3nXeMfEcm9WMO9hpd8Vvx5nHnym\n\
xMz//kWmqEICUqkc59sRlewtoOspxsgNiDN0YfZiW1knTs1EQS8Bxd0HzAQs\n\
GzZsGN0ChWXjjIJTI0aMUHcYmCaRq9jiWiDebbfdZhcTg3HMutmQB0/HLjCF\n\
p7GBLozDy6FtSqHU3g1b+yy4jaU/bOE3k9JY8uqBY5r9E9gyo7geBAc8c9k+\n\
UkXLLnWBV4LT9tV4STp2+QrcAcPtZ2FfEXDVhqqO/llYM5b8FBFusctLrOe/\n\
IRghWTQwjqHurUSXSjnClXy2SYoU0O22O89hloGJDfktKHI7grNzRpo3Pi6S\n\
mlMXSU0rLfbqfh1O17pShHX6ek/ksVfffCqn6AzWOlV4Ltz76lvOcNn0KBIA\n\
LsNaFq5W1Zkpc+uPzzIDBw/wTGqn0PscxuEkROhcMQB67rk3ncbsBuMcEBSL\n\
TgSaRcTPPxTv2b4GCXvJvXCfIdY/55fKuvqWb/Bp0C/KVeG2KJWF2rr+Othv\n\
mUAdorn6G5jJWu4XOeGqpJZtnv6fGqCVtM40/tqAsjSfBM5AXUOHxuasMwea\n\
yy4dbIoLB5qKsUPMXPrp//j2082Ty881v3zlAvPGym+Z1W9fbL5YP9zs3Ztv\n\
2tuK2SZHUEXQVczURARG6FWI48j0dEI59HXLaWr0Djw66y6V1kVsQ9fmefCl\n\
dEbfky7WFru4mtrzvECZXRZ6pCb7SJ9lL7+vU117snC0X2S3zDbhsFypG6BJ\n\
/+y0A1R1lmuNr7IUB8hO4GAYUogOdBRzKI+HHhxPx9Pp+BpzqOu75mD3v5qD\n\
vQuIjRYyC8EW19H9PLVnmaM6+p4OGZxyLUK5Zo+BUUxf1BGypy5yWAWWCuUE\n\
7cYCWECqHC8IxvRlE3DMgV5N1/GQynEUI9UgZaiWzsc1D2ch5/NLn2TUOJtc\n\
7JnjcAGoKXJQ5YpwPWYZS0JZj9vVODoeYxOdZNU4TtKYV+AcdYcesa46ycnX\n\
Puuyy1GmskteaAtdoa0gzvbSRQk8pbJBSamHjgBAC6Isy50LVKHroVjzZqxJ\n\
jqNQhx6KFZM8HAqSVJkgcmY68cRlEpHbHrTnkiBWtoeOA1ago6GuUC6vZdH6\n\
oFc49z7GGuDN3oP3MkWhzy2uh8tToBu3Up5GrBDRYlISEiIKOngf09IuJSIB\n\
MKGlrOWpg1iW6Nvd9iD9Z8Eaexgg2TZ3ESbdRRL+x8Q/d2g46Taztfkm2l5n\n\
tjTNoTaLpPB0Yp8riX0mU6siSVyJgEYZl8kazX6wLboFw2xpGslb4pgQIIPI\n\
DyHOTura2VjMDcyyq6XY4cieVsRgdrcWA0Qg7NFJe3QiXwa0AHfANhEfg29w\n\
FOMWESAEpr7mAqYkbRHwQmJPiPqUIB7FcSmNVTE/Aa+aSlP2mM5gJIgrTuAr\n\
CW9JwKhYg0clIV8Xe13cYuEXPHPkh6zkiE9IxCnOiDjtAGoRlugAAZTtzXJr\n\
CTjhorTDKPuU2xoYgZid6D8hXciRMCYuISaLPRzNKmbQSfNxiqFGUZOvlFHE\n\
Rah8nFypT8IMJ6dj+qXIZ4BSiGKaCiXohQEnMTx9UVfA8S4CJva9CyyNZKfi\n\
pzUESrWjOWcJhjymJMKcd/aON6v3VTHyvEOk9Pa+crNqP5HQqn2VMXoinKK3\n\
+u6+cWZ19QRqk4iLpjAXKRMxaMwCfFQTE1VfixhWIPk2eTYQZVffcDzEqfo1\n\
zDqBVvlCQCrtB6OUdK6jQdeHUu0LN01pYs6NjoBcMIoBKOB6YFnZO8P4Zu9V\n\
z+e2uvoaekegn3nmj9uuNm98oUGp92Yy/QBVnnutitpEeO1stTC6F1J4YoKe\n\
KsUYtEmxLq/HC08jSEUEIRA0PuCYFJbeo3PuvIASI5PU5x2SVZ8Xtb5CBy5S\n\
5ytyiThyhMchHH16bmW5s9r99M3xBG/jzKKXR5nbH8430+d/y1x0xQkmZ2Bk\n\
tGyRyu/s5YQ9fMmaIk8b26WUku9NuXultoZoN4IxtpBuhmZLyggM7IeNhmRJ\n\
Pxu0yai/21+QJrMv1Y+C9FSkaMbMGrw53vvx4kI5etKb2OeYi2SxjGHxLq9g\n\
IH+2CIQguwQiGiu5ZWlXjImPenGyeAQuGTTEhSAk076UK1BZJsvKGZG7BinL\n\
m/76bXa9xexyVMmHlrUGdpLpotkpfs4WOIVekIvRJU/uVyRIylrZZb+9F8zd\n\
NlCDQ3ANCpedf3FefzGdlDc0SMoXe2GaOGNRb1e8Is9ncf+VJbfPiNi4Srxe\n\
HAgZ+0FSzMw+D8DhtFMjItK0ufDbuWb0yOOISk8wP/zRaWbh4+eaZ5851/z7\n\
v51j3nrzYvP5p5eavbvzTX1dvmmmL++ODqGA3p6RRAklprerWLcIhfV2QaLL\n\
eRnX3V3KcRz6IHCJBQjmDx1cTI8yvNi2XAxirEhZwugc6QhD3XyJV6+zszQH\n\
e25t7VG6tF7GHrKFOgRFbBhHrX8Sp4k0+jPao4+08+PZxB4O9XSVotDwSCTu\n\
FAfHqwmv0hzommAOds2m87fR9i5zqPsB09nzmOnsfZK2z5mO3hfYKdd5mFrf\n\
s6aj5ylqCM/0LqMPqKPvSeYG6qJLl2OLl0HnYmWJZZYpQrXO+d2EFsoRQI0c\n\
vx/swOY5mOkseixlGgGT2JPdqPqLx9gl6mgLXTzH5wmNx2jsJu1l+yz06wEw\n\
oMQKGAjH2OsyOCThC4ne+It3SNRGHu04xHCopbzSv5ZCrF2O+SXl9pQzsmI3\n\
mcY5KQHwSKSp/b477lip/doAG444JBB0jEiN75l7iE+kZY94xIZ6tDQwI0qO\n\
nMgo4pVK4jGx9bhZ15oa4ohBYm8AuEGjMLjD/XRbRomD90vg5aDygyypHdjC\n\
XQ5DDtzHffex1e2erGDNvQ5VuLSXYAlOCWrcp41jPW0/CY6Tc62EG633MILs\n\
aruT9P3tpMt/SGRxs9nRep3Z3jrPbGuZRRpzOrVppFCJJhqgJ7Y0joEKHxMM\n\
psdRZkcjNdLbaNt5Wyyw0FqkXCAAsbuJ9PceRCZAAjkSy2gRi5lEKIoVBYoC\n\
aysToV7C9yY0gU2rlD4WzlSRVJZAbW0bGlBnhNNlGsZoAs36enyv4E8s6rvD\n\
ISc+udisqy9XM91YWOsipO7EyN2h8ZK9M5aP4LBDHzJ7dDxG1JWjhm456nyN\n\
pT/atJt1x3K3Xd9QwVt6loHYifVVbWgYazbVj0HDG6ofgwd6HxvrRssxvcHR\n\
6MIbrMcapTgGp+EjYINarJ+GDUIRFSBwQo8pnw4k4tKMcwwrghH2pMMFphec\n\
i12fxlBC7DAnyIAoGaDsUcDsUaj8MUJbgTwfQYXc2Z5C4KYePAJE8XiEKSSS\n\
va2NTCYWTzbX59M3PaJvyDvaYJGEcAR2uw9rxnDJA9Q3QM4QcoNWc6tkHFm1\n\
b7x5e28V4jaY1F+1t0K695abt/eMteEcAhbwCvMJYjbMJ/uvDBlOYkKVmWZt\n\
7VwCgGsAAeJaS2ek8CRVAW4RDomSTCBZG5y4I4fNeQAchRwpAuDWGEFoJaVM\n\
ItyCJgEX64iTQA0zCEhFojNn0Pu9lpnkvZq59MqvJjaZZ1btvsb8aftc8+bG\n\
OcQmM82v1043P/vzFIYLzqfRPBtY0QAXqGbs6hAzgIznY4aOJASj4RRGD4nW\n\
SLNRFr4kI/UnMxozsJ/IC/NJdoFiicPg8STJ+xFwcSEXBpfXyzgfKLlZpXnp\n\
rUqGmGf+o9wseKbU3Pqvl5iR5aeZE09J2QLGdjLfD7uknXw7UxilP1PdEO1D\n\
pADRgUyFnE0iOcdCiIQggqyVka0MlWR+RFX8p/BSiPoNDg37J4Tj5930t2ii\n\
DWYgIx3/xbyyunqPPPOr1ZfyuZdeG55I5AGBDyM6Np2hgDFzj9SdMROOs29F\n\
Et3ZWhaE7sX7gBJ4zBFbWMmElwE+IzCzKImlXXZQJkeoqWtQxlPBJsZ1kocm\n\
nxzCGQjlPLD8vMBmTmUGBaKMp7fLc1gy9sEBjX7xgrePIibLJoxcyg8Dgsxq\n\
wd4vbK7eNjI+m3hGMlsozRrDTj4lNueemzKXXjbQjKsYaq6//iTzwIPfMIsX\n\
nWGef+Yc8/prF5u1715ovtxeYOr2jTBNtSNMx4EiJovDvfRH+3BPKX2ifT3F\n\
ODS93XKqrxegIWGKEHxBvxoIXfC5nmLeJyRxfYAVBDNCZY/e7tFCI11FCG8w\n\
ddCnDFAhnlGmkeiHDy89yjRMJTHfSwGlozQBFHq9SVhktMs0EgPbKB0DYinO\n\
BJsgx0VMXLPY0lnKXKJrDUZeshCqFUvKEvd1ldr+WIogIAnpRHOogz7XjiKm\n\
OBlXQW06tRtMR/f3iDjuNp3dC0wX0UBn79MMKx29z3FqT8fhZxlcOvqeBtDg\n\
+XqXhdhNCZEAV+A0W4oTjC1MIqHSjR8VUWyxGEKnUl58hKGld6mwiAROYndC\n\
G3dEnE6UZPOILU1ygNg7xkiS4+IjQeSVKHsi8Lgk7S85qGyzMDMOkoEjsJlZ\n\
KFnkkKSl83GtO8BxEzoMkuLEEiyx1QbSXpliz2RmGrq4OFncT6wkVljxlggP\n\
bIwkqwRZbOsRLMiKn3jdKBfm1SKIvVIENGCwIxLO53Elx3gfUDEwIyRC8IHc\n\
/yQkEvlGMPZ/6SrfaT1xvwMSrTMGarhP0CHt5+YkhYVRA0DrEB/QIEbrT1Bv\n\
gEuRASoO+NXF7iHU+DFtv0/bW8yXrdcTD1xDgDGX9P1Ms6P5SrOzaQLp+rF0\n\
jP97pPzpmROjkSSCKD+EkjSyk+MJPAaz7M343sFjihmEU1hUCiPJBXnqI5Go\n\
CYH9ueTdQ9yzqMdiQZ+SyP+kplJbOTWco94QhzSAOvREOSpvYSAN+KgG+uSj\n\
2koaWoHGF1UgMxyK5uO6Cu8EHfHgcu7/pB5ihp8BdCEv4TNbNaDGXkQ9dBFu\n\
gv7P+YjO8tuo5HGWTcpBH9rHFQm8/XV143i7nra0zxATcqUCkgE6Vo9AQOvp\n\
laakpEF9BTfdD5B9VM4QxLBESIOPgcCGTzBSEbfUV+jehnr6LPhwU0M5qhjg\n\
jdJukpAkyUkISDSUISFptGQlDVS8IeggONlsAaSpBCk5HJtA3ybBkPzAN4MB\n\
Q9glJid0HKMHA4hAylEU0pjPsEN/UhEa2dQ4gq+0dONFUpzVbESskR373Ho3\n\
eeaBfA3BilrPCjl7CPYzzhZSyxlhiyQGpTOIhW1kEkyJCFfG4YF+Lm/vKyf0\n\
sXDyzv6JNHCyWb13Csn7aSTzZ7CZ7L39s83a6rlsJgM3uPoAssCJlA3I1ZCI\n\
IIXFi7Xq6XKBj5jJxAY/bDcSdOZ7ZLKm9hpuMIHZDJ01BCCADgRFVn81z/x5\n\
x9XmrU1z2Rb2ypoZXNKM02qIOuhWz79WlXDH6xwLCVCSbGIQMVeorSvQhVII\n\
QVKKF9bwJWet7WtQv1BhCxwnxq60lCoDVAwlkBjnQEJycGSfAeIPAhPLXxll\n\
fvw4qtCebc799nFQVv5iDKpCA51DJ9X2TYGHfAUAwINNLcHWy7rXEMbRURSc\n\
s4kGx85TcGNPcPL0aMMLlg7EP4KJ/jDlGHccokrUvg7GHbtiOkoL57qnDDit\n\
BdWztL6XmTzzJF8Ro9YXboaMF56PIc1/9S1nmVO/kTL+ItFJnkNsNbov/2UN\n\
ExmKCAm+1WFNstThW7GsbtbVONwPx19A3oVvgkzFnhnL8n/UmQGRTL5B02LE\n\
9hIGCC4EVpx1iX2/kQWAzGcZcEyK8vxO/5nxRrIyRoKkSt7RjMmfg0DSmSZO\n\
0eseNMCcOCw2pxMeX3xBLnPC/Pmnmtv/5VRz3z3ECovPMT9/+Xzz5hsXmk8/\n\
usx8uSPfVO/JNy31BaabhPeRrhLzNQnuwz1opebrnhLuAzDgmFmCtnQcgQ7o\n\
1SheWDYQzCBB31nE+MAc0EN/wPt6YS6yYQ0X8ugp8UIgIxH9gOVAoyHMDWmP\n\
KJQclCiSPgIPiZkAIhKPlYwL1WoFznC2qshCRBZIJHCR5r6UK21gU1c6ObDB\n\
WTMdXYnfqkzLmAEjTmc4EEiQdrATrUCBYrzp6p5OkDDPdPZ8n9pPTFfv49QW\n\
c5Sjq+9ZjnR09SHK8ZSFBdPZt5y3IIOuwwhrdPYhrwT96Oug7aHDy83BPlAD\n\
kQTTRaQU4WGDRYZDvVyWTOhC96RKmQcKQZhFFdInUY8kyWWJ4AUXJ4iEHSxX\n\
LNWSA0vcuYChw5mv4n5SWVJKF0k45Am1YeV4a6JY1BCrVnP3QkaKReze0oFi\n\
y3L2LMsZHDexpNHc8Vggjq/Ee2VdW+mkuFlm4QBXTyCpeeYqJEeurEDkgAPL\n\
nzySrGTuqIPwoZ7xYYEf/MAhrgFnMEwESZaLi4IEfuaL9C1IOf/WAsWTh2yQ\n\
xIZGIq/YMRc9E9NWmFnBLEpqBaQyMlXsCuUSAYm1/37bbIKL4MlPpJaZ1C4L\n\
Ig5+RL7VK+A1U8A1C4AgDwfDpOSAdXO130X7P6L979L2ZkaQr1rmELVMJ6SY\n\
RDBRSVQx1uxqJgRpGs0hht2cW76zqUAxgyfJG/DVzdPg2+oxb7GFc0FGsZRd\n\
L0n4YyNW5LmOGCD4QQgfkhaXQr+VwIMI8AADP6mPD1FN98PqcSg+RaPsaGzp\n\
6iBSBhFIKXPtU1b+xAahG5YJIuPot53RoU5RQXGAtkCPcTGPjOzN+Ib8NBz6\n\
GJtxr7GKIZ86DKHHQRoFSaIcKOEjiEAAwCk1iHGE8umsqy9LCRigM+Y//zoE\n\
QZBIRhE0SMCGAyPr6/RmpI7oDDJ0uB8N+180VEq/btnhRgcRjiI1vNWPS2OP\n\
3txmeqVbGioUQspJ5OPtbWYE2dI4FgEtia4oiUQcWImZJLfUS7bPVrFhsQNL\n\
pb9WF1BnGPR/2s9PcXhgrVY2emJJZjNjy2YOuXh0gyZYkkkZhCiRuxfxNoYy\n\
Ykh2CyPGZzXFhBdjXAFpLjqQxRer94L5VjFb7K2gL7tVHAupSOIizBkEIvur\n\
AiSzwKq0Zv9Vyhlz6Ibz7bIoLkQhi6VX30QfjyJH0uxIxDb4ymtR5KBmHtBB\n\
YeVaSyBy+gSxVtHppM2jIfNcWAOEsWrXPBfaePXj6ebf37nSvPyHyS5cwckm\n\
z/9uotqmdIlziXzYgETo8vqzqGIgj8nxUvqr3OKISVzCJoxUWeYQ3oic08qm\n\
j4jTqkLhRIIXFdo31DmvmEN+P9Y8h8VX3qrkPBL0P/MfZebBFcPNvNvOM/mj\n\
TjInnJRjJWMovvUs8e4kotWGQTav4Ohkn1JSnFaBTA403Vf9n854in599Nmm\n\
m8y+gRmT3v2bqbLRZMA/XZe8/3sNHz48pcz1z4Iuecd82cJhiLDYKgZJpCQ3\n\
84PllPQhjDTYDhmSsgvf2M8YK4WPKBnIp0EC/f8cji7nq2EF243kiOdfvYST\n\
P5b8/GI/+9ziSGIfy4yd+DiTfADRMfPU+wsnSd+gDHqwH8Rpp+cxwwVefCYY\n\
EPT7LvujEN9ulrzM4PfH+rH3l/Ikn8cp2djGVf+wRArQ5uyz06a4cLCZMvk4\n\
c+38k8x3bzvVPHTvN8xzT59rfv/6BeajDy8xG9YBa4abxjogTbH5S28xYQz9\n\
2ecYCIEFfb6KMA5zsA9gwf6RXo19gEYwPM8NkXCIIyAhpa4C6sdfAHBPxCDD\n\
gNODREViJ4RcLCLhejCRwo8QCo1kkKGLrSnMQxcbUoGRqzRHgSgjjURSSYA3\n\
kYZRbKgEFJOjZGPDITY4MpI+ahRxc3WfCWIQepExJRxSwTkGGAKXg9wIclDP\n\
uWcS4cU1DC8u2kHw0n34WWrPRSAXPCU4BjxzGEGKnr4V9MRELMIrPSuEZ+zx\n\
YSAGEQyCL2AZnKdru3uXa4xEPV4cHuHQyAq1b9FR7CgmLXtEIim3l8Upkccz\n\
CiVBQiy5Wfn2jk8GuzVWNGDhEYiEKWIb79CFGx9Pc/JIyoEFtsiyF9zg+mXU\n\
FWZ5srR53NHf4oyAi0c0vR5FyY4V6kgzXKgvy+XU0zYEeeAKlFsW2nAkIaEQ\n\
ZMBbrPArJ1snFpMGX8vWK3qjNrZhmyyvwuyRmTZPtCERD8l4T5v97S7b3cU2\n\
9h30KiW7ldj5Dj/JiJKALuzq7BIgGaY3IwI5cA/13EH7P6T2PRqrDNE6k/hh\n\
qtnVMs7sbBlrdjSPduEHEYwIZ2xC6GFjA+pg4GsboQfosk8wX444Qw7HA7CE\n\
iBX+H1SXc+bxWtbeWA0ESb7jQQzABIxjXmB84PiDksPH1dIAAh9zyvJHPKsP\n\
DoF4F0zgZUn4HnaBEgGBXCWMch0vAIB9BgfodoYNF7SQKmQwSandKYS7yhP2\n\
Mr83hlcAjs2G2lF8bhRrVOTWb6iTesH0w4ORR7qtsadEygnTJ8cVh+mFb9AZ\n\
9C9sFWLqk1pcxXpEj9zV31npiwkOCm0fWg6UM9Zpp+96PqUNvXCRIc7EmePU\n\
h5rHMR4jHNJPbkN9gT3hvbpS/nHTO2vklw5+QLFm78Vwd8S12CKpygb/V0NZ\n\
EGo4RI9toIS7wTDloAQiJWIVAAviWcAVJO5QA5020Vf4liakxHBqiKbdRy5q\n\
EVjPVn5yAg84wYn47MRCsERLoBXwy8l32SbUhEkkAcVm5kvTWIq6thAfOZ7P\n\
MJ3oB/V5XSG1YhsAYULJpJOxTCiAD8KSEBGQ0Px5T2UwGLvq4arg9ue9YznF\n\
BLDCaSf7JnuAMhtJHnODmHlBLVJSlOz9/Tfq+i5wadm1WTQWEmp8A1clSR58\n\
invnS3DkOM1/n69NkGTNfskEgdvqjzvmmNfXzza/+XC6+bdVU81LQBKiiudf\n\
A0499zvxMyVVj4lLONxB3V7au41nVIERxuccizRi8UwlcQ+gRIIWaX4mxQ09\n\
z+nqIZ8ebJ59rdxRBzLXX1LqwG0ef6nUfPe+i8zEmWeZ088m9du/Puwv1UPJ\n\
oviYcvL/X9+xczf+Nyar/+/P6djnGPGZk/W5kT6ORVT6ISR3Tz+9IXGZJTP8\n\
oXdn9wyZQYEkSIE+6GDkchMeqC7ONdnhiEzvU+wlJ2jow0uRgLXLY4GMfU/f\n\
B7aMlf9Sk1yR8OjPy3mjvPhM5sv0jXA+XmR9AvbH9HtHEl6IRxmCC2MF+F1l\n\
/9Pxx8fmgvNzzaiRA82UiSeYGVNOMjddf7L5yf2nmZ++cKb5w1sXm48/utRs\n\
3XiZ2f/VFaarvcD8lZT2X7pJ+BMB0LMQA1gWMEf6EKfoxZ8HRDj+0suRDnpH\n\
eIzpdCnrdKAANUYHGopulv49o1jujwrOUhxIAiYOETRggn5xUhUmfV1FzoXF\n\
43slJtLXO0q2HiLY+4kLq5ghIzNIUqwWKxrB+OGogL7jjg6IxC4ggt0eFwGR\n\
wIjnwlI3VY6miXSOJl4AZjAXdBWSHC80XZ0FjhM47aMbgY0Z1G4g4f49AoB7\n\
TXfPImpPMwyADzhlo9c5oBDIABs8hfJkfSvACswESOMQboBNKtfFPlwchMZ0\n\
9y3B5eiL0Em/zB29S7hbhsglHNsgsgh5TCTGKjFY0WfQwb4qa7iy55zxKnJ4\n\
cbR9Kt0PXISed4pzSdq7FlvW6OKlW7BwPDFFjk8Y2cvEC39kRT9CH0CyFm5J\n\
qU8KAKLBjkDhAggS+wnqQJBI89EtmQiB0FGK4STt56F75qtHQ9PcKTySLAnJ\n\
PDIoC0CSWl+5fmKIV/frEQYTCxkuWf1h5pKQuSTWoIhXw8tGSFJCFXyl3Qsi\n\
F9EAjuS6eIctkQzy0HiHhC3EU+Unl/P5jGrJijX+GFm5ce/Bh+kvx95DuN8D\n\
yQIyB+41e9vuNnta7yTG+CGxxo1smdrefBXnX2xtmkSqbzxPYEMoQjuvry0x\n\
n9ZLESOsqJGx4B/WFYQxHsGG96vHU/cHNeM4bff96krar0LBIMgGOazQIzwm\n\
5KH0ESpv4JCuNO/Xjee7fVhbqbyRdtELQI2cr8B53wOlSBJIX+xiEGpzChUn\n\
6vAdQ+Ag75He33qkpstKJzY1WQR3iYpuObdRFivRftbdXMS3UIv62j2dbxdX\n\
EbeUZimwdUd0bYDx+ZJ6IFYj6yhK6+Atcqx9G3ncF3Uj6KmH6xEeYz7elIyN\n\
5L5fNOTnKm9AaEMr4wgnChEPKVBqwYkNtflmfV2+dCPIMYKfaEPtcAyqG8En\n\
QtAMn+Sb476NBTyWGl9VwKvaFzLA2KbH/LQphaUsJAs9JlvPXKtsAiypADJU\n\
IGJSgU+kghfeLHdhlW0N1Brxm0l8LNxhK4MFoasiFohlCyaszU1a2MsLtCQ+\n\
K/VwoZIBPszGEc60hWtteTHJaK/nhJb6Iq4j4OAmOFF/yElgBT8fL1bDt8SP\n\
BB/POroegRX9HybLaILUCT9W78VvMpJHIvM2Efqf9483f9oHYY7HEwVXaJxr\n\
jC9AmQmJj2v/VPNu9ZWMLmuqZ3PqBjJMPG7RvJAPam7QKMq7NfOCQey9kpHz\n\
HKvYqyyWKNoEwjZDOZJiIyuyTRJF3t55tXlz0yzzu0+mm1++eyUv8o5lGTk+\n\
8uzv8P2BXHbxa1VJieSs2IlSTZCSE0kih42B5Lk0dA2TvPB7ze5w4Q8CD2GT\n\
XEnr0Lx0jopolERTP8Jk7CAeK0vWi2vr5T9MYI5Z8u9F5p5Fl5tp15xtzjl/\n\
ENay8IqxniaYMvZ/iRo5/wQF+stOP/5/iR1n/C9RJJHI/uLh4WAnhzNeVsYk\n\
f385HpnBgjhxSWUEBQKX7uInf/d332NFXjyA6AcWw37yUEJvtr//vHX35v/A\n\
p0/kw4GD0rxIyUUXDiIkG2jKRg0206edYH7w3VPMsifONr/4+Tnm9VfPM6v/\n\
fKHZ8sWlpn7/5abnIKl6kqKHOwpJ+JdC0tMT/aVnpIh6Vf4llgLoHMcE/orC\n\
uXQcYY9eO/ECDwEHRMoEoANiBZb/X3eX6jk8AcaXSF83/nCROI+SVIuIr1LR\n\
H1hflI0f6DZkF1WeM1lJlsXIhA/UCNXbU8wRAbxICS+MdOEDLu3bXSoFpzpl\n\
PGggZDKIlB1Ks6IKXrhBgg8YnJL0jk7nvuKR4rbK6S/5nLfivuLccVluHgEE\n\
yQchSOgaQYCRz9DQ3VVOx5NMZ89MAoTrCUDuMr29j5DyX0htGTueug4/R893\n\
5Dm6I3ihq+8pFvkEAxJDGISYAHcrPjAzdB9ZzvxAJGF6gRq9zAj00uGUiiTG\n\
IC0QEBhk4wsag1iq559MYhJ9tiTVssCHBzxnB/cJQmTBg3SnM7tt1nnfksRx\n\
ZdM1vBxzgYyjAhYIUaQS/OglkOhehEUoBS3onF3cxTZckdbghbVaKYBwNCMl\n\
+RzsleI9TjEHNqQyss+ZGbrUHaVBCssRutz846F3LuEMZ6tCjWDNMw9sPgeO\n\
M/ghUrDACcsPA/URgYn+GILXoNfjuoMPhxrvsIYq2ySusYDhIog0/MEtiPTR\n\
oxEb30jyOyyDeJgBw5SeCuJj+a10+cjMeMhPHJTwWfot9FeVx319ILHAwvu8\n\
/guKE59qag48wqWKAR829xwJ4Dtbb+dSUliVZFPDNST4Zsva5w0TJPuhTmCC\n\
vUzVo3jBPmTc4lgLAbHIgEp4f984ZgOhjfGYdsV6CbyauIAH0wXwwB5/UD2B\n\
EQWgUikMotapCsYWTGQCLTRLg60tyg5ACY1MDOM0b2svRgM7bGgYxSyxsU5t\n\
W7qyIUNCYxGLZOSTgwSgGUPNoE4yAJyoDGI7zQ3Lztb6EV6qgLp7Uhk1mDSb\n\
IAi9vGktUCtHNjvaVq6VowQSaA+0URRZPvESG3Qc04tyBL0d1fWIbYAj6C5R\n\
wj1pzUmw7FOgT1wUuchHgUcieMxzlEBMoV6jIp8cOCjCdMHxkUgZxaIL3VHu\n\
G1lCSgCENB6jB6FNpC96fa2EC6iLG5FPEOpNQEH2SkGhHH5R6+uGO5zBNRrr\n\
CZCjgj97qGKVxGcQfklxITQshLm5abQ2rNbClQ22NpUhiDEGxb/KuJbYGK5z\n\
gIa0ej8r3v28M0BFSUNCJZ7bS/NRNmuiCv84c9xPttgmjzD5FNCvM0OnhRH6\n\
UODu+qymlEGE0Z5+3REylMLEbNhiwGAQ2Yt9RByoJ2CrlzV5yRH9BiOmwjCy\n\
bwpByFVYfwZLna6pnqNUMU+jIZZH1MhFYyxhJOPmWzsXjQFtDOOgSHL+Onp5\n\
85Q64N+a6wIn7+yZZ/60dY55Y8MM89sPp5lX1kyT4sFvTgwEPSLN0vDwIuhv\n\
XfoksKLEIZGRhDB0LfroWIkirq8yOeLLk2RzlzoSJbnnvNQLQCTOSCVJIIVG\n\
0d8j9AFOfvoHuu61sWb5K2PMPUsvNTPmn22+fekQk5ObZYRK9PYpQir9Knmv\n\
z5YLZuWc1899eAn4CjckCUQEbsadx2U7pJCPfLw3Q5+MPTZi+GYdWx6Jhzkn\n\
kLzkDGAJTjI56QHm5BNj882z80jK55qC4UPN+MrjzK03n2geeegM88yT55pX\n\
SMr/6Q/fNhs/ucjs3TnctND/tEPNhTx//zWJyL+RBP5bX5Ho9L8h6eCvvfh2\n\
/ksfyfw+J+dpfyRLekSjdTY/exuqZLeXgAJSWbEBDD3SXRi58YwJdE97Hxmg\n\
KAEhzRKeR5NSF42fcgEAyaYotYnXGAC1n8owE+ngQPIp0n4uhc2KwDYSn5Am\n\
RGCBD1vpqWuUFeYuJVvrRsmw0lDrQ3ldkhFB3SLtT+EYAcIAWm5KFXwJK3io\n\
d1bzLPXLTGd3menqnkDba0x3zw9IQ99luvsWsILvPvwcxLvpoy3pcEKQw0/j\n\
FR1+kuV592FEAp4iADnyZGzn/lfwHucxsFyP3F4Oq26epHdZDrRlGW5FvSjs\n\
IEqkd1LRSU+Gci5TbSepDYmyPpSo+CDqJ+0hZfU4lHSPVdlJsSdR3pjCXxTp\n\
XD+Eeptri5N5ffqr6QttvcyVfKIRua4u1EK/Gm0kwptXdtdZ/24W6f6sv5Xl\n\
YWYqNc/754jghm/IZjRYJ5EzHDVRV7OaixIT0qM8tKFDCjw9zLkOopwbrEbn\n\
m0pmg+rypB6tZkKQcG3gLinrtIAlvg7Tkk8qxjUx4mErrqVq1BAr6U3dIdHX\n\
OOY07AMPacUoDH/A1Hb8xFsnEU+Vo1r8AW2k4XV//yEYivYdRGq06nRT0/6g\n\
1esPSPGpU3SJkEfM3nZ6DQcfp/3HSJs/bPa0PWx2tTxodjbfywuTb268jUTr\n\
TSRbrjOf1M2kv/STs0RzOS8kB+fEmmrSviQBnHAmJSCiehxPGY7jE9jDH0wS\n\
4laG4+x+XAFrkc7cB2wt0ql6SOxP6yRZmisg1ZSxi0kWL8cUfYrltQorblvq\n\
gfyb6+h7EEo6doswaMVUO68rpnlXflXF8bYGqGpbl0i3oa+4vbJDIp6PrkYU\n\
H6tPJFmOr6BZc0EIQ6eSzgqSVGGRy5EfJuCzRbGKYivY3ZIT9C7pjbt3rPPN\n\
kInq5M90zfiuHA06BBYGbBACUtAHBGjdTawr+WVKcMFmAWjLdZGHQivmVcjH\n\
TrRLuEFCEPY2dryGFmw3hzNkOPZ9cZ9If1XnuLKBXyXCNPUj2F41wqlyVvOq\n\
3FH8SVT7CHtdqJdsqM3o5l6JZ8QZQp8a0krkuQrs3e1+YCMoQCKiAAYXtogB\n\
AnJ4LRcUENuKRvoe9ZARqtjRhN911DZDOeHRYAE+T/soeTZKKxOrI8rW4RW+\n\
i1T028pZ9jdV0jySkBF+vJu58K/06Y9VTVei/OHJ8qEiCUeUcEFPFOO1oQgU\n\
4WXnFNI39o5nAvjj3kpW/lUSi4jpscLZp97eVx4yAaQlHLF3EhPA6v3TAAAI\n\
Q0DlX0Pfrkk8Yb63f53Xx3TAViuAgwp6nMLWAgICFiGOePXK2Sz+V311tXlr\n\
80zz6qfTza/eh+BHvakq8+xrlZD8SV0qzcl4DksounUYRdW/+Po4WQLk9XF+\n\
t78yhzJAVahKXoaOs2NS2BkMYR5DqLOkB2yU098KW1XK2qKeX1lunvrNaHPf\n\
8svN1beeYy4tON7kDQw9eRselfswwBPpXolUlddBqHV0ByTVk46a+e6nhm4i\n\
rLOE/RSr0DOs8EGkU/vHLnkb2kn3AZqrofnD2nwrD24dDnDpJ9yTzPxH/vMm\n\
pOCe8Iyj5vGjODDDhuWYM87KlZqoFw4y5WOGmvnXnGLuvP1U88TjZ5lnnzzL\n\
vP7b883aVeeZ7ZsuMc01w80B+sbqai0ktV/ISv+/+0rNf5E0/ntvgfnb4VKo\n\
fHomOsP6nz44OVnC9h60v8l+CDKQMRGjgdX4aaf0SzUCkBh+YmaC2PmCXK4A\n\
LomYMrRLIIHn/W0goUSJI/JvHWSbhZBBoJiA3SgDCrgvcmdjIIDts0ggEYRe\n\
3IWOIhmH7IKBXLbJGoMEB3Q+HyWZukbZgrCi8fMS7e9asdsqMnBQoBhz7PRp\n\
9PB6FkX8NGwR6q6i7WzS+rdQ+z61B0njLw5E5NOVR543vUd+bnoO/5T6SOrz\n\
CRb/jADL3WQ+qf+UU/8pp/m9+fVON08fOfV/rL6YH1PZlKBz9LSXg92UA4Qk\n\
+1lRARPqOuHOc/J5ybS7m5i30v+A6nSXFyCroUcs9K19x1+bTwV9YMfJsbfq\n\
hCYIaEElb5E/Vvj2IpdrQNzgfD2JgceT/s0d0Ppdj4X+YaddsY8vOPQomj/n\n\
Dq1vrT2PxSz7I58NeJb+0ZC1f9op/qxtqNkE0vWIzXfWifuH5WoBABH8AAC2\n\
/ECap53qtxK+TiR96AxCWkYJsh9SX+U+pP3BB7jQ7AKtxmSn3aU+LBIMbKUm\n\
lvyKCRw0wKATpL7ToYXUnjD7OqgdXGT2HFxo9h5cbPYceMLsJLW/rfVes6Xl\n\
DrOp6V9I2d9iPqufaz6pv4rU9lTzfu1kzJvLOmO5bu0xWKJRWX/tfp5E5xlx\n\
GbZ/nEy05zrfzodIGYZPJ0kfxux4yPo9Ro1S9eWPEvsGvPcxz39vaiylF6Xu\n\
bvgw0qrJtQJTS5FdFi7UdbTtMgaysl1hxgpxvHzDtgZZNsGVHg2iZP22WK3p\n\
hbaFWpKU52khkZMVDTJXO7ArHrjZdDv9ajU8morvoP8ypVuxwvfmjAxcK/KL\n\
VPkTBKQ9FbfFMwmJkE5UnJ3qFRU3xJp+MqDA30LlbWxM5nNlKlh0LYvyxqKk\n\
vFHiJUo0vJ2lhzTHpwUJq2kLUPi8aoa9kW2wRUWIeNAXs1u+UJcylITnURn9\n\
ON7Iy+rSEX5H6kp9wBukN+wvJYOXi6iVdfZ4RJBKogWY0JeJfQjz2nyZ0R/o\n\
z+jLzL2YmuSd03vRCAAPD50DKpY9ogFM7tOQz6mtY7RYx6L/cwsDeJ11bPwq\n\
liXd07LSSf1oblD82xvLoPpDnuyPuSDZjuYy21j0R7KySEKjm+1vtecVo0fl\n\
MvkNtErflaDCczfle7+T1tM0nPMmgpMlybv+CmriF7OJ3agbBcH/SfVI+n4o\n\
19XjpcQt6kJZXxEpfZn+31NpdT499aq9ELPSVyW53vvGs//o7f1TzDvVV9G9\n\
ZkleN+bpa1yF20CSvIc6tb/WOY3mafWnq12pWSv7rSOJ+vA1NU9k/4kcU3h7\n\
1xyW/K99PtP81iZHkOTH3P4zv6vQclDj3YrovJreG5p+vdKt9Kcz9TkuFZsn\n\
9l+v8nR9VeC7j55FCgT15eLs8U7sy6z8YPPsyjFqHxILkVSOrTRP/8dI88Dy\n\
K8zcW841lxYO5tn5jNly52EPMi3xR+UAZK8NLWadjBztYyU6yxXJWgr9Zko7\n\
/T8eD6nkifzVrBM3vVdL9Ci7vaCClBhlxHDXZhRpEjF/Lpb69hZP8Ie4XGM+\n\
P3CglCIddkLMubgFhYPMxInHmdtuOsncfdcZ5vEFZ5gXnz3b/OnNC82W9ZeZ\n\
/V9ebuq+usK00Ldqz0ER9BD5fz8i0/r/dbiYBH8xT+pD5Bew0qeXhRP/dRhE\n\
UBDYPgj9v3PDET3GrPZTjgJc68P3E+4ZSfDgMDeZ7Q8BB2kXCyjxBL6Ifj8+\n\
YEFAQg0lGmAQ0c8T/H2cCEzXiuEHcj3DDhREvuEnyDYBaX9KdP9hfjcs+dUg\n\
xHGAbvw97+XntPEAuZdkAYh693KGJQv4JLX9F/PUfVdnoUzh81R+Id20jG5S\n\
SU82hdp809d7u+nre4hE+iKZqycp33P4RZ6vhwun58gzhB9HnhKpnxKbjc7p\n\
o0HiR5D4/Pik64v1jB6zgYdFf+jm+BGY6FuWOPb/T1P/SYDg6CBA7B6XJFZ+\n\
aH0bBEglzn6r+oN0lrtft/27+7nEEYw3sZvZ10BASlOISa/nuNl+bp0k6jHD\n\
L+MDK92zxf4TOYnijz3F/7jT+26+33P5h1rqyGp72+wYLW3k44A4/a0nR6ME\n\
FgdihwOIKDRB1NNBshJE4K8SwfEBdEitIy+coE2IIMdBgvPkiPp2aQIJNSRj\n\
NA85FHQgzR9LZgBY4ZvCAdD6mOY/eL8wgd4Z+l7sOYmoryVBj6n6vYfQFpp9\n\
h5ZQW0bifonZ2fa42d66wGxrud9sar7TbCSBv67+VvNJ7TxS5bPMB7VX0V/E\n\
SazU6S82fZ5Q+WnaL2MHMav7/VWs+HWens331eNc5SBel/iz2tG8bDEvbJAx\n\
7U4KPtTMT0hnyGtS7KiI2kzfibLOGpaAxgIMvJob6qjSORqPhaMzFjqLkl31\n\
aOPrEI8pNyXPa5U1F+s5VfB2aWe7eJnuB6EWxfEvtkuvcVFNVM6J/HUKdP4+\n\
ltsks6xRMoWfmGAwcqCbeWX1HiRFQd38eoQTmPgdHqnKz8gFiDyEKFHlm3Ir\n\
TGhZIO4NtawsTxbLhHHAThHU/Wkcw553yElPVkYQkfism8tZWu5qLpcjfqw0\n\
u5oqzZctiLngMW12t/IxN7tP1/AJGUStHI0+o92tcNvvoWF7Wsdx00sCLD84\n\
Dgv0VUZ6e+9mARbtq0jh+SO8APwAxnHpogr64Cq52X2upLS5cRzXcuVcigpS\n\
1OXcUHhJ1tRAiVfECsr015MbOBN/xjBdzdPWHBzCozhyIM7X1eNP1DqOFfkz\n\
+CzyJWthHf04PydBTJqeZIkgACdko7KqZditDSzSR7uPuwU1vaDgUZkb8/Y5\n\
XBp4u7dECa8uKKtkBLq4hfzKcFaB77Hiz6bA1/t2Xj9OassOE6ikV5osgIG0\n\
AvllRD9CLEgn+JQoSVIJRpPsHu2vVBFEkvb8x72kTv9zbyVh2x/3JgkEf95T\n\
zgKfhfzRs/YBQoFzg0im5ffzwhKBFFQ6xUsV0EbCPTN7WUw5q6uvlpSAmnkE\n\
CbNZuGPO/p3dc8wft802b34x2/zukxnmldVTzU/fmhCpPwfT9vDlk04PrJMm\n\
8efoqtrow/z7SnHX8OR77LKYh2Up8yG6poN4bJLZ+LHsn4FKf/LXo8wDKy41\n\
V9/8TfbPpHNUmTqNnj2v3k9NfpeXyqsbD1CBHpmTTo25Mmb/RXuO9t4McKsO\n\
Z5bUYWE+VSfIjzaxizwfwE8i0+RhkJUF4C205i1WYavscKJucJk33y5PkUqT\n\
7B4s642doFmwleVDzdw5J5jvf/c08+M7TjFLF51pXv31ueb9d8432zZcaqp3\n\
XmEa9w03h5pFYmMu/b/7Cllq8/Zwvjv+L8y385giOe4pNP84LPtQ2zhHKlzV\n\
uNwPY2R8aeQJdpwW7U03tSKebi8qHY95R2l1PS/JulDdfSABUushdsOMufsi\n\
ryVz9741h1qUJeMh7fk2KafykzjA1z0y0x7pHZOs3VI3KR9l6Xhn5k+p5ae3\n\
JJmZD7UoapbBR7qjJJO3h935PZicYZ8PZtm50ddQb/cI+hriOX1M2HdV0cA5\n\
pqfnO9TuZJXed3gJFLnp+ZpU+NfPmsNHXqD+F9l000f9UNq01Yn5tPY9zf16\n\
DlsW4oMyFPpyVejSpxPxWmy0h8uKSpLuCu3zZu7tYJmLp8dYy5PalF402ZcJ\n\
/CV8ZVr21MLTt0SL+2DmnhN32TGfJdp7FwfWnYMr0AdJnlZh7il2XeWAjfJq\n\
meej0PZZ004XJu3bWXlnafdQU3jb3aIHCwObVeul5+KyHNe9yNfo7ODJcXs6\n\
TU/yOuXb5D1JHogUz/Fn5p0jR63zQegkeX/a207Wh27iPcOx460UXd8pebsP\n\
68y89cbb8VqE1CsRhEl1TLvnqUx/kFtdx0M80W/LB2Hyv6ETnxVJ8NBUH3o8\n\
OJ4el5IKX2b2Hlxu9rSvMF+1LzVfHlhkdrUvNDtaF5rtLY+bzc33mg2N3zef\n\
N95mPq3HIrHXkpS+Skzo7/Jf1/f2lYl3phqZ+EiWPY5r50iyrFTa/JR0zLp6\n\
0TIoVb9RJ0mlEqRdcLiIxbJoaVm3gBdJ1gbJ/SUU627o7V283pmV4XY9NBxD\n\
kuMOXHSUVzmgF7kD8+mkR3dwpiqeJu1ks8y7FydLCMs6aaL7i0WeYzFiq+SL\n\
rPAObKKldzW7GYp4zeJQp/+9/Ey3VPG2hny3KpdMfDrHswh/mfNM+/Pt/hy5\n\
XJdWF3Sxp+t5MTMIzOJQ9xq4wiqJaxbUpEI3Y8k0lOocyPoaopTkKrftzePd\n\
dnvzBLOjZSK2JG+b4Xba3TKB2ng0evN0RHf+qnUiCeUqbaS09raNxwOoa9+B\n\
SlPdVsVtP+Rzdft4POD3pqYN58aY6lYo3Zo2kii0i/5yemgvC3GWxtFos6+1\n\
nK5HYU16TOsNatvH8UkcxdpHp/Ec/PQpPCV9RvR6uI+OuOk+7ozciv2t4+X1\n\
0XZfC3XTTih7eyD2v2KK+KoloQjs726m/SZR+1hFo5J/rca5D3Jr43iIWOgz\n\
kvKaYT6Wp63LQ13AAep+Q30lN6nyCmlt40mIAoyMdPLfSxKAgFeHf3CC+Hdq\n\
h/MWmh5byP51tSOc/LchjIxlrlm6j+JJ+Z1NpPJ3NcOgs7NlDFff0kUI8Utf\n\
yutlkw7D720i2BMxrqGXDJ4Us02B9exrnkdiEyMg4FzkYKgEKAAudaWuihHW\n\
cMCUvKtgZKsU8ZQ7e3HgwpFyqyhpVI6aq3uw0MMELl20eu+VtJ3O8/DvkoDn\n\
DF88zGcpj1kDFeiYS5f83zjDfc+z7e+g8tHq6jn0P2X13qvNn3bN1tn26eaX\n\
a6aYl/5zgsueZZPNq/Cxv4bffJ5014l0u1qCTKCrmYYEO3w2tA2dfZ698Sc4\n\
w0wIdc7CPRQnDSR8nuTkvlHGkh3bZb8sMXcvvsJMvfpMc8bZeSaKkqow/sy5\n\
r9qzvemRU+sB6lL+6o0R5vl/v8Tc9qMzzGWXD+J55jByLhV/TtqfhM/Mf/Xr\n\
+mc/Hyv4Siftk1r7rrSPeyavGpKXQBtmqfikco0+tXSfmAQFQvkkUMHmrDNz\n\
TH5BrqkaN9TMmnaSufn6YebRBWeal585x/z5rYvMR2suNJ9/cJH5cstw006/\n\
nn/pLDD/cxh/Uv5xmP5fkhynb4T/OVLK4vwfJN7/5zDEeD6OI4yhn9LfjxSx\n\
TpfuEtb40P5Wz5Mgl9n0iO8XOdGPI36OEGOg3At5Op6e8m99I5y4t+KdRLtM\n\
yqecdvd0fBBmzctbbS9WHszLx3w7nWWH0GfVnpMxK29zeK3Fxjl05CidTNr7\n\
U/ax0/SD+5l/Fy1/fOb8u5dpy/U/u0rcygS9PcW6QsFIcxjZxV0F5nD3CGj0\n\
guBkMcfAa9M7yfT2zjN9vTeRcr6L2uOkx59mzQ1NfvjwS6LRaf/I4efN4T7R\n\
6YdJu/cdeYp1d/eRJzHTLpo9FHku8+l9R0SZQ5OHyUy7VfMy4+7Nsbsjnqdf\n\
5lR/Mv8uKbFybjnreqvurUbvPrKcxy1Tfz71h9Z5v0SEfcQDRfXDSS99duad\n\
tgFsN0tCudaKfN7jgjuLfT0PHR9Yh74es87P4ceU78K31wWRiviD3U84YW/F\n\
vs2RbWf7DOl01vqs4u38u+e2D3jWPc8r1+nnv4riP9YkvDvb78R85E/My73p\n\
P5Xrg2m/6zGr62PPkGOzY3k5AfbGuMI6bgKetrHnyPGLfEJ914MB2HhvlxuI\n\
hQbqOx4KLknm4SHWOxbT8RLaLjK19GJqOhaa2o4ldOEK0uxPkl5fyjPl2O4+\n\
sIw0+5Nme/tys7V1idnattBsaSXd3rrAbGy516xvut18Vv9d83HdfJ49/6hm\n\
Am0nsPGdy9bsH0P7o7kWB8oIrq/hYpJcShHz4Txnq/pyO6TAbnhLvuTq7Lua\n\
80kOFciiw82ylhh0RGHE6jzm1cYwI64tslrczp2L2G/C1LosVpwsVIaly0Jx\n\
v+xo0lntHB1RZKfY3WictfocCLBD+oPQm33Xa0XBe3eFVC+wCl7MOmAD6tve\n\
RLqd9A23hnxR5ZiDj51Fx5nwxaLDk/LsZcaXJR7z2A6tM9tuFtvObKOqy/ZG\n\
2Iq3N4zHA0mEHY0TeP5+Ar2TidQmM8hMpCfd3jyRJOck26DJJ7Imn8QaHGo8\n\
IrE7QRU4yVhkPUN9t44jVT2eBHMVb0l5h1DPLLsrtQunx6G7giW4ntvfNpZb\n\
dTupEXSnIM1N7YGxvLX6PdRLqlsrRNfTlhrfI5Ib0wvhlzORLpzkWnXrZBoz\n\
BU95JYo7tU6ldiU95TTS/Lyle9MeoOGqiI8jPlPbNoO6ZgQ4MYNEfNt06m+f\n\
zoQwna+XNp0+jKvoiquwTy+A9hgT5P7UAnxcdP997dNiHKdwSG9lT9sUs7d1\n\
itnfTsPapoY4QD3bqcCatql8Dtt9bZNxbhJWH2/DT6KKfxr6E+Htl60TODYx\n\
ngNHBFWNVfQDrlJGaBoPRhuPKEkVLP+VxM/JCtdlyQIOzm8mDI3/opyMnbiE\n\
sAVB1OKX0ap/ogLqw2Oe+Yyo4HOPCuCgkoTaIl4UTkqfYnI/4gU8CAoYDPAr\n\
OJp+Pji2C3ug7eR1szXk1OCcOIFbEbshmd9P6pqiHlHMMQG7qLULFaQyM0C8\n\
UqgjgsFMHOLoyWcX12d1xeziwTcYpiAQ88O0Pxw5f9rHk/6V2W59mfAHNOwd\n\
S58Id+2XnF3M/9u5f4CDFg8KYkWGxJgDZMDjSTynj/l9m4j7Tg32Zc6f5/73\n\
zjFv755t/nPrLPP6hunmlfemmp/9eSLm+dmLD5OOneh3ybVpL+e20i/lYxc8\n\
0GTaZInnBBp4fQUp8MPz+9hqrVLgA5gCoIdzz64cZZ6h7TMAjBffrCDKee61\n\
MWb5L4rN7Q9dbCqmnmxOOTXPX/bKuAnywA8LWAvOELOlupSIWKo3f7S92Ly6\n\
qsA8+uS3zfS5J5vzLxxojhsW9w8QQYZ1J5H8QVKkk5lhknt6a7RJTPW5OndP\n\
jyfxlH9Iz5RORebUU0Jz3nl5pqBgKPvgZ0070dz+vdPMksfOML/46TnmrVfP\n\
N+/84QKz8dPLTc1X+aajdQSLYpb3ot2d9MffCK+fNb5oeozpQyITuv+hRPA/\n\
fSXm/zpcypRg+0XhAxMieynfWFU/diPmB40N0DsV5LBOHBs7UOuO1fg2PCCt\n\
iNV9TjIgzpjwp/0cywZ9JRlxAGWDw0UxcCAWpw4AIJ2t8O1+mGHIL0qOjpr8\n\
p8fYM+0oXghaxDL9DyxIZ9fmsam5sZ+1qzP4vDAar5hMTEC/hEQFRApXaIn/\n\
ckGCvtl0zXfMkb57zNeEBIePLKf2vDly5KeEBC9DzH/9PNZEOyI4AKEvOPA0\n\
jXla+54iCf71CliAeOb+KSILO4u/IrHk0Gvso7uTGtfTsOusYFCwHhy59ZPJ\n\
DL9q+4QeQAR2ln8Zll7udTTAjfd7l+sYOmtVv63IqRU7edofJMBVdZgIljj3\n\
vsAApu4JAXQQ4b/tW2r7AxTWWSwQIYEBbRYPnNDXQp2JXccGCQZhjJ3WF+O+\n\
q4KTZ2f7Xb4tt9x+GMBCQjJ7H3CZTF/uJ3Z8xQBbVTOllTah11X2B+zH8Zw2\n\
6rYJPTqwdTe9hY/VgyMees+DE4gvJ5cjBI0uF1fMNI2HHqL+BWLkaehcIOL/\n\
Auy6Ip71HY+zTaaWIKCucym15ST6l6s95gkW/l+2rzBftj1ldrYvMzvaFptt\n\
LYtpu9Rsb1lqtjY/YbY0P8wT97DPbGj8nlnXcD2pgdnm89oZZl3tZF1hqkRU\n\
AJL4uMnknp2FZyHPIr8Imt98RUKfGs++08/yK+7mCXnV/0X0vV+ik/WFzAY4\n\
T+NYNsgNi1jnY8lh8dHkCSK0FCatWezxlgdkLF1pJ/Jxcx0cKHH4Gr+YycFO\n\
4TuaEF6IRKuLVcfyg7CDnMAQEfhggm3Q/9z4HL512OjQPNLpHyilkHMbI7Wn\n\
VKAhMNBcEbIJJGKpBz2/rXEShpGih6diCvag6UEpLTizk7TwbhKlu5unUt9X\n\
LVgjag8J4q+oH2p0D3TyvvaJ9A23/8AEUfbtJN0PVFEvbUl5QuHXt6GNM/Xt\n\
FabhQCVhZTm0Ot2SVHsOdY+NTV0b/cWnPYSZ2spE0rdXBKL8ZWZdyKCSBTaE\n\
K56mpn2CVe0YOgWz8yzgSY+3Q6lXH4A+rzkwHXKdXuUsnr+fFWIX0/azgqF0\n\
djb2XINGJw1P/TN5y30HZpEMn0Hvaybv0zbky9P2kC6zjS8PWd+n+A5CAHJX\n\
uguIoX2m4EHM19KebRD+M5mbZjApUGM+wInWqxgsmDiYH/gWIY+J+QZ7Wh1H\n\
8CDq3tsyXW/GNwzlSWiPn4NErGWPvS1TZUufHn7M2BKEuH7ABf/ICSHgSaLf\n\
AKCebbv4N4dwgkNVDBPUsK1inkBCNXV90TBOYgyNsl1XW24XnOb15SQXPY/z\n\
0Ne5Nopn46UcbjHnGSDagKXqCrWgkIstcDIFkoM3NxZzhm8JBw+EHsbS90Vz\n\
OX0d7m4pI1wdI9qQ/uNsE5eQDbCx/98agzZ7Vn42BYkBKPQWfdOSsY4gRrgy\n\
UFvrNa9mkEcKRbqQW6n5gElhFLsFEVxYtZctQAGjQnA8Bxhoj33/f95fmRAD\n\
7EJMDtYmNJmtQqv2TjWr981kO8+a6jlSpmegy9S1TVxA17gSPRhOhIAAw1zC\n\
PTmcY97ZM9f8aedcs3L9VeaXayebn789ybz4hyoS6CTef1eOhQ4QXtDgQpVj\n\
BccFslIBI0NwvFbP0dULLBWEUm0HLCDjQQfgBusQ4mDGyjHiFEKJ0NdHgxnM\n\
S2+Vs1MI5LD43wrNjXeeZ0aMPNEMGhoFmTX1ZaHdtPPlr/+qRH4fWvj3IsQO\n\
vettBLUfbSs1//H2cHP3grPNpGknm4svGWROOjll4shjjuyi+QOUBSa6IEdG\n\
ai6kv2BAmCwCPIKBYNCgyJx2aspccAFgYLAZM3qomTrlOHPzjSeYh+4/3bzw\n\
7LnmlV+ca373m3PMR2suNts2X2Za6Neo51A+atGwUoaD/W9HErMO1DZgAPP3\n\
f+8bQUo/3/yD9O5/u4n/Uo0VlPgE4OIGmWSQbP/niIj8fxzhoIFlD/EPFcsw\n\
eoq/02l6apwu7YcnCo/qA3ekneUIr9p6f5g+qOM49RERP1gmCNjyH2plThtg\n\
+BtnwgpbWHM/5+n2FaZwNVfyjLy6Pv2WAErSg0NztO0/spEEzgQuTWtMIant\n\
k1iEOKwg9v/BXOS/ryff9BAI9PYO50pB+BGKrajKHOmZSzBwG4n7u83hrxdC\n\
/79AF4MHjnz9IrPB4a+fJaT4Gh57IAAE/eHDz9hTAZvw8XxfP83uH9X0thvE\n\
AGNQF4IJR56MNDFXZv+fZuUfeTSgkQVU/dRIQ0IISVRhmXPz+9GHTFaIHCsk\n\
CBB7C3wtlVgCugUrFCOkZpBeCtGfHUewfJHdNzhBBEcY1Diw4IUQEFaIHSME\n\
kV9DE1EF4AHtprIt/dLYJTSIQSGdDQqWCvKcaT9ye35yrjIC3eDoEEGc+H9y\n\
M+IBHBPoSGIDtE1nVd631XseZUO+1O8BADSJF/8RHdrQxY0ZYSH9zW3seMI0\n\
di0lKFlu6rtWyAT/gRVmf8eTpPdXmL0H8GP+sh1pETvbl1B7gif4ofWh+be1\n\
0Ave1vpwcBI9LqB2j9nS+gP6e3oDocC1pCpniu5sGCNh/4Z81dvD6dxlpJQv\n\
o2/i4Szt97Tmk/DIN3vo/O5W+hr4iv01fApdiZzXKf98luX4QnKyXiW8IgC0\n\
Cay/X7ZYC4/gBJ9QA0/MoQFn3EGIwA6wst6BgC4jXMjkIKGEVPblCho72T2/\n\
gyTETif+i5MgAd9UIwCgBfpwSdLjDxT8zbuay3kN453N7OuAERfztTtlQl4n\n\
41OQ7Czid5JaQ6N9vNnmaew4v5KXMyMhT82K90mYPcal1S2kolsnmtq2CSzY\n\
6w5MCPz5eKhvtHoYZkjBi1KPedIdol6bd45+yQ6Us9CnFuBEOav9MFH12NOj\n\
WlyLp4tM/cGJeHp9CXXtE/EwGc9FL7m2fSpkPRrGX4XEbdbos1hZ17aJfqe+\n\
EKJeBHqK9X1N+1zXqtvm0L33t89BfODAXOxxf1373BA3keuISdpn8z31Gu6O\n\
eY4/ZqGf8MLMSC8BCwgyzBAGENZog6DHrRQCAoaD2GECS3u2B03P4AUbG5hJ\n\
5/a1zshABWj+FCv4tEQU2nk8/adxkQoOVCgsoNuhgz4VhD1Evgj+aQ4kskAg\n\
sgGI1mQ4Ryj03FUcsDgqiCExipapfCGApnWKpcYAaQtT6Gvty5bJ9Ps9ibeg\n\
TXw7bG0UOt0i3ACc2FRfRewwgdihCsyAmp+VMB1VCCzE2TVhUbsKf3IRgdD8\n\
YLOhtjDDe2RzySH89b8bvgPGwEVWJoowh08wVlvbnSTKczKOnyiuoj/gik8c\n\
SZDoQezO8hIGTfmSwDLUWZU4lKerGth0YE4Fhu+oegyHQ5EGDCzQ1ZzHBZcw\n\
DSB+oLEDSRzYO9b86auxx0weYOcRqEA9RYwEpPGT46v5+B2r/TVoIFs6rpbr\n\
4TtCksBr66aZ37w3xfxiFYIHVbzK2NOvljkmePF1KciTmP9PzDL/5zjzP+S8\n\
lfUIEJDcV/kfcz8nB6xklxHd862xAhlmwbOFZuYNZ5jzLhxqUqkUFHaOE/nr\n\
vqQfamMFz/zzz5W+TOmT56XgW8aaXY1lvL+tfrT5eEeJeXXVCPOTReeYmfNO\n\
NSVlx5tvnjfQpHPsilj91unxPEMnZxiNsGLX6afmmm99K9dcemmOKS4ZamZc\n\
NczcdsvJZsFDZ5oVS8/iTNg3f3eh+WTtxWb39stNY41Y8nsOlnBxS/HKIJ01\n\
hxU77PayLZIs2V47b48xw3QKvjRzjGbS8tQ9K/kSVu8s03utjZ/lOtt/ItXn\n\
UPpJXACPeRJiOPL/Mnae8XVU19ofz8w5kgvGmBoglxRIqG6yrWJJtuXebbDB\n\
mBYSEkhyU25Cr6YbTA3JTXnTQyohJKSQSu/gbsvq7UiyJbnRPu93Pavs2edY\n\
/N73wz4zs2fPnCNZkue/nrWeJWThyQGDHovfH6hU9cCLDkf5BUAKezO5eCq/\n\
aVFdgeoIECiy+oNKyUdSnUELCHxZMDMGPnXetAW/RHOOWGqgPwOWZlRiCqRG\n\
QHARqgrnc1odHPoECRyM5KVhTUHGD2Y1Ol2gIQ56BthNsiLiLIUp8d0Epnrj\n\
odh6C+ytsoJhaQHQjweGfXsnExSDJFAUMLi3jghiERHOeW5w8Ao3NHg1Pf/f\n\
4Qb3i5ywf/93iBW+jSwjXLvvgQToIBQxip/xQQuSb0REsX+DbIc2msCAY5YL\n\
BCMSlhCGhu7DgMAxxHNaV/D/ykIyhsBRWVARLGvRowu8UC5uoAP36PYuzYG6\n\
x6oFvEf/oMcKKx5gBmBm2Hsnb7lzADfxBRnkA2+gu7wKYQXDORUaAmUiin2e\n\
kpYOBydZptAFghYmR4AgGB7oZwbaAkjEj6wqwVcnJAIaPXvYtJ9OCGQgeagL\n\
8BAWKciJfKBcMJmAOIAYLEOoIrHnVk8jtJ8G5NGZFSvsAXl0BgUMzCEjg67F\n\
Qenw/w+QtPbfMkqBxOoSpEsA5kaLwVD/ete65+6MNHrvFtro3ei299zntvRs\n\
IM7AjwdxRnSce6P7Tvda+008iDK4KBdlAZs6b3abu252W7pudJs7v+be7rjK\n\
be2+nB5IzudYKDKjt7bVuK30nzh4YXPbOfT/+9k0P4HGJDzDoHh1a0cFE4ds\n\
KxgzCDFQRDmVvliIB6AO1Rw8Qihl4LlhsgBEjt8F602EEJUAIkVZOMf7uI9W\n\
Cii9ZIW8mA8BZIpqDdk9PVswREmFAV6R5zRJ5oQ2DruckyQ2tVXKY05qsVEu\n\
OyXc4NpR+sFF9+NNHXMR2dUxn77cJXTrxe6NViDGYhYb8HQn8wsZOPAItZTf\n\
byGe82ggZ2hLJ574tncuQHIKZAMaEsFv7PHcQY/73Q3ECxzhb+mZzYJBS89M\n\
DNSV1DNZABS66vgcDWYVeq5oEoxAcjzIBPQBxtgtq7LTKd7D3hDEwaCB3hBd\n\
C+iqhW43PcdiNHUtpSVL8ZmWYQ0/xfecy0BBW7xvz7msRNBx92oGhaZuAoWm\n\
7tV8jjGEL1qJEwwJmFvBmsQqowjJGYo9uER55ZhVnl2UMxQosCYNtIqVIZrY\n\
pUXT9MDfvTxEE4YBIZ1E6Yn5ImJphH5LlT+8EoJjzXHy5wxnOAOKGWVpyC7+\n\
PUx0EEHCcqCUWhJNhPIyhMIMtpJF5a8K7p8oc5hwQSNiIqH/1QIO8SyDOeMd\n\
nRc8SjO9Q24Te7gxruHMq65FikHZ+0IQ2dGFOZZb8OaIUCykQbzdupB/AfBL\n\
8Tox96stYHWiGJiBonTlhaYG9/zu2e75JpSuPLd7Nv12PNs0k8UQFkS11TbS\n\
q8A1zzZWSWn1qKw3nmqlVsiOGgoUS2imFH6Pa+mfZVNHDf1eVvPgkHebWgnE\n\
vnd0rKaz2udC2tlJXXOklfevNE1OfF4ULpoYjVdJQ+qeuQM0scs/d1Vx3TO8\n\
i8EtYZ1Etq1ngPnd1lr3xLY6qZgo902grXMaKxrEL6poSI7TqKLGBIYt5jkK\n\
ZBF8oeXELKjD2LGM7r/c/faN5UItzywmakHDZiQrEbPQv+DGn9VZypP3DM35\n\
Jsve7l8M/rn6IUqyvCZRK+j1BFUopKnZw4/X0ZjBeU02H+KM5EPV+vmHflmt\n\
tc+z3YYfV7uv3HaOm7XsBHfs8SOVLVKtYqY9q2LOu2c3V6qXVY3vVP8WGlwg\n\
R24cB5GC3DkFIimef2VXpXvyX1PcnQ99yl32+VPcnAXHuo+fWuaOHFdu0kZm\n\
Ihp2BvNun1aP7POwfFG2FUdndRRxcJM47+/rjUeD98oaopUfti6K/uaLLUpO\n\
jB2m7EPrL+wDjlCD1cPajfkEsHzwgYPTYZNnqwTJhXOl/rDZ++sXdlzoxMpj\n\
1Ggkg6XuEx8byR3NKiaPdvPnHeHWrRvvvvzF49ytN/2Xe2jjx9zPf/xJ97c/\n\
n+7een2ia9o1xbXtnuz6Oie6wb4KTxve33SgImARU0nk7KhQKslKNway8m3N\n\
1UoCtGJSC0yZVN0hUAoVoArNQjNpZ1ocqkSlYhLuR8RnxDgEeecDzWIDSsZ2\n\
B6FKj46iIcVeGopyAUDax8STED5+VoGCr1C/WjkXeklZaXqiEJyh8VRJVyux\n\
kdL9SL+v+D4nWS0La1oH+IsOss+4GZzWuljuGnPgnqncks6rTlrXLvyY8/xY\n\
WrFOz250R8JscZrS96F/iP0Dk2hMkH1ctLeGtg2Ejavc/qErCAivcfv3raft\n\
Rndg/yO0/zBuuP8RQOi+h2n+QWCiwGI5YJF+A8F7UJxEdZJ94UZVmIQph+5L\n\
FRJ9Otq++6I4nBN4tBQzOmEOsFZwgmHJaSxa3RsqSqNwEFabqwIVmVsUMNCk\n\
IxqpUt/hZeZ3Fdef8N7oYfivvCQhrZfJrpcVokIJ2YHSyrQyxeiuhPS05gQr\n\
c2HRuT8X+7Q07K1n3em2EAlFPyrz0KdylO8TITfpBAVqKQsvuk0ZTOf2MhEy\n\
/Fm9OpAO6zr7gYe38j0izkYLyFBz07TUXA1m1VGWzWTZD6qlTwyj+ET0KXoF\n\
Bt6ofSgI/fruds19UlHS1H+Xa+rbSAj4gNvZs5Erv7mKpOderiR5s+cu91rn\n\
LdCV3JudN7LZKmNfx02EfNfRk9l13GJhe/f13F95R89X6D5fpMfOz9JYK09+\n\
nQ30tFZDz2lTiT4m0DjbbW0/i57Z2ifgAS9DP050miJyUxJCH/1z4TXP0hNk\n\
J5GevPyEh60pKWYU2SBJmdrEuCeIJwlriSas8bATUh7ePpnLXoUQtVIlVWkL\n\
wPk2wJDhc3qQwNA2g9WnOg55vt3agPpon5Izj4UuCbNDB6LBxIb3ocfytzuW\n\
CrKJUrSlUx6TreCAcA3VEvO4ZCJmaSZhhCJKY1JL8JoA1xKRgGgPL/C6beki\n\
fuuqd63dM3kLXUhorE5UIchFeT+N2/KtIR/hVoyDeEvg2TyiqPk0FtJYzHJQ\n\
hmdNPWhr1dS9EqDGWxAXNBxsm3tQckt7KJnqOY/n7RxtAZR0LuG5DO+Es+w+\n\
mN9dOC8RxhOyAxnJe62MBBHHMiXhM0DwEU1qudep7Jwd8z3l2GBM5SZVlOg1\n\
p4xl6pDwnMxlOWrLmRpNTwoS0CT5rRT8iLAslyxQnORdoiQkLRGrgnWmSi2L\n\
ufwl5/kqo7YlwkRc/LIkS1br0ISyzsXKa5k+pcwGnaid1SLlNEE0BTX60QWo\n\
6WB1SU5mkpVhXbmviQlOyVbqZLR+hva0tqb4zh0LEynzyd5js45NeI+3eFrB\n\
juBrvnuxhW73QvMC9N9uWUg0NJcRT2rpZ3rJir2w6jW9rdp7vfnu53n2oeCe\n\
Fc2V8ijfUgl0Q2FVDcI21QjNtE7nPwBmFcF2bs1F7a0jtkOLkqBwRTxsIUtJ\n\
Cpv3uWKPK/rRzcxrrdG2KFcoiecku8ZpLE2hPSTwDhlr3GniiW2o85BEtZlF\n\
0hST3hZUZLHr1e+3oepKGtJZZ+ylXNjy9K7z8iA5+nSh/MTY9/SOlfQvCmXq\n\
ya0r3W9eW+F+8fxi4rhF7tt/mMOo9cBPUZj+s1mcXzYzLFNJg6ZtOMXuVNLf\n\
rQjktPu0HGV9p8tYhsoF/OZ9qqJEs9aCczpX5l1mwXO3PjbVXfLfn3bnVBzv\n\
ykcb5oAKAnTj6J3+KU8C9V+P6F8HxxKiq9PCJ5GwXqZ/kT/8Z5L77s/Pdtfc\n\
+nF36RUnuoZFR7uPfTLvxozODwtmARCxunU4zw3XJXo4FSwdZt2r2Vum4U3B\n\
P9aZe4TvCY1EuBGZ3VV2YtheFqVER+9gN0B5jXXHi9KwjN+jX6kPgQdEb851\n\
fBGkJckIhrRjji1zx38kdZ88Neeqq8a45cuOYTkPkHbN1Se6++75qPvhDz7p\n\
nvnLGe7NNye4ndsnuubGia6TfqMGCvJ4LkBGe4lPJPMKEpGZuslmQpQARqmR\n\
bVBQLws0180QiPAnlRobKeO3miAcpUxjuaBeaJqJeRFTWH6YDL1cxnFpeEKM\n\
AGiirJj2EgFEcNPIErQs3uq5KCz756RFkS8zTguI7ciQwIr2LRXSWvUxAg9N\n\
9YCretwgqgVszsOZXbO3KvtH2Vulahz+YY7mXD2jNdnKVwDQ2rd3otu/5xy6\n\
hqBrz2RR7PYuoCsvEOja9xV38MBd7uD++zxwPUbf2P0HHnEHDjzEMKbwJeAV\n\
Y5f3RjOCJYxdKsdFltFnOAaqopEfBr5YcyvH1GjV2wLQEpWOp+LgrHJVFGuu\n\
HzflECmN5yRXj0v8y4LsO+Ur4afhpLRRJSgFycwX/9+RqIQGgctqdPJZKX8g\n\
ldEr62WxYpSh1TAYBYLKKUGt99tOztmz6n+PUSK2cWfs9YGmdqtl86m2BmbK\n\
S/renqwzh6bziZ5WyxU+CliZPmaaWe/NrgOtsomKtDOf6mhCSeav244qoqD5\n\
B0Szlv47iK7uJoJ6gMUyS83bWrjPbeneSMT0gHu7+x73ZtetbnPXLTR3C9HS\n\
DW5Tx7VuS4c0i97RdTU9zF1d1OSuufBNeoT+H3qQ/So9WH+OyQkPl9BrtnfU\n\
0gPRdMGk9gk0znHbWs+m+51jQlrC7JQoLE1SYKK5vMepmK6bpktUY5MjPUt7\n\
CUNTzpBK8Wqqh6fJ0NDaJ6q+Zhrb5JIMwIS1s01teGqqZDEKDezp4UmS/tvr\n\
eQ616OIelZUwgI8248lvEz+DelxiTQuvSKhbhj08COKm/KSJkD+eIPl7BX2r\n\
c67Wlc9FTp3nF+Kapp7ZrrXQEEhb9EzU2o3Ut7aeBuzpEZ1AQmbPTEUjGXwM\n\
6pJLVf1ijhLcguglF80KF/FFTT1zADPzGYEWuZbCYtoukdG9nPFoJd2sR2ho\n\
JXOScBNewUaQt1Zj8IrVykvgI9BTnJEUXbGGV8QBV9m69MNYy24AjS0DM7we\n\
oaC0ymArgKxsy8l6WdFO5DU7la2AbDZnhT0mvwlrLc9Et+5VowJVjmv6IdyV\n\
eQwKeMoQTxCsBNXiYiwbDq74hKBXyoVKwX1jT2SLzUWA1bklwZwm3HUsTjP2\n\
CvS0xWUiUIl+VYJLSYZdwwIX5lQAYyVMeU/FMqMspCLS70wuJCzL+IvEpWCM\n\
pyzov1vpdwu/NwCqt1tFT369dQkRx2IiqgUgKvAQZNkXmucRIs2FUAaZjMYc\n\
bGOmqTFsTQA7AoyXmmYwTbGdHxvMiYtzVgDE+X1wDtjSMYNGNf468N+Kt9rg\n\
NPBmayW7aVSEhmGW6feiGgqIL4AYCYOQtB5Isv2i8ZbrR2OSNxoWgUwS+/6x\n\
o8b9jcWxmWYexq28kdWHfc7g2zKLRbEEkpk18VNLACEnZPWthOchfjc5kW/n\n\
KnYI5iN6ZUdfSeaL2DkMpmFo0bF5hfvta8vcL59f4n7wl/nukd/N5M57aNFB\n\
GIXCnhg2YOLdmzXA5lw9bYld1DT75zPZPcyIKUrCEp8o8wsbPQwupcj1k1S/\n\
PLsIoKrn/p/UuK/fPtnNWvpf7rgTR49wcRmezMsDXKoNFK9ac4mLJRhG0KxJ\n\
DaKE1UAHlfy/JKz7iQS2RjFIAaJ+/8+J7vuPT3A333Oau/yLJ7vamePdKR8f\n\
7UaNJMaINQcwbyBTLB19mFAWhQ2402HAZqszrgkFphG+bMhLSqUt+qK8x5/s\n\
Tc1ozBiuFKFiaf7x8ZIbRmyDPHLkCHfEEYk76iipSKqtP9ItWzHOXXTRse6q\n\
L3zEXX/1Se7+e//LPf7zT7vn/nmWe/m5c1iRatw+2XV3ojNFtZS+QJMYqOF9\n\
TmDbK4a3+waqZI4eufdxep90tdBHba9hqIYybMcNpMxB7yjt4FeU/+cf96Ur\n\
4HC4QESRhmVFXgOi17RECDKQmsZkNL04N5IJKx/QT9GeXpHdhY7yoYS1D95s\n\
Ib+ZjMWkNOBVtyj1GlX2aUeLVKcFTwPVNKoEhAanh9IfWybjgjJRBwlTeGgL\n\
wwODk/33nE0VFIP2DVaEuhLxyMDZRELMsgN1dP/Z7sDQSrd/8DIa17iD++50\n\
Bw7e5w4eBMk8RnTzKFHNIywzecohAjpw4AF3aP9DdO1DDDEPJKCdkSIi0aIo\n\
UYeDAGF0TmmH/hR46ag4q5DRSNIN86YlhSZp0l7kcMnJZCVuRchpiInN3TuS\n\
ySf1aYUYrBv5sqVE3Q/4fFSiKvm9O8diLy9JgwXvTqbqUWQ5hOFcEpQsmYtZ\n\
7v8LexLOEhScYneD/tsyvglkI+EcVn5yhkSZtYGKQyOLUwmtcaGKSKwQ7TFT\n\
s1Q6kyjveE+0kR5xMDr23Ki3u917G7f3wimurW9DNM419t1D4363q7CRLcYY\n\
cdQSeEvXere58za3pZPwpvNmeqy4nrFme8810te7cB0eO6+OjqLH0GtcU++1\n\
Wddw7v33dXoUv5IpZ1fnOi2jnuMpB/iytWMi3XYCtlz4gBzBbe0VPj+QSEY0\n\
oPYpZUw+aVH6IO1joiJVyAHDbO6YxtmETDdRaimGWaohkxAoJu/z/2zgGYWD\n\
vwQw2kBCbJ3mMMJsAr4gmL0ZT3lbOpaBdljSWQ5xZ3k0FruYy4ZWBOERDv5W\n\
7HPlrbDmstZC1MI6D/0HCXwASiifFKk6bT2zdNsgKFMmU0o5dhkuwVlWh+jr\n\
xyU8L2tYOaKvTYAl04lauufQmEdXEbiU0xWLFF6W0ullABe6ZAVtiVe6zsUy\n\
NClu7mJMYQzBaOlZS0sucE1d5zPOwDwJxy2F8zH83G5dL0eCOIIymUy0mkuD\n\
zgulpbGqLAWUYxAjs4ZBJk+BQVIlEZOCjHZW6Dp5zxUyF+pNGcrQaxIIQUgz\n\
DMUh4yKhEPCJMc4KI4x4GGBJh9GWcnpmV0cGPtu7lpWrxgTWEG7JkgIZXMb5\n\
OqSkBE10lKKGjjggHJWCBC5iL/EIcZTJEmTn6WBYkbvhBqzvmA6k84mm+LFh\n\
hBAJS50RVykh2ZB+o3ROZCJaKhmsY7zvgUQHFnCx3RvtSPJb5F5rXUhP/EuI\n\
PxYTvCyAHAT/ZNQwvdA8hwlGB9cwYdqslmVID5aUjfikl0wdDAvwVdfhvdvq\n\
OYiBYAag5e32SnUomeZbkvv2400Ttc29OHpLB5wp1qpe6aWCSUXkIpwZE/bW\n\
EbcCNGjfPdX9Z5e0NIGvGTsVbGdngpTtzI5QcPF6D5sTYB+9TbhciQDnSQIX\n\
KUVCGRJ+RP6yAz/V7GPGBANSwetR7o+7iFxoSNnSSvfHbSvcU5tWud++usL9\n\
5N/zJYHv1zO57AjJe+JbVq8NSrixoPBJlKj0U684Yh7GOC2aj50MXQg0t4++\n\
IYwvqEga7TlIzMqkpeD9j1erPcEMtSOocbc+WhWNcOd97jROSXt2M6ytZ3hq\n\
AY3KsdILuti0ZHqO6j6Sv1cmGZ3tdR54JJ+vTtv8iDQkl9V4aejZTVPdH/45\n\
yf3g8TPd3Y+e5r5yzSlu1QUfcZOmHeE+clLOjRozwqVpUVWTOSHnvHpS1D8l\n\
/TDhhIjjxWFkIbtNUe9B7TjIvVDSYRqWy5uUHWagkKXSmS6VfT5VjvKaYWfv\n\
x8LNqMiNGxu7Y4+WDDtk182eNc6tWnWsW3vh8e4LV3zEXXftie6RRz7hfvPr\n\
M9zfnznLPfvs2e7N1yYw0/R0icPvQL803qYfBmvsZ/07DnMEIwQyGzDaj9Vn\n\
mMlH7MWiRLqC7OeG2lnzkunSglCNCbz9MRwGhHOsHkmf702ASEooRtClxF9N\n\
5jmdL0pLy6lK27SEuBOUiUnqXapUEyTzyeLYu9IFZ9/nzoomLFmiH+rRgDjZ\n\
G+U88hyWqYcvI5vDfr7k8+pXzHgTulFbGZymNEJnGqzSbySUIXSqESxkaBJV\n\
7ngRgkBE+k/ANDkwkfbPonGOCD1IywO1Ds5z+4bWqMjzVXdw/63u0D5BoIMH\n\
vgWZh7cHCYUIgSLWdQhW921MAtIRMNoIQYhe03AOI81KtsrdvgMbfeqd6kG8\n\
1ZS80AOCT0ulVuqxKG9792hVF++p4RvLQBvKPANFqU++U35SNCLUUYASvwYe\n\
iZq7WdmVnfJMFJlNwx2gITmKddeEIvDOGBOKBu8MhKKswgo3wBGjVJQLiUm8\n\
o/eY13NammOHac6su10AKafodJuO9RkoSQJcLki084skwU5rszjVjhBKU/W8\n\
KZwsuM3y6DoylYcZ62YiaVN/2vrvpHEP4Mc1997DpVCNhfsYgaDwoCPK5p47\n\
3ebCrW579x2EOmg+fj3nvG3vuc7tKFyLJ7zC1Yh2F/6H1ZwWmqNnwMI19O1s\n\
pjUwf+N2LT1X85rdPV+iR/1L3c6eFWzfta1zNj1lzKDtVOS/TKT/07e2TWLB\n\
Z3vnJHpsgvPCVMYg7HMqXedUzz0iECGGAFxKTAVSXYjmcKJCzo7xRVb8Dh2T\n\
Fbomh1cF20mxqUX0AZS98Ebt0yWam/JD0ZaOOmuUh/UNLPo0qPktVyC1c5XG\n\
Mt7jD7WESzW2cLUSEuDKPSjRMi1S8XUesBXjRDj6/PA6M7uEZuIlQhSBpC6I\n\
OHMElHrqXFuhHjREWMv2BsZLxErw/utGT5AWlYQMmHAu4XMESQWpfuLsuZ6Z\n\
Uvw0SgqiBIx4tPYsoH/iBSrpCB0RFQG1VgGJzkOGHriFWYiYRxknxgH0owug\n\
OBVWq+SzRlayULPapBwpaqIDFngYi8qxfgyjTd4jS0nWXU4ln+Kku9XsrpD3\n\
BLTKE9Bonst5UjKTBU9HDDKss+QUo0zeUaRJhkGanCgptFL9mMOEOFyvrCPQ\n\
kjizcFb/NsEacW8mAvIZcQH2wAPPaKbMay+lWxBL+TCCS/xhIkyRrBICTgfL\n\
Ku0GNz7ZjT2h27PSJdj1tS9UCwZObaNDXbJFzNwWqJkbZBkeSLNrW8i/YAvo\n\
4+K+geUfLuMcUYUfqQBE0eFS93rLYuWfhVBvFrCEg37u+JEWhzcucIpi7ip5\n\
tG9Fg/FGcwN3rNnUJk0ut6CzDX6nO+uBP25z5wy3qaPK2zq+pYaJqtZEsXb+\n\
hPkCHJ0T92rrVG/NkHjLNtn1qo3MjdNuMNL0/tnd09wzu6oJT6okx23bTN95\n\
nf0WttZ7tUZ9nK3pizVqh1jzh63z2JDtj9u4AbuqMCdYXpsfpt6Ac1DqhP0/\n\
bFvlnngLHs1L3P95ZqH71hNz3AO/nMl8s/EntWjtwsoLN1HX9DXvqLbxceSx\n\
YfkDvxTztcxljffyWJcbRo+JPe6kqts8XsOHI+ilcoR75Fc1I9y9P5qh2WtV\n\
ZiFPXzkhjfTmzPuuPRicqWYGG6LBmCxjTt610TEq1xgE1fvLNrUK2bxB7wNz\n\
tt/9fbL73q/Ocus3nuau/OrH3NyFx7rTzxjpjjumjN3UcmkUJp8VaSasfhxG\n\
KmEb9cC8uWwYreafAdQEfMKaSlrCJZFvtu7T40aEuWylCs2I4hS1E1wcS3MY\n\
9KQfd0TqPnJC6s48s5zTzxbMO8YtW3q0W7P6KHflVSe7227+qHv04U+4X/7q\n\
0+7JJz/t/vL0Ge6FZye6TZsmuxb6/ejtmeb6eyvdnr4qbhw40F/JzU/g7qUt\n\
TLj1INoN9kurcDyUDw5Ucx+TQZgbS9fCKGtqSL806IEySM/LuIn1R/QmaMGx\n\
9S0f0hvJddPzZrwWZsOhxCWX1ckkbLqgGV1RosIOt23X/LFkmAw5lXiisD+8\n\
Zc3lraZHsSLLnDPkSIyDlHs40+3w1Dm1vY7iQBsqmks8MXk6mpqU1EZZsl0o\n\
M6U+a0+7a8ba2N7wBkc2F1RwablSGtISnEPULM/EIgYhKVw6lvPZhBGnMBEJ\n\
7kxmBAK2AnEODq0mZoE33TfcgaH1tP8goc2jrPIcOvBdd+jgd9w7Bx7mOUId\n\
CEkHHoixDP9U+++jRUw0zD+EPkAhFn006w3Qwydoqhx7QjuJpx3JgfMYlITu\n\
FJEVGFmKnCegQBsSnwp6RZkSvCy4fzxcMoKio1gN7wLe8ZZ3aUn6nJhgSyFS\n\
pi1Zs5yMm/YO3eWRyezwiHisCknIRyUiUFXC8hIIp3fgjgCRRnrDCbXPZtAJ\n\
muGkoQWFd8k2b4qYoGg9r7kde4xMdFXeM1Gxx0TWCHM9Ko0UcJLQaSJKrKFl\n\
v68Zsrqhm3mpqEO40EBo7230f75k091BJ+5xrX130BDHueY9G7SlzF1uZ+8d\n\
bkff7YQ0dxGc3MYFPrt6pM+kNXVv7PkGAveFb0an0Os3XEvvN3kr45sMPYQ/\n\
gfhD+zS/q+erdO0VdO+1rrFjDXyD6fF+hlBN50S3o+Nst73tHLejbTJTjswL\n\
AYF+thGA2Pw2dn2mPRWIcE62FWxfR8cxL0r0sEIvYRaiKU9KIjaZIQXxl9jf\n\
maqE+3ZUxkhZIQBA8gpaEFpfcNQ3IeuMH9/sEbFzObSpZawISX3PaNZ9rNCB\n\
a33atfBB09d2dC3k70dj16JIbBFS9mRr6pmjSs1MiDwIqhLRuDbikvYePF0Q\n\
1SSKLmLXwKqO4A0KxrLkNgy5Rz7jG8IkGbOEcyT9rbVnLo35zDdQftp6ltJ2\n\
Gb2tKD6EN/TWrT2rUWjUfZ7Hm7bChTS7luYuYOmHKae19wL6hRXFZ3VIO0ZE\n\
UhpU5gHoPH9PRZ/zIktuOy9LgtNyIJpj2aYshB6BGF9lNFwyXBzwkaET7aeW\n\
Cpeltxn+0IkxstfEdtYhPemSorw1VXKyu8hrKEUlw15h8JQE0lHAWgZBwZT4\n\
yulSM4LwSJb3HhKhHzaxk6WzZZi1hBFLhCN2hki8KDRcvtpwc4ZU3gyic5HI\n\
Qdq+x0qA+Bc3S3PjXwQrJJLENrN/sNPCXsRGOVWLShakOg1Gst8t4qdYs+cM\n\
1wixRJOS27G2BMzCnaxhzxZ2YF/I3nhiJLGI0AYa06Ks3ojIqmm+ZsjBNVFz\n\
4yAjQVV6iZDrZUIvbu4DA/jReus5+qcDTUhncuhna3uV28K5cNMDh0qYV6fs\n\
VCftbiaKp/VrTZNiLyNNlkS3FsGpChGYsvXcqIpuU+7Jy3fM2SWk9aedte7J\n\
HTNRJTSTaABg9cTWBhkZZHlVCQqTVBiZ2d0C94fti32XHHOEwPZPO89FBdGq\n\
aKx7ik5BWBIvOxGVnnhjhfvFs4vcD/461z32ZAPT0P0/ncFedhCVCLjEzTpX\n\
5Fyt0BR9uBdELpz7f9cMMWUlmgkHJUucIWrUGaIOx4ReP5ymmXAevWS0zgi3\n\
1gNA5CaWnpDd6OHMPCGEulh+EilppBSRehirMf88ntdcO5Wdjg7VKsuzY7eR\n\
F3dUur+8NMX96s8TuSrpjgc/7b70jVPc8tXHuYrpo92JJ40kWIvYVdt0nawy\n\
p0T7GZFEbzijtqi4AugIZSUWloiXEqK/snzMGXtHjovdKafk3MRJY139rLFu\n\
6bJj3PLl492FFx7tvvGNk91dd33Mffe7p7lf/+YM98c/nume/c9k9/rrU9wu\n\
+pHs7qpyhUKl6yuAVehZmaAJD397gDpV2MpRdJTbQ3N7eYhYhO2e/qmydk8N\n\
ryemkraRYCnirL19LCopdyERkfbgx7Yn6wyvLMY+0cCiIbon7++pNFVJqKo6\n\
614ZwycOT9Z7qn07emtRDwc5bWsfxcJdxU0ydeSLVKhKOx3rtJW9KHEE3hJS\n\
wFPczmcYj4XDtaZUkvHYUULLiUpLjTKC8rYQxQt8vl2ZdxL3puSBUpX1MU31\n\
rdX70IYBFKaZMYemenYSzPs4WzEamzE1DUykMYF46mz5tuyto/25NFbStVe4\n\
Q0PXuEP7biUQ2iCC0MHvsy8f6AnEJPlxD9C4X7cPuUM0d2j/A3yMKqF9Bx5k\n\
GAIvqVkDy0cHiYNAY4f2P0S/u8XykTo2JF5DkqtsXlZadl2gKUXDz9ERExRe\n\
wEPWU8inzxFBiatfkHB3z2GdhUohKpY2RCU1SFmFkj+RdwP77s64SgUmztkj\n\
yArkKLUDjKUOiTsRhcVId2RSVFRcoJQUm/rRN7RUWfLghflBcwikmTSobRJb\n\
iNuFtugVvFXI7CDgC3g7JwAylOV9yp5SEu2hOOk21q7oDyJXKO3NGMvbAtJ/\n\
A+hXxCxFo53euo0+l4hJKBEi6mzphSKHbp27CrcT9tyKdp9AIs55uoYf0L9J\n\
q672A0CF666mv++SP3e1otN1aA8kWzQUpX2cayp8hfDgSrr3OrRb4b4saMO4\n\
vWM6I9S2zjOBVXg865iYMCvhMbFCGWq6KEnKUVOlaojVJOMuUBLi2VOZoQSn\n\
ygSnQEmdUzJC6oS9A/68ESvRn1M802wnRNrePpvHjo65HpOkWGcRCtJj7YvC\n\
de3cQYWei+GszP7KefZGFnOzzPWLEKkbmlJj9zz6MdlNkJKJMXNZnAHqAHva\n\
C3NcR88c5EX2IKde9R/X3t3ADCVJcUCnfHHSHGtCs1Q+QnIdSnxG+jog8JJH\n\
Lc7HE+mprQcPgW3d6ODT1rOYoamtZznP4VG/vedcGqtdRwE5boRKUJsImBSU\n\
IhWF6JCVoYQnEw9KtmS1MVIGU6whsZLkFabI1CVbCopKlaUyBtMiIwMkAzOP\n\
XKmcbe5Zldo6JbJ8keAkA6VLq4zBik+dG4cgFkBX5E+sTL2u5AnJk5dAV6pS\n\
1grzmkj0khLbCcUxQp4ArtIQx4IFpm3JqlEhgpVm7YVGfLlguWlUoY84q1sd\n\
y1SrWl42PKGxS9+oYThstOcwpq+8ZuKVpOtl2XpGXNyIVIkLPYa6srUmp/Ia\n\
ze8zfMo8HDoXKSuFuX1ySzZnADCVCTBpoh5KirLtfGa0eVzpM487odrYxrGN\n\
LPlPtS0QW8cCxTnM6bxIZJ8y03yBJ1QutUl1oFQvoXJpKWtfL+5eLAYQzQsY\n\
zJ7bPc9Kltjf7z9Nde4FZbJXWmZzrySY+W9qE97Dx+c/VgRm+OMF6Qt/yHyh\n\
EmSvtgp0AYPMlYC6MluHyb4BEWGYpPTlsnQ+SfXLqE2bEmHu2d0V7t+NAmPS\n\
jGimd+7TAqVIWpceyTl9sBvPPB5m+Ty/J7fPdX/asZCtHaB7cc/SHefC3oHV\n\
rzhzdDhaff1Wuic3LXe/fmWJ+8m/F7rvPT3PPfybWcxgInTVsdD14M/r2Bsc\n\
pnreN/zxWapwaWMhLUnyOX2/rBulmpcl/ZX5xD0xHc+c+B74RXUEbauaMeRf\n\
myvda4Q2rxPiAKwItqBxtYCgwmQ+HoRGNIfysTpuyib5fbKsCiSlMleOYcsr\n\
YqyKsSDWVhOdxGBmpCUJfjPYphxEJZmeVWpfPsO90ljl/vXWNPfks1Pdj5+c\n\
4DZ+9wz39Rs+5tZcfIKrm3WUO/30MWwsBxAKKMun7MU++y5zbXjRuyTQiXiE\n\
NT8NK4rk7NF8ll3OTyznFklV1Ue6uXPHu6VLjnZr1nzEXXrpce6a609xDz5y\n\
mvvRjz/lfvPbM4mxzibGmujefGuKaFKFaoInYFV/Pyp09+yZwfoUjmI9g+M9\n\
/dMZtQTCUoGt/mobMZ8s85y1tw/batWzKnF5JGtSuZ1eTmzG06EOJgxX5Rkv\n\
1g4+zGJIBJQh6tcoQarAoBtb6wPKeCcoF2t3ICt/CrsDCZ2lvveoQphYgOc1\n\
F60iGwJjiS99Cpzjwu6nZiOnypc1Xw3VsIDIWBPzxoCDU6UBq2TWfZgFe3ia\n\
0wQVyKCB6fnE61vT1d1dXSaSIuEr6DUbZfVVYLnUY12apQ+moT+fIJtkEIaf\n\
zNIC5dOXlxjNZ9rYO3snA9+ghU0glgfJgeLgQ//O0EwitxVEV5cRvX2NSPAW\n\
987BjaxzIZ1P0vq+LduDDzO10Tm85f4HkIlI61DlhCF6mVEe0gAhjREw73uU\n\
SY/N+A6I64ORHZPfQR5KezmZyxIDmeLi4ZMGY19OVSaYx9oXz6k+VuzpF3Nd\n\
VS6z91NfCQhneSa+sqCL7D1F+zjL+Feurn1hZZUVVZV5kvP+fUN3CdLtY9ls\n\
6K5QO9uzDxAHmLuL/gwM3qkL9nDPJhbQ9vphylng6e75TqiNoSxi3z5Bu7xK\n\
bL45lJGbyGhpMMUj0YItvRWLc+XYQ/bh+pzHt1yRad96G6kmGwq/3SIst1c6\n\
x6LE6nYUSaE0C4KYdnDiNqxNQmsxsEuwTLQtD2k5KXAiQPMQx8mANBuNY0hD\n\
l1eMpsJNvFb0sa8TtF1F0HaxPO51zyU6qmHm2tl5DmtgO9on0GMhV0DtbJ9C\n\
D5HTaFTQDD1u7OR0PKwWksMRnUj4RB67Amc0IKmpnMVKmWBeKojHnnz1eM7B\n\
4+VsfiKbrXZ9ahDGz505l3XAtG6XSzhBD7xGI+xrAwFLRSzuHoSH9vnIg5sH\n\
1CE8a+MB2+X2wuxECEsRrTBHAU3BiyaYvspxqGVLtoCFLMMztOaV28q2ewFR\n\
1kIai6FRLoX01CO1Si09q6BZEXqtce29a7EFFhYugJRF5IXjFMd8lqYAaXBD\n\
X1uSwSfJe8jIo0XMcheg/okFMS+LZWsDLvO6V7nIVSC18qKKKcv6C7ajGbjK\n\
UWflySmTwwS8OOHQLCT8qSgdBsY8hxXrZIxNhlSmcQlqrVJQEwP1AMGiNMga\n\
5OKrTktGXBmlmcRl5BXFnrvktNpHLBcSA1CVe94K0gNDrwevlGUVUfImQYah\n\
XFZk56D6W+ohS/MHE+EssUIv7Rkr26XxMHyWBnONNHbxEd8LWYlCY6AtL6pF\n\
xfYQhnep3ys3csuMIiJdkpnhGcCJUV5nkQ+fsF+iFVW8St3TJS2xrKiVlEcw\n\
SVVkCXxRXm0AAUNZ0yi5oV0gmYt4TTz3bWkD99FrovC3tXNukZqGlMaYL8oz\n\
wcGi/W3ufbyIsxdfaVoI37zF0fEEaYtMVeMBgINhO3evZYCTnEXAG9ojoCgM\n\
gCitDRro+z+LlTUUlgLezLgzU9WOcK/ungwhjQf8+7A1UnupdaL6sU8Ji7I0\n\
YfFInsM1NnAtbCbEg10LtXbMUJKD53qDe3LLXGyV5EaLzrZNqrR8a1namgk7\n\
Zy+yrracyW0l20rQo+8fdy7n8izgnahoYigBTz6oaBsfr4eIFaM2i342WM8y\n\
5QztYQm60rDaStW0JDOFCJ32ylQWY6e/X1SyJCZLII9VjXD3/LCKrduM2jBe\n\
bZnhJTImNKG4w4+V5kxCCzSzbI57aLPFBFpsl/MNTBlDhzArvFJFzMQ0E8b4\n\
FLtOqGDWXm3LI3GhGO/ebq2SlsQ0YPOHjMfntlS5Z16tdE/8Y4r72ZOT3X3f\n\
Oc1dt/6T7vxLj3XzFx/vzpxwhDvx5DI3blzqRo7KwcXhOWa5Y2FY4dI0RZmX\n\
Ky+LWQ476aNl7vSzxrjplUe62bPGu4WLxrkL153gvvTlj7prrjnJbbjvk+5/\n\
v3em+9EPT3e//vVZ7m/PTHQvvTrZ7Wyc5jq6oVP19ALLunoqXaGvxvX1Yq6v\n\
D3MFYq3e/hoMmcML0Ka/bwYxHS3ugzBGNNS7p0qYLwXlMYwxmPVVpYp4mabG\n\
eluScV4u0NkqGbL29E9VvkuE28B2e6u8pmaanTDdNH8MODONTSCNNSyW4AYU\n\
0NAsFpSWl7ovdGw15NvLxyy4GUF6+wtNdET2oq/zypzlIslrzJXUeU1TI3FQ\n\
W1lJk6kiD/Ao0QZVAELVqCJuV0XXYV3Y7ypwwYvMRo/zAQ9T5tJh5qzBVik+\n\
oViLQC3xMJe5XnyYLhdWjAnnDeNQqKVkfI8wxXKaOHKUBWmZ1rN4snsPHcwG\n\
8XfxnYEJ0Vj5kIOzae1i986+iwnivkyQdTMB2d0sqXGy4sHv8fa9g9927x0i\n\
CDv0CDHZwQfxtR58yLMbK3GHHsEZTmmEVMmnHuCMxkPoxwueyxfpd8hrVNJL\n\
BMWwJuV5JkGhuNiQz9OeloHxiZxX7VKFv337NnhgU9iLQHQbWJvbYOTGc94x\n\
cDBIfWTNbgNTm9xrAydD0p8pWXqPdhS+twjusBTZkrw2j12CuIG72V2jnIEt\n\
VyTKMfsZ0UFKHLrTDRCY4SgkP4W7KAC7PJ+gvWyYwifc10/0hSnwXx+YUHzY\n\
+wZ9UZmhYRRiXv/AHSG4eYGvzHts3O4ZMRFhTg0JRaLL3DrWWwJlFAfiXs/e\n\
W81fMDRt7xm43abT0JKjs1/8/9r6bsRTO70SV/SiQutaBjjahzhyLaFA/7XM\n\
hNfwed72XWMQGGMHoHc1SxnXMOyhuW8McqQHBFboer7GyY6N3RfwEzNMHqDO\n\
AdtAaQR59Ah7DhMajnd1TmaGi02o65rMIhy2hnr0BN7pGRAXST3YFFXwyjMu\n\
7Kzkpx8gHp6EdtJT0Y6OBimiQhfYxfz4LA+Y/vlXuqtuk35Eyn1dcF4zf2k7\n\
Zce0jWJvSC0Pvjnu5tRIj2PYtnQjiXC+6GwJqA95q70NrqMwm0cXfPg6u2ex\n\
PlZv0wDEbpAdwaFfCvJrl63nR67YKuh8oZ5ZrJ4e7+ReM/0QcpxL80SHhSWu\n\
o3cpjeV07QoaKxn9mAIZAC8kAFzH246eC2MciGDHuY1YBFa8gOfWMPzhqHRO\n\
0DADROHJC/AjB9gEJeZ40ghRdMDVkWU8tvZeYLQo2qAqd2rzJ2peqpYZJdIf\n\
veY1i/I8D4R6sVf8rDBNMPM8L/WV4Ur+7KuNOTVdMl90v2YR/ErtCy3DMkvQ\n\
LALQlbI+syzUhMjIHAIDK/lIOLTMd/+SscJLhEapq2IvBBZBaBLwqVy3PLi3\n\
5WxCqC/yhxdTwTjL/gzq1KwPcVbL1oiEX2FXYdZl3o/DREBGXMCm/IpgSeDF\n\
kd0z8dmcdKJ7qSdO/5sqVWweYJU8ZZ2QofGnh0XTBrmmbmnmA9K1OLttastM\n\
HmQVUPCypKuX794VNCumkR8GRuluozLp0HTCKPX5nfOL69tMBYx1WVBcF7qB\n\
dCyANDgvO0QjQb6+CDflNL0JK5H0n62Yh8z3zY9hIi/GIQtMNEQWJ70e555r\n\
nuuebZpD2waunXuxeZZ7tXWW1skJc8pnn09/iRdwm2y08uaMBySId2byEboB\n\
aq/hRF1AGD291/tkkxEz6pwiNXUopxvjmxZb4+JXdkvTr//snub+TtD5153V\n\
vlrud1tmx2xdWJYVzen43dY66wEWsSs8wYoZwoM1/7R9mVbBnes9DJGwiTZe\n\
1sj4yc1L3e/eXOZ+/sIi9/2/znWPPiFGheIGUkvbOiHLKC11bmcr97zSpnFm\n\
1nC4zMPlQ49XqTZY5Tb+vMo99Isa6IM/rOQyr39tqibCrGOnFhoxDiCqKnjS\n\
NsLcjJiVw5Qp0siURqJaIQ59DqeAKRa34pIQRAkiE29xGKXiGZJJkMymiaqJ\n\
AXTyUR2Lj4lipuV2vryjyv391WnuyX9UuJ/+fgLnad77yGnumzd/3H3x6590\n\
i1eOd7PnHus+dcYod9zxOXfU+NTlcyNcGueKrAwj381KdMJElcXhPOIzBfLw\n\
uSiy9l1JkVJ5eIutKBrnBcnhqvTKvQGJb8plnu7RaHUYKfVwHOF98UcQM9o9\n\
Ez93eGMx+4SJvF/iMrf7oH2Z2JKcyPeHJUlZecJ+8qOPICI/KnUfOSnvPvWp\n\
UW7SpDFuRu04t2DBsW7FiqOJyo9xV37pJHfTzae4DRtPdY9+++PuRz873f3y\n\
12e73z95jvvr3ya4l+lfb2djhWvvmOE6u2qJzWfQM2o//RwQm9NXSqzOlC6j\n\
mukcW2JzBnLs41xv/wxP9kT0vE5EWAL4mIE+JzfYw+osD7B9jD1dlfG8rWBm\n\
J6gX3TbH9YeYxxrm/r01ESfRxszriQm9QXZtakqsnbOlAv+VCvooVky0kHG6\n\
ArtH+pykyQ5MDz1bImb2MhVffcWijFSyYyUekBm0TM2U19SrrurrL2LrSBZO\n\
dcqXIWpbLytZjDSXVJp8DU4Pddqss5i0citm8RJPfKn+AwULFVcwrlfQjyOS\n\
UsOmbArXBtVxRtrF7v90abasQvu02eW8Vt4hq4L8gL5OdACXWdzoREmN3TfN\n\
IzyO37Wu44NIlT2btufIOYjO++a4d/dfRGT9FRo3MKe/c+BRZvN3DzxGnI7x\n\
LZ579+AjTODvHCAgpwPmcXzz9ntox3eB5vI69yAPELtuE+yUYS9F9iziHpZn\n\
a8qpcXkG4gGhA7iB5Pcx9d9vKM0D7paM1aa4iqUL8zVfy+WMDOxchLjvXhZu\n\
N3jw9kyehDzOsuy9MH/RpSzAao5t0CGNL7JCRayxLNpMdjUqD4g9SrIT+aK6\n\
RRC4irSJXbfPn4qEypNwaZQYqYtHps2bcBtSOg0mehZVJVk2U2sHQeiDnryH\n\
UXELsHApDNxme+qdud6n34pkmw+o3cZ6IXu6mK7YezN6vA2ud917bnAd/TT6\n\
bpJt/3Wuve9aoLcQdZ7lU6NxSKq87b0akHQdF5ddLwprn6TNKsyrIgu1dhxD\n\
fnPfdSzuEqy7lr7bZI4rFr9C43I28pM02mp67J0G3IYQa4os3KfB6VBjMbaD\n\
zbsms9YyiajTOB4D7L6za6q3bNlBSI7bIgaws6OO1tTTgCAAJs8zk2d5gUs0\n\
dVCBYHSJ0Z89kGt7pwzHWaOVjNp8xijtAgmNXRiLwFRI4ePivp75zMUdvfMt\n\
X5bwHBWCnb1gcmbv3gYG97xAN/RaOdEuQ9TcmLkdFD+L6RsczifYlrJByR3b\n\
ebRyIUH1IpA4r0HoobVwrmvrPc8E2gQaLN6n7yKGcc/ghtmgYxFxLxARV2Cb\n\
Pl6I42WG3cGA+Ht+JvYKkDMc457FcrCh++oA58sCbXd1kIp7vsK3qcOWrFui\n\
BPO08XymCkvCrfheesSOyixjt1twG2COLt3ncuzAsH0Vj5aC1DOusp5qdlJg\n\
F4Ceeov/MCs3Ki5K1H4EWcmkAXOqr/Jb4u36y7wSvCpA73NTryOjJffKTD1e\n\
gb5xGDjqlk5pWcatlUvK+pyfYwgXkpa7hN3Z5Kd7qafz0DcmqJgMsnlLli5z\n\
2hLcPDiR5WAOM0mJ/EvnQM1dizWUJj6uBug5AffAbTOD98MUYGvgHTJ21pGN\n\
xdxiMPdCsOJxKZiHCbwK8r5VQKwsHkL+h65vV9+aKJHO2pqr6/N3233+r+rD\n\
Y3z+LvO8nvftCIJjYfP5SZbkm/KcdAWZ62s2Y9WYJY/Y4gNg+VE+ITi7Rrh/\n\
U+t8Aq0F7o2mBe5NNsNpxrcKkjIQXzB/Lmo158C2Zhb9x/Bqa4N7o03cfFlG\n\
1nLsnd2L6J9yPnsUIycYNd+wu0I2KIo0kQdM7J76ttxi7jlOob7CvcLGNtbr\n\
bTIhJcZERviXmiazXvyvnTXumZ21xN1i7Pn77bPR1A31CmGSr/jgoPob8J4L\n\
yi/na0cC/EQTrBcn+C5nfv/D9uXu91tWuF+/ttT96J/z3XeeamAHTzA2J/v+\n\
rDZ03gTDy/EvapH0q9qwVGGW6MN8DjThzTl/XhcVmXxmgrGl+Ja7f75d5V5p\n\
rmWMx3iluUaPZ+A4xQ7dMyB3aO8gaaQBp6UCM0+zDU4eSJ6GuF6kA7fNyAXN\n\
CDaJ3MsycJ1owcdyIaVpxty+XY9f3jnNvbC12v3puanul09PdN8nHLz/f093\n\
dz78SXf9Hae4z33pZHfZlSdzGnB17ZFu0uQj3VkTx7hjjwedjxqZ0pvCU6bY\n\
+yZf7OoJFI5HOOs+EHrmmJ/NCR7Ac/4OSXYHAWPnu3yXl7rihJGAILk4sMUJ\n\
FkZm+Rna7tC5suEdd+LDVvPnzt6iKJgQB0Y/Ge7nNUxQ6nYaR1lj8tSnS8td\n\
/8vflUE/P4L9iMaOjTl0ghDKxz5W7s6ZMNZV14xzs+cc5RYvGe9WrDzOnX/h\n\
ce6KL3zUXXvDJ9wdd53ivv/Ds9zjvzrL/e6Js92Tf5jg/vyXKe7fz9Fv75sV\n\
bsfuKtdMPxEd3bWus2eG6+6lH5ruXvygdvVWAf9ddwGIDJ7P4bQr9NbTXA3i\n\
AzgfyfqUjy0+QKtjDhscURQ2sJCBzfX2z7DlHCooTgJI/ZyGGxAWqEn4XA5h\n\
gjB6oFnfiCOMlrgAcr/Vo8jiBHv31mT7kidAf+FLAgGWIJ6GJyz9e6AfWcAD\n\
7Lvq87L3qNIPYT90LMrcitTliKMBlsJtWr43NxrQSlqasypdcSyi17EaKAg7\n\
kHNriSInHk1bDptXCP97W9Y0sDFl35/El6KaV1FY4Jqq5arwe6XZEbn3hfHp\n\
I5UztPP5oUnu/X3FoQIzLYosOxu3qNTwwHi9bIJ7d+gMYfiBiaLB422GZhHn\n\
L3fv7b/QvbP/azRud+8feMS9d+Bb7n1i+fcPfZe37x54MAG7I75ByA6kxxGw\n\
/UH6dKa927nwmLaJJ34h+ncPPkRfLu0xx/M9BfdxhDzrjXaiWGKnEyLpS00s\n\
6mhDC1Y5vi8jegB/+YcBf8buWZWtnqIfMZXoM9k9UhMi2h2jtM832b+BQwJ8\n\
NhWlHcdC68rzorYHJO4zrqNE5PKhQGvPaWmsLdYhlJ47TG6XxUL1gc4eiUlr\n\
hu+6ZarnWbZivd2L7f0DvlRWrY0I6BNzNCLWzlhevIkGWEofQM70rbzlEtlu\n\
K6IFqst1CAn0Dt6Kl5vpUw3cxNfdQEuvd517rge0E4b1Xc9a5LUimxObx/xa\n\
TngnAE8rhMAhp++R47a+G8H518RC/OKfaqje1Me6eu9NsKUhbMeNmnu+7Jp6\n\
LuGuAcg13tlVz6y9o2sS8/RZeK7vPMftap8kxkJdkyShehQfsqdQp0ruhOxZ\n\
krVHdCjt9UzlDWw3ComHH/WFFrRvGLqX5Xyuqmh9KzTNdEe3pqX6BFQxtjyC\n\
78EKfKe10l7s0FYbBqLNBeLxwgLRqkHK4PHCXCSw90Lr7uqbw/I5jvL8Cjl9\n\
FuO4zguI54pUdpXRBc9FIx9JFDwzq5Ml/geVdxQWsS7e0buSlgIbpVoVVN1Z\n\
WMsYboI46BskLaBOr6FSbswOjL4wMc4mvu7ou1CvXJsqtiuy89ERAcq39q7x\n\
mvoFIY+rxK6ML/f1KnrBozugGWnZaE0hDSoE9RW4JYMbHJ6WuhIlQZ1thu6H\n\
eRGFNbVM4BjdyuuM4rFfo2dl5EvkcllkovlqU8mVuJOgs7pJ4uXZXM9yBmre\n\
aro2kz2W5cIMbiF0a/qXBEBu9x6lcjmr4QLpIjF3W6p3ysd8DqDetTRVkm/U\n\
4BSAOfXer0szCO4yRKefe/rZlWDUUn2LJfrbsIRvxO+yxIvbjagUZ/V8l6Sq\n\
hCq4oj9vBcYXiQpOlBujLj7HpH5Y/4tEITokb+5QQRenuITZXiDciDnShhra\n\
KT1DZllWMmf6ucwtsJFwjWwqDSs7fHVsrKWwBss6zLzI/MJMDset86ajt/ua\n\
Wc3PnhdxDW4sMrnn5rAal6dFGc8ZdYfVtxFfHCVC2J1E120ob9/cjvJ2qOew\n\
RXqlFeteal0UHedeBGLvXhh4IjUQfM8msGuABZKq5nMDxNbuN/jTSgPZ26hB\n\
4V6hHVXmhQQZtyIopbXuGFlCdsL6OHr+QS0XGySBcIjuIrzLdYBudpltrOJO\n\
6ii35W4aWxuyRG2m7dlxZi1bziW3TODoFbhtnnty+3z3hx0LGbAJtMVddgzd\n\
aqU3ODKTo9+9ucT97N8L3Pf/Msd96/ezmbGVua3pxUZg8y/rMpOiGOQdMvUv\n\
ZtCHsCxtz9O+ZjZxf3+70oAa346WOuByfcrHOS+NqzzOdM3qOOvkSDsItHCe\n\
ZiMj2stjLxGdO5TGq81kVjB7jMds66ph/kXSQkM9aVuCXpDIvz7SX2YDxC3F\n\
tkTgrTXabqVasrPV5kjJXLA9Osk3ZH/27Wr315cr3F9emup+8sRE99D3TncP\n\
fP/T7t5vneG+cs3H3OVXneQuveJkt/aSE93iFce6ypoj3eQp45kLkZr9Xx/P\n\
u7HjRCQeNTpHtD7C5Ygl4W5kxFruiTUr3h03jBBeVozW0TDNNopxW06MGfYy\n\
tcWNknBOIF9xOX+YdxPCCEUeuEXNCLWwODqjBLNT38ADX/yRR+bc0ceknOaO\n\
1iWA6E98YpQ79dRyd+ZZo1397OMYps+94Hi37rKT3eevPNl94Ysnu69+7RR3\n\
4y2nurvv/5R75Nufcj/6xRnuiacnuz89M9n99V8V7t8vVLiX35zuNm2vcrua\n\
a1xrVy09ZdTTM0ctPXPU8T62nTS6WEXoKtSmOB0d5RcAr2maeZgRu4DjGkbx\n\
LmLZbuJggm3ZFqo4cZ7XEhHjhjX0TcN1vEaHYjkIHj/qhtuK4DHL9WkRjfM0\n\
MDzPRdUG7wbjtAxsz3yu0r/k41dnAn7i96IkVOkjU/aDLH0MTsmn92NDYc3U\n\
N/2etqmJ+KjRVklf8VyctEzXlyrrYlEfeftpUHmtoj72U7B5RuSM9Hktr7YS\n\
ak7TFxyPirtIViqT43VUUVq9pdvDapjLsAd8d0TT4oNeKoL16CQyUOGdhTF0\n\
TTxMnxXxyhqoSL2MHyWh0h7FmTRvrlQ+LV6o/uOqwlfx8GTvs+2nWVMVpnrQ\n\
/buDkwTTh06n+bNUrp9J1yynNZ8jPL+acHy9e/fQfe6dQ49xWjynxB/8X8b1\n\
dw9+i/Ph3ztkLA5vXyB3Gc+ZvK4grttHVIJPA7mer5fpnF8aXMrg/6CK8cG5\n\
WIR6OQf6hpuwOgonCvZcPT10P6v5cUmltPhjobpauPw+QD/XRdMe3YduCmyn\n\
PT6rJK7kH0l6fS5kd8P9KB6G603XH7wn7/dMzx/aRww/dDcGCH8f+w8Pca48\n\
n6PBnB5l4nyxdG8SvHcVpqMxeB0p9dF9g3clWggNllcOF3Y39pbJ9RhC4ojL\n\
7b2Nxu0e3Pu4u6Rp7F5t50R7Wobl/QO3uv7Bm92eITj9DhCF5+g9b6Bz17ne\n\
vTe4ApF4T//14Lb+G0Blfdd7FIdmegNxUD8zev+NVqOsjD5ShHUW2W/g0daf\n\
ie5tvcTqvVfr2rFgdoLym4NxE5dMtxT+m+ubd3dfSmOpa+yeQTQxVZT0znNQ\n\
tnkWuop3CJ3vAnpj23GWV8x3dk0vUsp3tBPdd0Bm3slykLDzEpXmDrdNNRvW\n\
Di405exhyb4VqVBLQ1Xzi6z0c4dyBMBjN+03gU3Qeru1B/mlkjg+h2XsDgFt\n\
UHWqXN5daKAxFyOKVSInbvesnhi/93hOp3V4zTG/65ztRwLxwvZQ00VVnwWx\n\
fB5T/AJBdRbQOwsr+e1Wsb0UYTrPrY1G0+s6IfHCRTwA36aoZ8r6Wswz1q9V\n\
wFZAF8DO8W4uPGH7SuD5cM7vE9aXBzRvhJ/zTD987jyTvxfbc0Vwr/vM8atZ\n\
vl9j4rxo9pnibpexEG8eWbHAfbELVphzf5gzFsquWV8P0ugRVmBZnauzfQAA\n\
mfKSEa9qe3FvlszzakVmZrXCLyE2T4bR3JMS2of2XnJZkbsWMuu7l8WIBoQS\n\
Pn7qPe4zslvHS0N9we7Mbsv3bckX5cX7YBdwHOSf/XZJwGBpQPWgfbM+lm4y\n\
Ehuz8u9VWdxM6rpX2u+zdJ9ZzhE2/Iau4Cn5XR3lmd+GvKvwP/cL6g7KtvNF\n\
YYgdnT7UwJEI1NEA0nd1Lj4sDBClRXZZXOKCmEBqQQap70aowBpkqtGxBAhM\n\
+8atRg0TIIgPq9YOBXVT2pnJ28M2mbmixHhT69kZWTX1zB7ZEz2iAQg8JF46\n\
py3L+fON9C2GoMva5/mowVxreytLUwlctM/j4WMMOY4JvNGKrPr5nFn/UjPe\n\
4sUmZN+/sDur6EZPzpdaGmjNXK7i3tqBnKs5/OMyP+G/82Xc6mkrd9ydwRCI\n\
Ml3W3ZuF8qWpDBd0p0F7GU2tB+G2TqG/ga+pfzKU+JcI/l9snK4tZmrcU9tq\n\
fd8Y5MxzVnySof94fxYhAtRmQ3B/evsS92di/ae3CeMjT/6poIvMU5uXsanW\n\
j/8hWvuDv6qP4WoM1v+Z718ZJWZWXJwmz3GArBtMlPdNL7PC61rR06X4Gvhf\n\
TV9erXulpS5KLQjQPNPS5GUuz7CfK6rQxpBoQBHxR4mUWUuKe/RhnsY1bKtV\n\
XQT/mJWgQK4I/hEzwKxYbpX5km28z1tt9dJnU7rQRKLFl4e6fabLS19WRANi\n\
hAKis9Wtq070fF3KDWzapasnBwzaxMcN8y9um+6e31Ll/v3mNM7D/9N/Kty3\n\
f3KGe+QHZ7gHvnO6u/eRT7v1Gz7pbrjzY+6/r/64W7ryWFc3+0hXUzfWVVQf\n\
4SZOHePOnnSE+/SZo90nThvlPnpKmTv2+JHuqKNzHEAYPQYl4Sm3j4Hkjzpw\n\
CyIYk8c+V993yAmCCxmsF/cJTXTOa+3FyfnFDTp9dcBwqQZZ0kBstQMWTeDC\n\
gkCSzzIRjuR4SL5MdPbykSNQ9e7KyxI3cmTEpe5HH13mjjk2oW/JKHf6GaPc\n\
WWcf4SqmjXUTJh5BN51WeWR0sptZP84tWnS8W7J0vLvss6e4z191krvmhlPd\n\
dTd/zN1w2ynuhltOcbfffaq7975T3cOPneZ+9POz3S9+c6b7678q3Z//Mdk9\n\
+9I099zL090Lr051L7xW4TbvqnFbdla73fSThq5vLYVa+u+5jv4vrkUnuJjV\n\
Dnro6K6jURRhwANHN/3Yyy7CD209NRj8+FWvc+0F3HcGRw3q5cRInsRJG3TK\n\
4hWWHICnvUJtwrGGxMciunqRN0+vHISIEYPgfIDY9fTV5hBrkCKCMikIKFT7\n\
wAJiDn2s7s/gqgBkt6DCPyscqEnVEUCDDHyUN5O3Pl9CIKGFROv+ubY/qAAw\n\
m7co9vUA00qqA4aJIngjgH4r+p+u6n/KNwhCCWU+ipDPnNh8AYF4to3ydQPe\n\
hTsIMljQgLZZWUAYU5haHH6Y5l3bpiXeNjunDY2scF+CDfRaHtTjZ52OEDcY\n\
re7TobX1NJXmJ4ui7xusSmb/9Oh4ZAC49wYmiVyP2MDQWe7QvrPY64yv31dL\n\
1y517++/zL134OuE3De59w8+6t4/9B2OBbz3zg9Ewj8kZfMs6R98jNaC9987\n\
+FCMSvooCQIGyMV//9DDMST/KLHoAEcIRqqMH4QC6Lv9Dq8LQgCaFZAvCgtg\n\
H9dxMv+hA/en6rhmjYaM/X0MgEn+ELCfdnOe/SO+2iIKEXcqYqpP9PhApvDD\n\
7W/fhrFC9YTqCXN8RvUC7nQU84nUe1XzGLwrr+tZxRcxPkpLcupxdJhgP1CU\n\
Px9m5Zspmij24amRlp6/d71YpAnZJ4z9qVfwdTpm4i/XuICAPcbg4I10sxvp\n\
o9yELT7CDVh7HdKK9l7ruvZcx5K7wD0MpYnmQSB9yu1W3s7ETz+1EgG4gcX2\n\
1r6rizLpLVUe5yUYABF/LKfRswZPcN/Wi5r5mzXrHiZoVxFgXKRP+ZIu39hF\n\
JN91Jp7gzozG0OvZNCbQ9GQ+tbu7gh74pzHc7+qqoVFLcw005tL+fDxYL2QV\n\
UdJu6QmeVUrJ8hVRMBdQgW8NKbRPP9WWCI9hOfRGJKKuL2HMXMjYuIDVdRlz\n\
QMtzUYc1m/4xuguzaG8OD1A9KN6q0Lt65zHWR4kX3Dv6NE0+KhbnYx8YmKVQ\n\
P4uDALPon0OK0iWOwLGEvgUsvnf1LaG3WkZvs4rGuXR8Ad8HFNzVa7K5J3rE\n\
AXrXxZIUD63dStfX2uAFedkzTj8/XGDMnlMhvQTjTV+3nHk9zfnxIxXmBe3X\n\
hHeM4tAXTa2rQ6UdbK58ziTPgn0se+JkDenfrsyb9L5mOHLPBRnyaomtmrzU\n\
FATF77ErSab3pI5bnmuJ9JHlygtjr9ZxbgLtXBg9V+S9luXYi4eaoPdK3qOX\n\
LkCyqfReqVdlXdPgJSYQwr9k4tNvgO9IpCXwjd0IVzTCh7uxG99ROEw0dl1o\n\
A1I5fjZ2d19M6y/CwI26LuEw2UX067KO5xKew+WXcjvixu7LMBA/uBSX9/Ah\n\
TuHNuy9Lsl2+hrZ830tBz12XSEvjbh72djs7L+ZpHPk5vD0vt7mUzRDto9HI\n\
08GF+L1eyx/5Ato7n1aez7k9SOzY0bmGsPc8Qu/VzOgwJtjeucpy+Pn3f5u0\n\
O4p9QCGzbkuG0/8Zp9UAO/awbXb1C+gvzIfAusyVH87kckNrUqQZ7fDAzjob\n\
cTa8VK4D+ruk/n2+z3j3CQCZ4bbPDegUAg8Nt4XKF2TJ+Z1zI6H+nNJ6eI95\n\
KvHn5TpuSzTHbW+XLc3BEG4OfWUK+Vzzzsp/O2rn5xFiLkJDpBiu2/T9eV7z\n\
619smU/beQTecySvvmMuhxDk09Afe0Rw6HbsFtk1n8Zczq+H3zY4H4z2Rhs3\n\
QYp9cbxI/Tnvt2bF8xIMeL1lEv2XlZ2T8/Bke75xmvs30T5y7J/ePkt5fg4z\n\
vTSSrWfepz/LT22dTXgvpfKhqfYfdixgU+2ndy5leV/MtJ/avpK+ZiD/U1uX\n\
u9+8ttD9/Pn57v88Pd89+psgrV47u+JhPbS+to5DOUb8xGM9nS+S9au1SS/u\n\
8kozkvBfaaqXvHni+1ckfz5itX+k6P6SOq9gzzA/0vcligO4t5r34eA+0ddA\n\
xVdwT7QTEbyw66I4XMcJAVUqy4/XwICYrsFUTSR9773tOxZ5uG+vDpL16+y8\n\
FM/XFtm82T5nirRqPICPa3gf84B9CRxlwaPXiBRf2VHlXtxS6Z57e7p79q1p\n\
7l9EkM+8NNn9+bmJ7vd/n+R+9acJ7qdPnOX+zy/PdN/96RnusR+e4R7630+7\n\
+x491d31wKfdLXed6q65+RT35W9+1F3x5ZPcZZ8/icXvNetOcKvWnOiWrjrK\n\
LVwy3jXMPdbNajjaLT/3eDp3oluy4hg3Z8Exbvb8cWwTXlk9njMQ5iwc7xYs\n\
PcbVN4xzVTXj3aQpo92ESaNjwuZx0QzsstZ+2qfK3OSK0W7q9CPZeu6Tnyxz\n\
50wY42bUH+WmV4+hy46gWx7l5i0+xs2aO55vVT97vJs55yhXNWOsm1o5xs2c\n\
fSSNca627ii3YvUx7vyLj6OPd6y7+LIT3BUE4esuoe0Xj3df+cZ/uS98+SPu\n\
v//no+5/rv2E+9o3T3Z33neau4vGnRtOdd/7yUT36Pc+5X78i7Pcb56a4H7x\n\
27PcH/462T3xx0nuT3+b5v75bIX7zwvT3Rtbqt3rm6vcdvpZ3En/BFvp53EH\n\
/etub6l0uztrGNBbumfQf/u8xWNsAdUdPE8s3WIAj5Mj+VCW1/ElzV0z+FiW\n\
8VLO8qvlB4+6YI7QX1Cf4b+d5/Ca5zmstdHei8LFukRPl1K+xg44LoCnJQsl\n\
yLIUvE/TQH2kJmB0wxkAEYCUMxM4AoAshRD9NTpA/I/B5QFs68fMX8ekLxUC\n\
uWGMBTQWwFkI7BUABbG3yvCfV/Vz6QEhP+IDlWUaEOgH8ouTexR7n79E0wRC\n\
SwDLH9gDhg46cflFBP35sATAum4J3TPtm6Mf4315wP1q405vAu7Pe48/Gwr1\n\
5UXl/2bPJ620El/Sn5pN36C3Zo+4UZbWAzDrh/bqZUUVAOKy51tsgV0Hp2SN\n\
iadwmoG4m3NrYOmGVZQPMET/U707eE40jivuERZ4b6ie0H8JbdcS6n/JvX9g\n\
vXv/nQ2E9Q8w1n9w6Mfug3e+5945BEe8x9gV7z2w+wfvgNYJ42npgwr3j9Kl\n\
35ItRwgeBv8jCnAAWf2Yo2PMZ5EBSQd4qFjbfxfn3tHggKUYPBgd6ZX/2O9F\n\
0uvKMvtznv4F1lNGefizszGfTSc+Q3+/HSVBAoDU8gPzLa3ggOb687nUp+nj\n\
J0JvFOQACO/v2z9MFX9SrP9zVKDMxwek/3DCvniWE2ARAp/Xv0+PRkoAYABt\n\
gsO9O/g0gP8OmrqDQwcE83sH7kwtIQAGeJYLEMYI9gzeDpy/jev919O4lcYt\n\
9EFvog92vRsavJa+rKHr8JkGb6Srr/eqfiexeEf/DbHSveE8YF2Qnf5c9d/E\n\
mN5WuIn1es6377821rR8o3xU1MtcOcv4Ivdfxyn5IH6kBiAqQCs4TwBF1KiX\n\
Z/O7qzjxnpVHIncietZszkaqfMdZTP1Q+kH8jZ1V9Ge+Hjgyh9vkzEHnJtHX\n\
NX2Yq46V0WVuVZIV+GqzHYiIWYpxkbAoD/dHBXr+slCg1PtKln0LAXZLYTEi\n\
ACKf98xjxb5QmOMKvdDau/pQqw5YPywGQJBOcC96vIJ+h85x8ID/vM8LVPyG\n\
2BfQz7QEfRX1R/IteTlxf2fvIhqLaSxl7oeK38WCNBE/whF9F9PeRTyg5mPb\n\
3XcJvf3FQv8dfRclQvgdfRwHkDR8pn584MJan7xPA4h/PnO+SfOHq/m5ojAA\n\
5HW6JkqygEB2kc/OD2IHqvXHQdZAcQ2+2tWhAxpiAWrIrh7qURYQyMme5QLY\n\
Mrl8tfajOrwfFp8jxOfbs3wvcn1WKh842HGVfrf0v8p6XWmMwIzMzQxdOV8T\n\
6wXu2fquezmeWlamdiZrVQxOJ5S+gIF6LaB8HbT5S5TPm7o/g8Fn8SrHn6Wj\n\
z0Ig774iyXaxJ6P7CvxSfQ6/FlcAvrs/x06TvEbP6SW0J6PnCsQSPoeQweXK\n\
8PSOrrHwGY4AXIaXy3ke5fhZNIAuupx+pT6jpI8YwGdwrHOyXiIIn/FjZ/el\n\
WN9zGT5cDyICl1goIbZIwiX8KS7FKr4z0P4SfW+s39F1MQ+51w4JHSC60HkJ\n\
wgoSXMDv/zr86eEwx4WIGPDA/o7ONTh9PtP+BRwyoAHNvWM1IP88jRls61hJ\n\
zEujY7n5W4p/hnj8Wd8s6V/cuSAqlvVjn9EfiyM77SUyZ3EEKw2wfH8Bdr5C\n\
ytu1tXHWHsuiDGzerldI1UD+sBCARgrsXhKAmK90D4VftHo032PCRxrA5nZE\n\
MA30wfgSCDjBV9Jznj4r/hn1i66/kLCSEL9pgZbTz4O6D52f8HSuR37UC1jw\n\
xDB/d9cC/HGfj4BCx2y3pX2mV2rfaJmq1neTpKmWifv095ihnmAexuwYUkxf\n\
EYD/yAD2K9y/dla5f+yocX/ZXs9ED+FeWmgR09MPGER8FvTVfF3M8CD+5zkw\n\
ILn9C9xTOxe6p3Ysgfmd1NSXsbYPj7wn3l7sHn9xofvhM/PdY7+bpZD/wM/w\n\
lA/o17p5+NYx+8fWWzionQ+AP2t99Y9NBKgtM5X565n4Ef2YyfUPs1jjf1nr\n\
5qHrj/Kp/jnN5LeqeBX3UwX+oGFxVKrwA/8N5L3pXfsMVfjzpsr71H49ZpE/\n\
lmR++jekf9XAhV17E9f53sRvtlSLql/mNncI3GOLf/zNnV7dj0TST70bu9J+\n\
nNUM5Iuq823NpvaZMW4SpXJItMnBgPbaPHb4jtUcD9BkkpinkfJS57a21WDg\n\
l7IdoIlm3Ns6qnlgH3aO3KSbvgGb6Bv51m4A0+aWqoi+gN2V7g36iXtt+3T3\n\
ypYq99Kmavfi29Owxm2hb+ZbjTV87sVNFTz/+vYZ7tWtsub5N6e5/7w6zb30\n\
dgVdN533n3m+wj1L21c2V7rn35jC+zj/9m4ajfRe26vdW7uqaEx3r2+rcq9u\n\
me7e3FXt3mys4nNbmumz43u+u8Zto29uY3cds/fuLhqdtXggo/9gapi/sY95\n\
pGhCkmmkr7epq47XNRFcY42slWPsN/fga6cjvNQlstcMER3gPc61dNXzWjA8\n\
AL2VOZ6O6f4C7zV+zoN790w+71k/b+hvoQFj+XLs8DNFHWdEQtMXp996xvxa\n\
ZnIIFt2i2+uIocnTo1Iv/skN6ttZ0xedHySvFQXQWvgVx4LyzOtcum+ivVT9\n\
a/kAoD3mwoJE6wW4lCCKfR1Brc1hv4xZPglYXmmfXoMqf53LFRkHqrAfSb1A\n\
XueqSqv7+XSOa/Zzvn5AWH9GNju6RMvfwx2saQ/J/2D5/mlRVrqPI9bruft1\n\
lJYa+6Vyjqv1he4D1Z4996crpxO6l6r2OhLfBjtRaEcpQOCqLyUBo3xJgKX/\n\
Hxqokn3rjyYt1Yrd9sWsPuHX8dxLGlUA7w410Pk17t39X/YmeO+/821W3d89\n\
9H1i6e+LCq+qu/D3w+6Dgw+Ds1PV3j849C3BcUHvQ5Jt/wjPvX/oQd5+cOjb\n\
gPRDkN8J7hXVH2RUf4C+KtXu/bDk/mweEv5DeQX3UMFPhlHwLXk/YHNP9vTp\n\
DOoDcR9wz+n6JujLESv9mWyPYgAP9eh8IMc+f9+oHheHcr8FA+Ksrj8BwwfF\n\
+UFi/34esiIJa/XFhU9ao43SdH5vnS/p/KU5ApIYwIGAUPgHmqMSvojykQIw\n\
eBe4nlcI2Yet0OgrFgf9u4MK/tsZ5/cOokH03sFb6Fdg4BZ8rsFb6eu8ze0f\n\
utntg4i/fx+oe9/QNUB9epNriPGvJca/ztfRd+65ES3JrmfKupHt6tv7b0HE\n\
sh8l9+3mj0fbdgsHyDQs8/RUynh/NGcI4C7AfBlSDoB9xvz+62WLqEHvbRoO\n\
+Br9mf8c2gezcI7/Eho7kZjT2DWZ032n8n8bTV0zXVPnHLZ5xzqCbSinXEXc\n\
1LXMgJ7GeZy1XFyfvFJkUslB3q2O2TQlRwr7asodWVEwi6ddoufTAKstYgl6\n\
AWM9F7AT1ndyEj7BO/i5fy6zNpC9qw86/EzDeXA5LzOtPtTvE4F4EH4ekQG9\n\
gcQDkMVPW1b3BfRH+jfA2k4V9QXul9L+ChpQjbr6LoBdzIV5gDxCAYT3nf3r\n\
WN7v7pMtrYHoz1sEATiZn+MBeLmI9xJO8E94TWaPp+kAF1gqf1BrHw2X3p9o\n\
kCDM3DfKD/m9OGNgjSYlSOF+WCqwJg4jC0FWgI8sBMn6OlbLythjf7nmAXSf\n\
x9Rvva0DxI/CbH0xCVgTZSGDpEjrV2u+MFWAowDQ7YXqOb++RU30pFB/Bf8E\n\
Z/7254aV/5r3H0mH7XLx7e+5kEdrYZ3uX8QZMoT6SAMACYO3WwpXyO9Wz+cx\n\
/Xl0qPsCXq5K0codkQyOsF2JeVnARL+7+wsIG1yZCMnzHJ0NAwPDwH/PFRYb\n\
yGENw3/s99A9vesyC0HwPm5EZxT+L+fYQ6IhAw4XyDkF/4ThHcGA7RzC2NF5\n\
GYj7MzFDe8pnFfsxRoL6gfkXj8JeHnhPZN+9jsmeqZ7JPtbsBM1T0PwFgH4S\n\
JgnICrwtIgXd6wjc0VAdrzk+3tG9lj7ShTywEtUAF/BV50s0gJMHtneuSrjL\n\
RV6zB5ZmlnrSHjtzzVtoDC9Qzexv8npA90a+QvmJWN1lqfd2D7my/LArTW1X\n\
d3yh+MRr9OB8wfUy0fQ7PMZzkv7m9gYGfL/GOmd3SLY+zuu+foSj5C0J2zHQ\n\
UO2t1nlE1pLCD5H/pebF0pRtt3TXhmE+wgEIDeBz7eTP1Ni9IOW2j2Xc7ASQ\n\
bwgIOf/V1qlcoJ/4rH2AacskI/xI3O7HilVeyxRpr4bzrTDDn+qe3T3N/ZPY\n\
52+7at3TO2cSmc/0rdOI3xNfto+KfZlTn7zZ0lbN29yviOniFdER4nK/bYV7\n\
8u0l7jevLnY/+ecC99iTMzklf+PPa9x9P6khrq8N219HaVCJryQfSPZAeMV3\n\
+hj0ypn4USI+dzLo6GXR8qHfi429+uDBBv9VzuJ/vbnOF+yz9R0xPLvcp2qC\n\
ZyK+Cvmawu9L9csV2muywfX3vjbfnOvbAfDtkOxB/wbsUpEPKq8vkufRFtvr\n\
6qq9W4X+ptaM1ukhwGR6yemYLvtI92+pZoke7P12a1XCzJ/zbns2aElkmC7L\n\
WeHXubyH/C2t1YzwUPzpGD/3M7Cmivf4V7Wa+R3b7Z01+KEHXWEKPXJwhIgf\n\
EiUE+yulPSoNv491sj6S63N+3vrsyDmaRaJip71dFXd3pWP8/emooX+WHR1V\n\
WWmjnBO/YdqnczEvHs1EjlPY2iWg+UYi6F3dGbXT4xn+3nei6V1G7rVyvluI\n\
nukdZN8V0jtL7fXBghk5cDv9IHiCp9MtPTN5G6J4c1cVb8HhhuotvL6W12v6\n\
fYwdTvkzmq/zGfkcMEiY58tYdsf98HAmMn295OsX6kVmh4ewyvdthO+Waa8C\n\
vMj5zPIxS/OceW+qfcRyPU9FiVI+Ez0zPv1OdaMcHxCfBC4AtYLvxvqBY5+I\n\
8XGWqp+EJn2amo85L8JHnJHPQF/t56y8H8jel80HdgC5EOkN4aPYt+srF70+\n\
SL4PRXuZG3lYZr/Rvmn0kqgPbT8NjfzB+wbyRvnSbO/wlP2M+uPM4t98/USz\n\
jxJzAQicAEYe1ojPd10vbrr3oaEAn82PrAMOCEgAIBLyP0Ft7ye4Q0MTaWaS\n\
9FeH7T0R//tDn3UHD3zdvXvgDrbKe2//d5j2Pzj0Q21TZ2J8sGVLvUcZ3z84\n\
9J3YfXDwUfqeENlzcICjADh96Fv0TaU9VuZjZX6W5+HLdwgu+ZyfD/BPTcfX\n\
YMHD5ThIkbsfZ7x/WIE+C+8C+RIKOLjRu+xrJMAQPlaQDyIBUTJMIn48DOXn\n\
Pkyw55x9WpmzZQc2GLV71C/DURzQuyX181ziXfdToXasS4v64ZnOnwR1+wr5\n\
GHnR9JnPRd0fgoMe4F0V/mhYsgewqxTPPvoDd9opXn+HyvN7dUCmHxq6BRhP\n\
CD90Iz05HNh3kzswdC2P/fuupQ9zHSv4KMbv33sjIf2NQHltOXcT/Ym7GdHG\n\
vlvwcpPRPHhbiP4GEffpHERbGOHrYHM8rE509U24go+uTzlQcBwjPAv/fTfq\n\
NZIE0FL4KoHEZ5hQmth3u8FHf4HvyN1v6l7I9e7e0qvHukQjJblrGf1XFBD7\n\
Ya5jXrrnElwIWMz1auLFAv5Kqz42HZ9T8nuQB40k/9buRRyxXcCyfGdhPmR5\n\
wfc8/cUUhb63r4HGbFfohTI/O+XTUnZPh5y6L7DOOfYs3Ks4zxZ5Svs2cgB3\n\
TqeazVq/DeJ6Ft7n8b+B8HtX3zLwO+6+RoEbkN7RB0bp7INmGVbUy7hQ9ftc\n\
BvU0oMEL0NNsxvL4OvyqiyI90VlYx1kFF4WXA/vXsb6fepz3qfn8H2kpztNn\n\
SYuZns8nqumL9V5A0NmSkjyAUs980+x1DU/QQ1/WX/18u4TnoKfbORbciyA/\n\
Lg4BSBJAeE2Z5gIUzo2t1fl5nEBwri/HR7I/LPDzYoEv7vmh935r4WLm8haC\n\
zRam2GaWvwnP+beEoBwDOQVfQNf3q7DgizkgOci/18D8Kr7yKiPwpgLxfO8V\n\
vGB34crsHP24Fz4fIL0yecKyfSLNIUXSj5jKE9yKfz2u4JtimWj8jO8ypzkA\n\
jT1fYFD+HOT3HhH6wfrC+0ztXZ9D6T6vF8JHgwtsWe6nSZP7hewv84n9u3tE\n\
1GfC51SAIIOf6wVYp7/ETqiOf6ktwG7iRXwgfU5O+N2Q7cHnqKjvWsfgnwxD\n\
+kz/LPjLQsV7IP8FMNpcm9NaAT4nyM+4f2EwJysQAkizEIAMSQegkx3n0Zus\n\
1mYB0hEz6MWe+QLkvM4eQDuDwcK8kr5392vXcvlIHf+QCC8XcTgg1SiApvIL\n\
0ntkn2ORAM7wT1irTxTz5yrm0yteGmKpz/cK/3hOvN9kOfstc91rhO6vNM/n\n\
BP3nNVEfaj788jc1z/P97ODEh1Qt/q8BFihNXOCwA3n8qtxz922CrtdbprvX\n\
mqb6DH1W5AXuj4VxX5H3/Zstk72cj2r8F2n/X7sr3d8ba9xfdtWzFZ9A+xwG\n\
duw/qdZ8CvqRAP54Bnysf2rbAh2LWJu3PnVch4/E/FfheT/XUz0S8+/9UZXb\n\
+NNq6PMM8yOgzI8Ipfi8T71/qamOB8vxLbPz2GFJfiQzfMK2ezgJyi/3ejzb\n\
1VsyfnFrutfYgD7ohR6lgu44kS9qgB5sJXU/J33RW6u9Ei/qPfT6UT5d31Lo\n\
pT36DA/9Kspn1vjaEl2y7iXT/mjR3gN9ne/WXu19+ay0Hh3VJYFjeqDVzwiT\n\
+vmnE1+U+fjxtqPG7p+p8DNMoJdL8nqC+Zv4WuX5juqUNfoyA3e/wDR6Am7+\n\
5ZOLVb/nI7yijU4dr9/RNYMBHtAtoF+tQF+v8F/lYR4Qj/MC6DXo5BMJpeOv\n\
i8I8Az4bBxPLR0dKe5+uWiZ7bAXXaz3WA+WtDhJbeSRjdBdE52BzjZF5lEnt\n\
ssusLSegvOcZrjFvpe/NPZweb5cwyhdYlMczVw++JYb0zV16xK9SJi8J+TTH\n\
oB5zJn1qOrwBv02j7J4vLDC3sxQfJYrnM4Hz/HAhd7Bse1Xm2/jTW6G9Juhb\n\
hT7jfMxSfcJ19cb0xvmYM5xncZ5xnuslq0q9/SJldiH67sxcPyD6WAwACwgJ\n\
9HpmVzP+yMz8WIbv9UOcAfNy6NX6KkP7WOlfSL4mMPfLFbXtY4O/PdLcbzo9\n\
1WsrPy/e+61eE1jze7s/n5FfmqGfHRd1/gttApMszb+4p1/sU/ihug4I2qMO\n\
31IA2LHfvPuB/wPe0l+M/kF/A1U+JEBHg5X0Wzw0ML0I/62Bn6TtHxiojH3G\n\
AARruvoAfaQDe6QpoM/fj46Sq9Dqb2AyjwN7J9GYQOw/Ubvcz3SHhha59/Zd\n\
wjX27L3H0Pw99+47P3bvvfs9ekc6Qn08wTw8+eDBx4o/Mu05FvAwxwHoPEv8\n\
jzHhg+s1JR+ZAFkt/iN+LuHXPN+AEf9glr7/wTs+PPBuFgGIJE0g5TjD+3aZ\n\
BAweCgIGOiSOkPDhuwce1JqA4owAMQV4F4EF0f/DtADsv3voAQ0UlMvxARkW\n\
SMCc5gloTT/N8Lskw2QNZGX/sS8KiL3lH+/pnJkC4HCD3kVjCbDw5xyA/UP3\n\
0BX3YtAnlznEIlTgh1HgPmu9Z637LGkgCBlE8WGJAXfytSj/D0MLZhTgPQUG\n\
78BarMSWYwoajeC4gSwPCgTQF+A2n+K/b+g2RFBuxcvN6IBwA2oqrovGYBc5\n\
Acj5d3sGbuLQQWHPDa6rX0iewwd7blbsv0UiAWWs6yNmwBEGizLguF+iDFiD\n\
OVwml2cd9nAHSRvIa9qA3Kuj91quGmjv04qB0Xx5a/8trqXvFkkR4PSB/3Gt\n\
fV92Lb2XEfKcS2SzBFo8/tPqns/Jz4tZOOXC6MKKrJQa57T3F4IHGNJk26v+\n\
1htMlH76rbYiAGsentmSL0U9v2vtXsLd3Lv6FrODfWffPPq7Pl90+v4G+mvd\n\
wJHY2cz6cySaQAPnJJ+fjixuAOHeTuAP/Xz6UyBFALN9oMC2WQYBKv27Cw3R\n\
OAsgiO1fQVrqoaJfAwh079WIISjrX8TSf0//pZzN3917GUIFF6c4GyWaDnAx\n\
ho8kIHrQraEA3EMSABBrKPNzFkewrXgB4p6pRS3UA/BCzkUYKVkFWJZqiYEP\n\
G8QaIkDEQ4X+SOsLOBKhlQbnB0UGmuNvqQPG/0EsIJJLcjyPJAcMa683XHVB\n\
LAULZhy4xtcSmNdAEgQMgj5/JRGFvGYaBCGFoNKAH59WB26CQZwiO80BBvXw\n\
V/uAWDz+YSRQrg4E53O0DXkAHG8gCm6F8N97OeIKn2U15Ar6JboSEQKa/qLG\n\
C5oLX8S53i9hT0bvlxLJDJBzCCO0FL5Aazg7AMEPpA70Ipag2QIckbC4RDCn\n\
qQYSruBDRCO+QF/FlTyR+CwDDT8gFEKfkxMtEJJAfIM+PUIIPHc5mzJ8lv4Q\n\
fFZDJ5fzMX2Z+K5+Bv8ol/HnuhRz+GPB/7oILHT0foYe7S6nX9zLeHT0Ilmg\n\
vXAJ6jF7Lqa/QZcE4yJUusS8KJEpukRuRJfQPXvW8e5F2ONB07gPnl4LFyPd\n\
8yIYQbA7Ro/8o8hYhy8L1QPiZLJOYkNZDgd9HwsXciDlQj7d2IOf/8aedYjr\n\
XIToJt2OT8B3oWctwhcXstvgWotcZHGOznUaxNB8Bx+UWMfhCMTurICBqxW6\n\
1yK4YVu+Yi0sCDrOR/0CBy54ra6T9zyf7RHYOIGTHaBqnh9LhMOyHc7jogce\n\
CPCiXWiaBTik0EFiEmOLMhOCeIYvKLC5ok4G7fNyQbgjWB5r9IJLEdhR0EoU\n\
RnPiAS9ra7AyheIICDoctEk0RaIgqdvS3hAmP0jQ4yTOSYCl4Os0Xm6dJ8GO\n\
lnlcsoBgB6wJYVOolopSmtAzX4Md8/C/GP3W0jG6vqCMobOB1s4Sgzo1v3+t\n\
eRp3GYgD20EEO+QIr8dyoANZDAh6vNE2hbMYsO7F3VPYlMD6D/xx+0w1IuDm\n\
fz7Y8ZQ3K6Dj7dwJkIMfs+kf5qntc4NshmVWp+D+uG25++1rS9xP/jnPfe+P\n\
DexEgBSGDT+pdPf/jNBH4xx1Zh04luMcFt+weMeLzbPo21bP2xeaJf7hyxJ2\n\
s/VAgolEgiGvNNXzHv2b2Co2KWieKZ4FCec5SABFvQrSzKsgV9p9wL3eAiJj\n\
uwJakDX+swjJaxwCyeocNEKSIB4SS2nCmy3V9BvlbQk0JiJWBrVqXfB/6zrT\n\
KDmqK88HEZFZksB42u2Z8Tlz5sN8nen2QgtJVSoBWpFYhYQkFiEBWtAKAtkG\n\
DGKVhACBzGba9HHPmZkzc8a9Tbfb3Xa73cbGFmjft1JVVu6ZpaWqJOHvMff/\n\
v/e9eFnCH17Gi/teRFVWZWXl797/vdflMERJ2IZAz5hroA6RJC9DWAK3HSz1\n\
jtctBwfw3YfFCbXKYK8mMMSWeWC6BVNJ+MwDL1+gRiHfSqWCjkSlDPB4JF6C\n\
oGcqYXCeC5Mw0M9Bz4bu1auiCbzOeT5C7we9GhV6L3CkQiGlAyNRG3UH3ZE6\n\
NbrM1uOP6uCYantOVvAc1OHRozWhBuXpni73qkOjaE6OaZZl4BwePXRoJH4G\n\
D36113k+rEwAPReppff7jIJ6L/8dTeV/X19JINck1L1mQRMUCl6qQC+GfPuo\n\
DUCvhDpAxue+DKsX6HQO/blnwukNZLnLFQ+Uq6A5KNcsqSBmG+WUC5A1sMGB\n\
6RNilgcsmvOCRQKQm+ASCqw8YC48QP8CzT6oWqHARGd1Kxcw1SsQaq2ecUEu\n\
gTkoothkCI0OUcLVxQKdUAHuhXprsq8c0JP6KoI9vh0glQjaViD17QjgaGi1\n\
JsX0ZKRhnUDvdoj/UBtBLS7Y5Z0S2kVQdQZDzYlMQRhn7QmCjoFwRcSWlBA0\n\
Ggz1CCwm0KbTIoq1boBWG3DeDBwvnp/sKgyyrID8X8I1dDk47YJpE7Rjgboc\n\
4IrQhoRwavyxVihoTzQ3xNfl/L/K/BvmnuiW6+Zmly7cn12+uC67MvwMSvuz\n\
7D+SDa5c+pFQNeQHH2VXLn8Ib8Lo+/Kcr4y8l42OvEvXBGQJOP+cHf3glngP\n\
Cf7vAunlVvBaQKlwiR0E3qXz4T1LRoBDghKFy5QpqAjBhAnO89BlnoegvoC6\n\
GNT94D0Vn/tkB3gWrMag+R7oiUhsgcULLu2kf4Feh8ApAU9Bkba8jIANp1nA\n\
pbZED82bmqTg3RedmQZd5oDwjggqDtwe1TwUfMZCkK0QsTGh1TIcHd7hh89s\n\
GNnBr7FD6w5cSx/F8Mh2r3mA34CZDG4+TH8FfBdwZl18TW4OP8bwhde878Ik\n\
DubRgIci90NY4oLzbFzYRjcIt9EJQeeFvO6Ht8uNXTkC1Bk4P7yV56aCMCfG\n\
ta62AdfOX3xZxovwTMAxIXd+gUkKI8P0R/Cn8Wwqr9Gn0a8DDgp5pV648Czr\n\
EjbPqb6h0X5e3oyed44KectrvQBQNcmD91+0UG8Aroku56Sg08I5JMyRETn1\n\
gxdFtL+nWgnZwE4GTGjQHAde38a+LWJ7KRtovyy2V3SOWga19cpd8nmeqdi1\n\
O/M+e9W7KPoGt0H3a14Kl9rt5vCZo/o51eC25FQPJ1Fi/VRtfqSdB5zfApfc\n\
ybD0HfRLILEfSQnl+hxiPMp7OTVDswV/xAy8ic+im3mG/Cxv4RnFD/RN8N19\n\
tnNLYOj+gvdM8Dp1bfC66QluIx/soJSoBxt4PYoO4PuR70vdEvfIcSHdEuY2\n\
gGN8KR4eiul9kNu1HnJVCKI08CUE/oaCEzRQy9C6z63JOxdsxQ4VROCfUPfF\n\
WAHF/YFro+BEE+rOUEcCXykojhCuDQqwB64K7Ch0pEEszisijHVQOEeE9jr0\n\
1Q68E6KozoRB+BGs/uG9rvOBq3/osh3MidDplljkRqBxKPg2BVrs8F5LMVBH\n\
BZ5OSZ0O+MADLwPFD1gtevFFf92lHSwFFOPGj/DGcDGsUndBbY0srwUON9fj\n\
5dxYZ/67deEcjLwOf3yN9bzELsPfyBo8jfpab5aROFGEz1R4TL0Q9G+sdlIK\n\
dVHAHVGk2wJujzwF4hE5X4EMjZVoKrIKD5AzDDRXytN4VH5rKzlKjUf5C1/B\n\
8pWwr5Bflo3mI/JJ6BGodZZTzonT5TjLKq2HZcBrgDVKdWh3Z0jJGGwsk3eM\n\
ZTyKpYhNUIsuxYezOl0PfvD61lIW3Ii5J9WWGrYu80R9FWX87eiGSnAD3dB8\n\
kK/pBzpacAzQ0aA5PEGLDrPB76UNNYMiIHz1PmD5OVh3pT+d0+w+SxuSF5i8\n\
hbtd/fBN1e7L55av4n0ep2v4G0FJyb4qRGOLUWQS2n74306W7/OVJlljocqa\n\
jJXFXaytgESKRfRHqM9CHl3SBRwXcGx4FYb3Tegs6tKijubbcMfjlXupzQDc\n\
3EN99nwWacA4Mng73BdM00BnRK2pqAUVZnWpwAIlBxPrLDjTEilyDYXpLHg2\n\
20okHtVChc7zEJnwAtPxmlsxMD1wO0xXV4bYrcKCXIBGidcL36lIA+KKT89q\n\
iYRPzrr8iXlCrfOy/XKE6AJ+Fy2RMFtwpjI7+vd0RSCzTgskzmEzhGOl6dTb\n\
I2gPN8Ses1O0FEL/xDxpov8Ga31oJRXOTKRrQssl7O3/VvRfuIaEit+yFeKk\n\
7BfHu7VcQt4JQV0PVkLBFUVkG0R1Rfh90Gn8w/G5dEO4+gg4su/hb+ZkP/r5\n\
7OyDv7kle/1/qeZi5/9g/0JkTPzFFHbKQ8bEJ6d7OdQT0WuqC4AxPQxySi+C\n\
r4wgT0VdD2dvpv/BzeBUkOupyoidQEOLJDKtAj0QpqVBjUT4EFSWkUs19gxM\n\
MxubH4YpF6bHsJFnW+SFEL2cIoqtYKJ1PqDt2rBogkkuOCv4mat1UHIeDOdY\n\
cDURXG5EQbMdDg50j6f7oEDMPzzYbZkQqH/Yba6ClHa6F9RdEIeZEKEbIXWP\n\
lh1BkQRcA/AuTPCeA6edcOd5EgM9BoEUInG2wJOQ+IwG+AzUlnqvgdp7Nakh\n\
sdIFVEigD065p0AnQeqdBOZJSKh0KAROhk6RBB5dGQIrN1jlbSq5w8BKEPSy\n\
BEHoT3CVDJiywJwGq0ZolQadjiH3FvQGGQvTqKRIvNfAZp2yBj2DrAH/h6Z1\n\
SiK0ZkFiFQbdsjkPKHxg3UF+XtSGhxgyZ91B6lC7Oxoaah/EWotihx4nbEDS\n\
gktSaMAJ4foedmY6dOdqCOdFaOSVCEzc0NlygMkM8opuh00GtNGACRpA0G31\n\
AgTNBVLnLJhEZYIrM9jqcCBArKDVCTUdIfAAhOKFNMxa8KIFENVQt9crwDMA\n\
AcnF1qSOOoSWCkElgtMy6NpEa3gIj8JXVcdw7oaw8aFXJIy2vpGNtv9U1v6E\n\
3oaRC3NkbWF2+cJyQa3vZlcEGVmK79IPZPxlduXyf6cHIAb4xyB/EDRyDS4r\n\
+2PAyg0JThNCf5EuAG0i+K65BN6BS6BgngIs/97yG8wzoMwvj0hRcOUMxmgO\n\
AjmCmruCAgc6rKiBbH2b1QvfSkycAJCHL0AG3BGXdqrnoKBCA3UQ2HCkf5VT\n\
oOCFB2PWaBbsj8Z2FoAt9QkN5hRQX0GRfA9fgaL8jrwO4ciFNygwiFIvR9D1\n\
HTC/FtMbUHT7O6ofMKUhVyg41QLrGFC7sI0Ab54BUzQo4w+bNyBXKqR2vtXG\n\
dtJ/NLanIR7HqV9AuH744ivC9S+T7UcuYmxR3cHIxef4TT+fXZIxevE5yg9G\n\
Ljwj59/Dk0bMH0oEB/pQJDRl1Iael8/SSvWV9osytpiMYLBN7MdDG4ICq2Cg\n\
jM8rtrh8hy26JzHefyYQK/xH2lisgHz/LDMgym2X7iD3aL2YlYaE79tbs8Gh\n\
HfJ135CxU+yv0lcw0HxcA5KoKt+Yb4x/JxFeixIUNW4L1q/r2oCQez+6nAnh\n\
p6ZCQKGCUwr5kXZI6/Lgr/e8KxuoYYDs5xnVF0jpIGyoCxqt2VQexOB8eWjM\n\
sg26KJta002aQPkBvQANdQXM0DYEXHElCE3CkPpyhIr00zVHYgJvXavfKre4\n\
nQMVB6qtu+TNfaEcF2e1NsUE8q22HyLOJ3bauP86Y3ynR1C9AR6Loc1GzvrJ\n\
VXkLlvGQ1yqIwvIDvjgBshoSkyK4JAp1LDjlga9BgHukHcUQeGu5rqMUod5n\n\
CYY6JlyhA3dlWR0GRHs9v1fOFtI3j0cDf7c3dVkQi6O8v6Cn94EGsgo8flsV\n\
A7F2iBgWMVa90O2Lwj4KrKdYW4AvjjDCgjhMh6jfK++ZcAfwdWx1BfoE7l0g\n\
XRAZFA03gRcMgOBtxDDga6+PyfOJKQrWQGmAIIk8Fg391wbjMV+HAHemR4BL\n\
8CU01hbtSw4018gf21r5KUEZUGmu4k90pcxWygsNygN5HJdV2yv4418pL/RV\n\
Mlbgk0ILaF9rPooZR7n1qNvZQr6CzDGzM9mJix7h9GFeqAtC/LpM9sdZbDZc\n\
7GwF4DxJnAzu9AOO9XHmbcbwSOW5DjMH6Z0ZPQrkRv+u7Ya+qqlS8P04CNv3\n\
G9YvCfDc3FK1JW4tyRtzJH5PZ0XNvLWGXBd711Wn78leh42g9Ka8hLRwZurX\n\
+4j0S5D5sSRh5wjUb1icnaguYplEcjzFAgm5vou8rkCvUH+0vFgIdxGOCvdC\n\
CeV7jfrlEp6xviJJfQHVBkcrCwWRF/BI1UFpgaN47r0jZh+GvDFiXhohyasW\n\
kqvHagj8wpGr+xL6doXYUQj3a6GE0gzvCWBRhH61pbRNsP3TOVAn8djAbAGt\n\
2dleGU5U8MkZgfXfnUVz2D0Dt2b70Z+hMi87UbuVeoLT1Vlwfc2GrGYWm2jO\n\
1l45FdUTILHe8BEfN5lIcfbP8r4G/TeYvOB6mVv+xMANHHvOuv4Hf8ayh7+y\n\
joY/OX6T5U2w+EHMuodf0T4GNFlNhBDhj81ixcP/d2IeVQT/YEqCvzt8Z/Z/\n\
ds9hC8Ndfz1NNQPbPrqR/eV+tq9Hvu7NbpDPU611oKQeJE5E4wNSdzP5cUAh\n\
oJKAsYqBMyjIxu4GaooKVhFht1U+tKFygJRygE/P9hDKnaqgYFkWQY2E6A/X\n\
TeifyrYGxVwSkHrNgI3YJU64dgfWl1AFAOD4aWmHXICVEKLEHrUBwjRX45Dq\n\
gVJvbFd4+YBRPb6GSQms1kGnksDqGEI805uoUMAhvfJ7XsIQa9AAJD7+D10A\n\
0pp6dX9XngqBDeUc6Y8TsgXGUyV6oHrRwbnPXTDwR6ZYD/bgSyG3QYsNwomC\n\
x/GWAzGtA9qxRysQ8DyK8xyHgq9ZEKA84yt4dcCm9Ql6I8tP6IMDQGbjrIKg\n\
i/PnXQM47yK+j3OnYdYCqw74ngOuaaDvGeDmUWd2gxYfTAMZQGeKwrgOWNfR\n\
48sTVBvTGMov+rqCWjSw4DsChBUJxpYbyDsDpGEJAp/C4JQAYdmB1CcjdAfV\n\
BF2EPw3i/5ZmECW+4MB4EnmR/fzCwL7NrRQB2dwlEUwRbp4S9gHQigCWNKCV\n\
BYZuZOWB6MvK4MESQ/byrQzLt2Lhex+tv3BuIkPzsGv4XSzRH5G9qf5v/bfs\n\
QvvrGqI/L9efv1XD7sNPCO68osX0Lv2FgPOPwNk8Xr78Q6fuH31fPg1cGfmQ\n\
GQLg8SuXPxgTfv+BD8PDRkLHZamSObhbly1XQCyxxeIvBWBu8XrG0TVa/47v\n\
1ZcGyQTMDmC6gfC5Sw9wRQMsSJ9aPF9Pd7K4YKFjq2P0nQkXyeZK5WR8Bvqv\n\
jJDZfVBfkBzAXXSxe2C31Qt0DQICFI/iMHofVhwYn6N3IaR0Iji0/5YaIFNX\n\
bhCA7giaC2jiKOfOHhytUKBn7aDUAJEcCyhgsI0IbkH72ELqMBtl44V0cStb\n\
DcqriYw9vJ2DG+SV4/h6+PzLwsyvkLFHh18gVAtIZ5eFngHXOB8ZRqr+lYso\n\
GYC10ZHvMcbOcPrFp4WynxHCfianbCFrEPZg+wUr+1dtvYgwavMF+YS8hQMk\n\
7vZVhsjJDLoThhSXPZxH/7kTx13OAM9fkCFfqvUyMbrc2i7jtaw89KaMXXL1\n\
21lV5tWh17mGOoI+rE6ZMzD4DorwcTTcJkgDJe5GvTWVSdsgbtNxe1f0NU0C\n\
cHF1jMrdvL5f7uOE/ehxzyJ6zVsVc72If0bWaCOIroF0BNRhb7bnyHvWHNjg\n\
tjSFf6j9Lxh5o5iAFhUgqDcQate7uKFkzrfW6T6CXm3OAR/PZem+2+Td+XZ5\n\
l75LNi6U42Ihlgflyy6TsVwugea53kZgEjp/xNEx6u1lIHFaHyJDL/Xx8oIj\n\
8wdtwSBcUTvOp566Ux96z4PwcY7oeQECxsqNkwNK7wyw5zkDrBsgpwRzegN8\n\
/QLyiM0Lrg5hw1E4oCi3WSQe/wa13kAO2oj7W7zdVRnQuLtLDygFoXOP41GX\n\
Afn9AV7pXuA8QP8e/nOer1ReXxBp0PxLnZHS+oMqFIcIvfEouXqguVrYd42M\n\
dYxUa9R8oLERD+vxTTU2ygVPyHEd6JpWYbXWemxYB7xEgL3U3MAouhs4l92J\n\
bbcLYY7Uhioe6+VPcIO8zOXYWAdwxdZqa438yh6T42qeIbpeaz+W1YfW8CgD\n\
jvfH5PXbxprQN3a5QUSP7WqZyl0fw0BuUPMxfDzBQqn1mD7zxipqb1ZzgRH5\n\
1LkaGqu4RQakAA2WSFhpC4jna6oAwvcJf3Ia/gf3a3qC0yPgazANgjkEiSVE\n\
+OQB+u9WxJos0Vd/mLOCn1HBv0x+mctcEgB+7g8Z1+O3qTL/EtX5BuUcYi/C\n\
YLxOs+uXGaSvfCGXiw1o7Str8Fd4v2thGVldjX46A/II+2K/OXAhRa64hQN7\n\
W3OurLDHBV+0BeuZiQoWp22cqt5bcPiuin/XGtHwHX0NgjC6zpdouF15/Whp\n\
IWbG64rzOLfsAhB9eWHCkHsBaQIWckdlRFZHxEUlbWkwL4h7I9he8PJ9Nw4r\n\
ZA/OTPMSBhPyUgclV5VwVgDp06m6D3hfWXymKf/xhb7i9f+ocLBPbgHBPwLt\n\
qHBAof/Z24SUb8sODWiAnU1gKnNZLZYCfxmn8CVQsvBa8jn0/ofL07MDpZtV\n\
VY6k/b7J1PsD0BE4B5gnDKSjx90N2d6+bwnyqc7fgflugPnZidkvT03Ofnai\n\
hxp/9hw4okUNEFT/+yNoQHhzXrRwgsbXAzCHxJ+NB4/dnv3jsfnZ3xy8Pfvx\n\
7tuuyT76yQz2C3Di/Tx0fpP8ccuMqM2ZKvOToIbBzRo8H6PW/11fbyGvTRh0\n\
FvyUtt1mUwW/7EgNyrV04VQ3rO7BZ/1jZ0GNg5Q/2z2G7B1x9Cjx7QaA2gVT\n\
5COEbiUGIgfhrh0Bzrr4mAZNAgnTSR5KzyEbyJ2G4I3Chmw6ILYUVQlSH1jP\n\
Q+wq0fcEfqg0heL8KLHOANpBoGsMjCd5XQGidqDQN8DmGTuRuBi64nVQDNCJ\n\
8Y22WV2wm3/9Pa66gIrvGTAngycWOkdFfxc6j/lY0NLN1R6r5j/VGNrFz+Mx\n\
sXUjb0D5TRpgz0PfNiicT43Ca+5iV4bgLGBaJgUr3e+K/welA6mSc2X9xwTQ\n\
o6uC5oME8wC+Oa9Qla8l/nynPkI4pPYpobtc6+ZwqK2N+YoqsQ8G9rrSf7Fr\n\
0IdqAa0QuTub8eWVBHywvBCWDvBV/Qt5bYHUoHyyC5Jr2b80qB3AEfs1VzMQ\n\
aO7rAra7C7oBdQVSj+6sDjDU40oDnmv3+Jh6wRf+Z9icsB4iO+xaFlBD7EB4\n\
0+I7jB/mDcjpPs4OtC9oLN3sFlfXGLx85FeeV3a/0P6m8LzK53HE3tELdzAW\n\
PnpxvXD6i2TjS6MfCCAKl48Ip4/+JZn9yuUPrTb/h8bhOP65RshTXqIhdI6E\n\
TF9wwXLL72cAPVIiT7xqHrbE87pOHaZHX2QbT1AvjqnT/7Yj8yRncJ+wr3PA\n\
syJ4EEHnmUbMuQqPwptxp22CxdMtZ98k8VeQY39lBAn5w6apz4v+g86Fhq+g\n\
jv/lUY2UA9PfKFrM3AXCcUZbQSlcoTmkbQrgc7MTuZsZmfgBsxtug90Fug2s\n\
ZUaK38b4eKdiflvibnLxVRkvy81eIluPDgNvhZ6Fya9cfN5YW8flkS0g7Ozz\n\
4eeyKxeeJmeTsc8/m50//3zWPvd81hzaInwtDM3xEt4r2i+CVAjBz1ssWuga\n\
7xXg7CHlbeFuNRdodhxtEnaAVPsZjWtP6IBrJN2D4cvtl6hLrwy9KrfZlg0O\n\
vRYjgB191Tj7LTl7h6MkvF1p7dRQd2uzimVrDzJkDUE5eLuvrpXzwMngaVf3\n\
TM41j76g22s2GszB1wg4+5ThUyZC38ruxCX0w4YgXCPUc6LYhOeIVDf9mJFY\n\
NLs1M86D107JDodiayZgZHZC7i74SLhFw61En2A3rrSUeo2S43GCwMxM7q21\n\
bhVEvkNQ+h45v1fGEpkvEcR5QHY+hNsjXxgU7Yi61noQd3kIEUN89K8J8tYa\n\
S2HCKOgGU7ObXY6Rad1Zbo/c/YXi9uIfErenhuygarffrolit2b1/N1wmfZX\n\
kbnys14RQLm17bN7miLe9QbIQ+P8FS4OA4RM4LeGf5qnr0X707EZ+aQRYisJ\n\
OtTC250QeRyk/r22JA6ohhHuxkIy8j3Rv7Mo+OIONTKoDAnfA/VH5HyFoeQa\n\
IrRS7xNyfFwpWybyQgAvD7Y22nEDj7bFwJnwDB3JRrKzbrdL8Cw34FbrkTey\n\
AU4Gu5fbWCalV1obFLPlJ95aJ3+b6+VVst4hN/1ua2IskavB22vdojOXm2t5\n\
rQ3EptdCU44YOlDbITOqaawxifvZ5iphDWrhm2u8Jl4dCmt1Dg8EdfKrid/j\n\
MTOupp6/vpoMvTIhYhc78vz9vL4iZ2+V40OF73oO1Faw1mAhyO5HcUEtP6h3\n\
9T0F8qaDvh9BlHbWIrSuAq6JIeoIoqYi2h4Yx8tUqy1qSQC2EK3BBaatEM/w\n\
bW4pjnqGD4pOmW5qda+E589iiQuoq/+IKRG+JkTuFcKrPmxGwfC4iuZdfJxK\n\
C0vEYN8I33TyquSN8ZZ94YpIuKIQ5mgKRBzX+f6PGCfRAaW6WI6LWF/QHU3d\n\
jrqDDJtTJo8ef2DzIG6urL4YMLyIIWqP79rM8OjgAmV2i7rfQxi/i6R8h2tj\n\
oF0CtSPgmL4B5Gsz+xz/8qyiUrtq6AHkRuGQuJdmoJMbWwnILSozDNqn6/kg\n\
3uqPlaZHXyalo6WAk8B/ekYp/VO2EJiXHbJmC6Bz6N0doaOYDEJ7s+UfPmj9\n\
VHV2dqwyMztedgUIb2IkF5Ff6OBd/Nzp3l0DAeD5vrNO+z5OUX1ANfKfnLkx\n\
++XJqdk/H58mjI1agjfFOY+nvnGAaeFjbHDmo3OI5n937I5rsh8fuE1wfFz2\n\
T/unZL8+08vxmzM3M4ceR+TQ//q0RscTnEV5iFz2yPcmtoJBOYLqv+u7xY2i\n\
xtWB7YkPmCvEa1+B3dYT0LH7TWb7dAzBu14C/swy7x282zxKlNsRK+/q2ODi\n\
5iabh769H7cK0vDlCoP4AR85j3xEPbdp+4EOKXyUhA3/osQHyZXViyG/a5MC\n\
zciPLQofxORdFcJobHzdR9+jxBT13TnbR0nQNrBH1fUh3pemaGzdVReEKwAL\n\
iKcXTDQfCOnHOgEA/cfLeGI+9F7U6oOloLKgU8/LJEq9oN6WA1F9oaNzgKXc\n\
G+KnHbH5U4PdBfMGBGF37w1wPf/yrHz82l0YPgkKEZp0Hv+PqlMtgh4m0485\n\
xkGqvuN8teXlAm2kVnrQZdkPWIY9/hpcXN4GfQBpLpWnMF5z7uUxCYoCusi8\n\
quy1wCAi8Zak744F+gBQSLrnqjqCDYJ8r3kI0MUvH4R5ja8Xfde+TmdAt6nn\n\
m3nJwLyTX6yFAcH7SVjmX8+iNNTOYyTgeUbiMZtMgi9a1f6ghp+G4TUj3wnj\n\
bbCfX9JR0Z/B+chV7vP58Kjed04D84y4Xxz6VoxQevSl7JxAOzwEF87fkg2f\n\
vzsbOb+SOexXQJlE6x9ln1/5nzL3eewRosMfksrfU5gfRR77e0DbH0CJjvj6\n\
6Ee29J7F3+WMUvcfeFq/pL4A3I4y+DAFHsPH7RMH8RaYd+nvGn0vGsO7rveg\n\
9yQPtuf8DoV7Hk132fHjcul70YF8GFbPfj/SEVp3XB/7mHtBZ4LqfPJvim2n\n\
r7UHdqcgPnHF/Uf9gtG9xdbHgDyF7qmW46dNa+lZZN1X1tuBdn05yXPOWLnV\n\
29PrUtuzPUd7OTEtvBOuyyDxI4S+FUA/DOX5S2OpHQUCt+DH/RxaITwrH375\n\
ehFcxwC6Myx+8VkfHr8odorPLwDJ6+e24A/QcLwqbIyB0LdgPCgexA5adxFx\n\
IXoNmqcMjgfUrrvHKaMjbk72z6+sCKtXWq/g4/1WugF2MPZtQzjx3NvRV+Tb\n\
2CW4vovIXm6/I+dvcWu5+bJA13c0lsa03HtYo66vNs/w/e48DF6fz7xyBCWr\n\
9/gIeX9lPiLkFKaXBOMHhfS1L/ytLGtX50Cet8B2EVAOHyLwvDkbIWwc4zyp\n\
PNUwuVXOl0GER51SRMyDwfPGrFgZvt6aLt+XITv75+HrVptzhauB5Xcbli/y\n\
WN5oLyWVg82X03OwTNlb7DISwDoXlzkkj2JlckTAi34B3I4IukXJEwuQ12AS\n\
bAeyK+InivjcqpHyB4pjstVdpFyzcHMlO7POXSy9aJRec/Teus9RdTTeiD8I\n\
j1s6e07gmo9+n4XMr97v4uyUpg82fWK60XljceIz1Jc4Jo9iRXmQdUIqzxc0\n\
Qs6MdQ1ZRg7qXVwdR7J6uXEvKJhx71yJrkwuP4YSirA1LMm6sRrUKtetl8se\n\
B5PzW3oy5rTgjAGVb6QyfyPZeJP8GTyuZN1+PLWr1fQEzxTsU8/6GIP1jbFt\n\
lfvIXR7HwFlrA39vG4jjMvg7BaZX22R3HisaLI8UxYtjUHwDj2JzpI5nh0vL\n\
dB2sL5gPAJ4EoDeuxhbTt5PX+flCTuuPGdHLjDfiLCaapw7S3fCk/5iBtwW+\n\
Fd/pAmAwnLX7EguiO/ruo6peod31FFCbo3nO5B2UK7UV4ZU8utR6B+fY3WVN\n\
/Givqo20HhV8Y4DTlUeCTgSG8w+7Jn95U0Do6uWxiwup9fV7yLUASNkk4Dq5\n\
01KWxcM4Y/UJkMoAAfrp2hKx3ZdH0GuLE4/kvpFFZx67ecNcfUkc8zyL4lhG\n\
d+cq+ihcnapByYmuud6QsJ+tst5j5K6zbhIc7AlZXwCHgDwWOnpT4OhbQ8Kh\n\
Ibx/ygY6n55gxD2ovmcheRkFazvgMF+OivGEBHMNVCipLy8kzN9lQM8Bd8A8\n\
EP1c0sitPp3dK+XhakXOOGv1VWwBLQGF0V2eu8t1N5YH25enR1/TYHxJK+9B\n\
Ae+i7RTWC4OD+XlkQ4AZluo+S4gx5/u81N5twj63s3Wr/UuEE+pWssQczCCU\n\
54BC/tjgLdmhAUH8/lsEMUG6AvgINQ9M9lF412pA3t5cob29Zyca3X+TBfeQ\n\
4f7rU5Oyn5+eykJ7CLqjs8DfHofTGYTfxcx2BuOPzlCZPCLwR5jlHl2T/d+D\n\
NzPM7rjeOD77+BQ4TmZFg3mAvoG/wnwc5q1j1eWtJ/lC6kriEd8ZUs/D8gjJ\n\
m0T+avifFhVokx/J2Vt0KxwAfb3K+oWxSnkTwwvEE+4pqJ86tuyegj9xnk0I\n\
Ikt37+txIXmX5K5tAtl+QCPvBY/yUac4PhkD4Add7D0g+3w1qL4HKk/YKcDx\n\
+BcxevIFpfRiXzMvBp7HHSX0yj3MgwfLo09Hd2FMlN6nw1syPSTxGGjVp/X+\n\
ieHC5EnO6UnI4fIRIY/Oq06+V8/gNPUA3pMXu0t9JTwbsYbxsVZQpXvZhiaq\n\
459EWSD4bOWmokbdNbfdheX76AnQ3PZQ5p5H6R2ed1nmOvLTXWwdhH0T4+sU\n\
td/k5e8llMhTrXvZTKZoJ3tr8L3gs9k1NZ17FKijxAfXPWQ78G4wVT2KNWG9\n\
VsdruN64iaxdMwE8Nlyr0narVNec6lPRqXEvdKSi91gqeh5SJ1I3JmPExtTN\n\
KeNAy6xkFyVhNf0otvTzMRXskFw+OfUB9DxRXYPlRWJ1WHHfitQhAj9R3q2G\n\
Wt+gLP1C+08A1tnFcz0CUPOykQvLBJ82ZpcvbMk+HxaWHPkoGx39YXbp0kdQ\n\
VF/6EWju0p+DpYHFiEWPfBCNIz7DNjr6IdeJ0iM6F1vimBkmBXDqz2EbHXFk\n\
/Z5RdRKQ9rv8su8T3N9lZbnLw++iCF3MxYKPgudidiXpkK7lMtxm5B08QIVu\n\
RndBWC0f17gK+ruYGz4WwD11m5w9AOyuq8LjnzM8/qZF2tXmIB3wHStPu5g4\n\
vgkLk2sAXfXrAGhZtTC5A20raa+55Xns/DUcu5x+fbsr+uYyzL9AuB65oveX\n\
hre6mDe8H8Ov8GsrScsRnoCRLXhWiHFrrBu/AnkcD6yWK57xID0qL6GL55/z\n\
ce/6uRct3t0FaDbe3eKpuaZHxLyGXsiR+iWDYqZ7x4BpcnVikXPQcnXoZbka\n\
kvnqOcjoa+del7FTbOg1UBvCC0LmDHNXzuH3ILPoqyBpGd/HDvJzrf2mfFJ/\n\
hsmlpfoqK9A8n9xsoWqGv2FzVbhdVvbZxnwtwH299u+2Ym4OtUv1O63c2e1U\n\
bINlEWZutWfJ3+JM+ROdjr/+Gfzrl1PB3XbT4tmxArVFtmmUq0xzjrPmbAPw\n\
hgPt1swuxrPHM8lbAVvYvDlP3s9uU6l46x55L1sAcDaaLRB+VTau0nGIxpWa\n\
CwrDnetA7PbSmMwNmhcjNoDC20uJxXXANfcoLiuNL8uBuoCFglWbxxVVBWoF\n\
cy6kXkoeJWFMPEq/wOb3IRaOGHmLRMzItIuZez522ePhZm6zYPqYALfuTBWL\n\
laXDHTIsvj2ImV7gKZxq90q+EArQic2G84MMaN/DIezMoPZCJe4v5dQMnbGQ\n\
M6hZxdRIht5gCLtJxlMyf1Jez5v5hJ7CD7e9mWu19pOUi2yCM1pIWMFZh7C2\n\
3HdTrNBdaj0JkNxEofC3ZTyFRd0wUH+S5k0W8yZhE7BjYrnitH1PhtMpkRkR\n\
bhtQtGyEg8NIWY8bvpCwE42Ug6OTEK3xXOTRKFm5WkEcTwALjqqxLaXuHL+3\n\
1fpD0zVcvTqxNe+GUOyG436VmfGeoEPJW6vSFRgzt+R2l8Su4M2q7r4EHceZ\n\
oLuf4+GwYn7RRbY1fO6i28rcudkYO2ER/ILhM9B6JYfMcTs2+ANu48sogIcN\n\
/qwpH8LlRG0G1B+RAdtyDCNwuT0j/A+7gDrH6cpyrEC5vDwJYVwo/UR1GUZB\n\
yBF/6sdqPEUnPgSNKvKOcKL6UJT6yvQnahwsXp+w+ltCQtfiA/fRx+HC5CxM\n\
oHFv1EleNC6Ih/tGi9UAwQHUKms3oVLkqhjWUToTf2t8S5e7dPE9PHU87UZK\n\
rC4yhD42fC5UzLr2ieNjSznHEJaOAdWk66ioMXMLqXMM3gme1gL4BV/8Xtv6\n\
zc2zxiloVzk688BLIGf8swAlJ56kLX4+OJPRe1c9Lqflw6VbFMivY104V59e\n\
5eqzOmrSn0QvVhn831efix/iHHxkR0H+s9XZyCYXHpmeUzIC4YKGe4UytXq6\n\
BsP3YgzcCL068si/KV8a8nTXh8/FwH/XNyn71ame7GcnglL0x9h/L8aJPMm/\n\
PX4zVet/f2S6QPGP903TRveHNbgtGCxPHY+JOzebnIF+UUReg+Dy2xcWjn2m\n\
eF7drTBGpY6z4hiVuvFvPEalror03YFK/ebs0/5bNO4da065xrxVqh5ExZMc\n\
jH34O/aY3MUot+WQ93eUpc85GIi8b0AXurXiW4pufFp3nrXnfU16lKi3BPLS\n\
tDEp4oW81V4e444mmFp9TOxbwXk888PByK7jHqTsysa9vhQ9y9QXPUJPsQJx\n\
PcrFlLerjh02V18+tqj2mHr0lknuguCxpYi78LYRdPIFMvei7R90KeRh/z2f\n\
Qq6I7SLXqmsPbS7K7TLRu42ydaDDnuFzr/a3T5hh7jrojZW227GLqvYJ2jvP\n\
J4z35tusZFzY8s7lnGuEO++HR6Gltb1PwqJyKnzXrHIX6KbOncVkkJDuMsfD\n\
BnheyF6/qWChbRaC80nnsBV8WDsIcStex74knOdusDaLwaV5BfnEK+BrLUsv\n\
T3zhtzioJu807MWOuHe3zy+3GLf2u0vDsDai110E8nHW5q7bDy9YV/C+9gu4\n\
27e4/6rgdA8D0+faN7DMm1A1o9JDQzfI1VNlbW42cn6R8PQa9uimDnr0A1ZW\n\
R2QaEnJEpoWrwcoguR9SLm0Yjcrpl9831fmH2hJuglI3E8Hf93R96dIPTGn+\n\
vmV7f5ASzcNQN8c4GLoMm0dBvyzn/g7HpUBYDpRGmXe1XaINe4yYI0siHx3d\n\
RW/A9x03R4rXeaK4Vl7Xx6C5fBQSNTO/HRZHXVdHsrWIWx6+Tr1CfSfp+nOm\n\
g8sjTag5d3mnIfebhGmLbpuI/QqSv1HbLfUbbKiZeM3rgeOxj28X/Yzx8FzS\n\
LpYkLPx2eXQHIdylkmvIe7vZtqs0XV6A4G+zBSy+jefC4CF+Xx59CYM/+BcY\n\
yiaJC4OPPs8egpeHX5SnN7xFIAFojiWMS6PPCpY/gyZvrK928eLz2RCk6ILm\n\
jfMvMNVbZei1cy8D8gSmgeEYdUB1+6XIRbGxVs0xnSTOwNuLGhJXVXvM+11H\n\
JK+2X5VN22S+Q+7/BrO4oSwnague18+/RfQWNMc3sBORYpre1nFuZ2xrQ0hw\n\
qLVfZ5wctMHizPaxzZN5/Q6+Dd6Nj9U5fvOz3nyk7qByL+PZjTtkzBc4u4st\n\
22ptlYcjfA2ijkHlKFTfmuWV5+D0Vnsm4bzVntVhQwBcKHxI8FxMiVE5gt2O\n\
0VOD97aGvW/hAkG9oWFtIXMAPoq2q+B8kZjuF8tScDUE663lfPd7RNh/uY9y\n\
L1M6H5+TucF3vXW/D4k3hx7CRRoQx2VmkyNV79C/6jUP+mtUwI4dFvdWibvf\n\
j3MfLlcpexRbmFtD3w84lLcwt5t9EbAnmuF99WrBLyRfENZO8sxzx+8YYyPg\n\
mgWu4nkD8NRmV8nUY1Xacwb8TkyL7vJmweHXaoY5y2kvY6kv5fC1Cq+tx8HY\n\
ytRC3ihL+G0IvdvfkbFZ/iCe5ACPyz78dT2Oh03yjsDwc1t52vH4YHOzondr\n\
M3wB38b/7dq3s/7qZvmWNjMWuJnU8pTh+BMuBq63YOBbZokLbDc3OsjGDx8U\n\
LijtZ4x6t90WZn+3kRoe8nm5qRcRxBO7vLmO2flrA65eZ4nka8joiV430Fhn\n\
xKy0rI3mzjDHvQ855zKVD1r1dcKGNRD78eqa7Fh1g2DTehwhAd6IcKNsPVRZ\n\
Jz+1g4PrswPlfOzn+Qb5GLoOazGMCPfoKY/7Smvlk3IJ3/I+Mcks2zu4lmNf\n\
mXP5cDy4rgsbZUsJfoE9A7ahJMcBeU4wY9sauccqDHxIH1wln7vLq/nheoWc\n\
rpAzQDge5cN1ZVV2YHClsNgKwTAZZSSeH62sIAmvlOf3qBw50IjtEbRjE9AG\n\
OUPNjoHzkzVCNj+QLtP4eCEPg9sFAG9QNv7kaas8jAFb5eHYuNw22pk84lPz\n\
gyildj9zrrX1G4a2hVscaQ32lCXZT5cXuXpu8Gcspl49zVXt430knIOB9jxk\n\
zTVfF6FI1NZQ+L1+X95wAO/kCb2u9MjW7tb3db7hu1WU+eirLLCuGn20wT+L\n\
vhhnaJPHlA0zUjbMOFGZL5/fF2Awuk14j8nqoI57ZDY/z2JnAXiI3K/vaGB3\n\
pHS3cXwucmfPuRzKx+aRaxSbUWsl+2hsLbljA7N18x+Nucf07JAQN2LSIPh9\n\
Z2cKPs9kuBskz+pv8j0cr9zG7qSg9/7qPFLAnOg/gd9lNlN+SjOy03KfEwyb\n\
35LtF3r/dKCXRcw+G+gWcs2l7Ahoo3Q7jp/2fUPRvZ+l3LkOdP/4dDc7yf3j\n\
iakumB2R269BhPua7K8Ywh6f/dWvpmQ/3Tc1+6f9vRw/3dctx57snw9M5fGn\n\
BwBWcia/IJyjxBuOMhKau7z55/uncrg5VmPM4BQ42MOk9J/tR+hNzuTlJfPQ\n\
zuO/HOh1l/BUlrGZN4hhiu3crf7iUDdviELS/7J/Mu2/ODQVFpzLzl8cQATv\n\
Xw+K/UAPz2I80sRZjJls+eXhKdm/HpqMIT8YPBZo+7eDk7NfHZrCIXO5XGay\n\
P7fD9m8HoZ+VefbxYWfDY5L9Ws4/1qG2mNMk+/iQ3sDO+Ohu8LG7FN6TI916\n\
E28bR9snh9XO+dGefN/BKbotDZYmi2VSjIk8rU+OTsEpzTbn15mcyE2x4bdH\n\
pmDGI8ZvDiGRVyxJ9tuj2Pvp0cnZ7sPchNyEo2i9tfvIJLXrMcYkxYz7b+Sa\n\
O8MX+ezYFNpwtDmkC8fw/PYc7872HFU75m4v7vPZMXkie+RLdmV7j+HySX7s\n\
OT6ZNqxiz5QUp5AsHJ+iC7JB5gnNRW92w84TTGI/g+tG/pawiHEA1x88Ad6V\n\
qS6dmCzzyWKdkh062V3EJMYMDpTjtMEElw0fD8s1tOugAW7Dkz1c0jM8Fmg7\n\
cmpKdvjkZLcuT00sMUx4n5I/9WOnumHC2+FpaLxxAe1nejDUXFDzSR24RI54\n\
azvFwv5u+yncTn57x0/LlziJhxOn8COUqYxJcnYjxjgY5L37zOSI0+zUqUnZ\n\
6dOTObBPVjg/c0a2nT5zI4Rlesph2/D/6wxuf+r0ROziONM3qYBJjBkunij/\n\
N/qQhn5WVvtOc/AMr7s+uRL2s3p1EROouOQt0pn75S0R1gTW6Kvy+K2sr+9P\n\
eZSbyHxq1t8/LxssLc+qg5uzavm5rFZ5PavX3s3q1Q+zqoxa/UOZv5/Vqu9k\n\
jer3s3plV9ao7ZJzEFF1F1QIdaGl2k6YsmpFQKr8tm6T7bRV3xT7W7gFEK+K\n\
sDVugT11WedcjnKPFBOhiSpAHNfxvhVQMmwFzDGz8Qa+XdBA9Y2EU6EeNdoC\n\
HgUg9NwN2VpFxna9tgMzDpnHNH+pw9yovMY71ss7OK+Xt5sN59vkiPNt/LpA\n\
amdzo1WDihxrCeZZs7Yta1VRybxdg61Z2Ypz2mI+JliRsVXWXpEflO7GdY3q\n\
VlvbrlsL2fnma9mV4V1an370HRMM/P4yPCusZz+iefwskO/q6UEmcSmvdZ9L\n\
/10Xu3cSUy+ExfcSFSjoXfS6t7hAZwulDBQ6RBNCt0uQlv+GnO+QW74ux+3y\n\
He2An2Qb3R+v0oTx+aVtcI28yhoB22Rpqx+wwr+yFRqC4a3ZyPCrrD/XPv9y\n\
1jr3SlYfekVI5mXG9l9iyJ7ReGePGZqfIDj/CqP5tXMvqy/BIvt0HLReVN8D\n\
t597hVL77TLkl33uTXoF6ud2IV4fI2APVDq/i6H7fLxNG7bVht5O6E+4nqf1\n\
c+8EYxddEVDJl5rfYdWpEvOCl9CfMFinxJIfX1X7/Me+DrYO5hpTDw0qrLQW\n\
yDd/h3zjd1CW3mzdlrWGbmXxt5bM2+3bZfjzCM7HufLs2o15mHE023Ic4jmK\n\
Z8yLCh1msWTNJkq8y80jiIvm8dZNN9pz6R+4VX7GCPDzW2jfKfvulmsXyvoi\n\
GfeZG+BhGY8i/x0BwGZrpWxdhYHbtwEj9dYjwv2P8ihDzQVe2Rh62C/JOf7q\n\
sAGuiQK0ArpBhs2jRO+ADcXwpjp0U8xbJU5vQM2BlqtLtXwdvAxtHuF8MHW/\n\
M1MnsExeD9iCllus0m2XqNYeioPl/wET+jK00X2lsZSZ7yx811hOm525jnMF\n\
r9dH9yzXec5p+VGJG+s2nLnc8rXyXFI/zdosS50GzQct1x/1vb/MS7RR2KNW\n\
wXwNaFpBvfkEg/nV5nflW386Pw49I387T/NP7juA+vZmuBnoaqDDwS2UW+hj\n\
8F30M4D3Qh5Rkew77G+A/oQyBJSazzK9+xl5eT/NMSCX9COJRI64RaUh/6Oa\n\
36YvUMUEzoGxGb+B9mYK8PnqkYXmJlMhbOJ+t6ZPZpNd/ETokHC6e9zrCXgP\n\
eb6Jl2DAkwHvBqreuWN/A27ATTgip3uT3OqUmE/L8qk6NA6nqFE4UX88O1F7\n\
Mjta25QdqcrWI9Un5UNSBd/R4YrYKpuzg+UnBcufAsw/BUovbxZyf0Jo/Ukd\n\
ZTxLXdtbfirbM/ikwL8OWOEKeJKugKdok3Wzjcv2DmxyNhtPZHtLj9P+WUl+\n\
QGLEg3xjn5UepwfhiWzPwEaecQHpr3IBLsRwcxw/HYAPR2YJp6kzcjiz3rhI\n\
2+7+Dfn6oMxL62NemmCa7R5YhyMimAPw0oSX8OjX8v16thsOkT0DaxneXJPt\n\
Ka2BnwThSPWUrMWHZ/OuwGPCUXpMfuqr5acPP8rBMlQWcI7ITBh3pfxmVstH\n\
1MpK842crK4w38jDRXo/Uk0HQFpAjcvwbOC96njZezs45DzStS67i9qPVpZn\n\
x6pyrD5k3hKVJxypPCi2pVAo6GA5gJPVB+X3iUyC07X7/OhrPCBDMwv66/fj\n\
f8YDWoav4Gw6MGedPvWTNNRjEmkRAU3UglRpoHmf2WSWX2HKhz4rEiB7nVkb\n\
Ni5ywoeCuytyCeqL7Qy1AKDtWByW74tZvq8Ir448OfbE44CvQ2xF1NOPEuuj\n\
t8ia7MF2PS9xbhFU0acrpHK3nN8payzOp/3w0AuvNM9pGuBjmVeAgwTMUJ4b\n\
FNufi7SEedFX6DmxMgFsp3ewdKu8fuZke/s1UX9/6fbs8OCd/HLw62g+2110\n\
7DO/rX6bDOgV6rdFX2PaG/L5UU/gkNzmwMCcbH8/qvTNlNfrzQzG44jougbR\n\
hcj6J/O4X8Y+me8+8Y3s18e+LnR+Y/aLwxOznwgI//WBm7Mf77/lmux/7+6N\nouia/w9SVwGP"], 
       "ConferenceGraphicCell", InitializationCell -> True, 
       ImageSize -> {1279, 81}, ImageMargins -> 0]}, 
    CellBracketOptions -> {
     "Color" -> RGBColor[0.739193, 0.750317, 0.747173]}], 
   Cell[
    GraphicsData[
    "CompressedBitmap", 
     "eJykvXeUFcXa/9vTvfeeDEPOkpEkSRhgyBkkR8kw5Jyziqig5+g5EkSCIDkM\n\
GREkqAQDZlHCDEOaBPhb6677vu/976511/s+9wlV1dV7NpzzW79Zq6a7q6vT\n\
3r2f+tT3eaqqf+aSGVPnZi6ZOTmzRq9FmQtmzJy8uEbP+Yswy4tznBA4jjO4\n\
hkPrtKr+AfD/4v+4fLHcuZzrQVxcHOhzVI2Rl8j/QyaPlpgqc3bYLqp34wkc\n\
x61gzmV28o7o89ePkVeR/rt0lpB1FlXCuRvzecaYY14w13LNGcOgs+QmzMmS\n\
oi6v7z/6luJj5MUq51oXj4uTK/JdRaI+R7mYkxzjHAmqqPUA5uFiXTPlWffm\n\
X5jXor9K9byedcuxPwJ5qBLF8tzA4+pLx/5+ZptvIMU6Rn8N/u2Gn/tB++9S\n\
6Lnlnv3h4DmcWNdwY+SFAy+5/2U86yXxzAcc+ET4uUrE/FLdWs+6rGs+Kl6L\n\
dXt5MT/oCYFv2dUX5JWKMc4SiZFXOsbX6vqPHfXrKREwDp7nQSgUwuSCi/dN\n\
65FIhLfDYQ/XQ5yP5VyIjw/jT4Cyk5ISILVEIqSkJkBySgRKl0mFUqVTTR4t\n\
k1Pi8TYSksL4eMmYl1IygbYouVCmfKpTHVJLJvGuUmWToWyFErhMhZKlUiA1\n\
LZFKcH7J0smQXCKeD6Ul7UtMCUNicgQiCR54YQdS8HJppZLx0vGQSJdIDEFC\n\
QkQ9Scg8WTgc5iemzyaWjYj1mkbbHP/HFf3b9ELmq/s3Xtc7Md+HmfYp7C+v\n\
nPlFyk3Gm1dG2YSAUdTGgx42Hj+kcCSOvg8XkpIjeBb6euhzwq8KT1AyLcmp\n\
CeXKp0GlyqWhfIWSULVaOahWvSxUfaEM1KhTHmrVqwjVa5eF+o2rQcMm1aFe\n\
w0rQrGVtaJFeF15qURVat68H7To3gPR2dSCjU33o2qsZdOzWGNp2fBE692gC\n\
nbq/xOudejSCXv1fhq69G0Pnng1h0KttYOCI1tBrQFPoPbAZ3gvmuNBnUHN8\n\
zwYMT4d+Q1tC7wEt8KDmMHhkayzcitd79G2K+1rA4DFtoN+Ilnhgn6HNXRg+\n\
ob3TiDP7Dn+ZzsgnoBPRes9+zaBbn5fwLhrwSWkfXblrn4ac175rfWjTsQ60\n\
bFsLWrSuARmd8am6vMh33iqjNjRPr4FP+wI0aFIZ6jWqALVfrIifDn5SNctA\n\
paqloFzFVPXWpkKJUkn4KUfUGxmSLwF/OOrt01+cfNXx5ktPtWyn/ubjjV3z\n\
K25lj5ycmC/RRHMWYxQc/8z/ukpU9VYJvqTnxbE1iODbQ78rem/oifCtgRIl\n\
46E8PnWlKmn4rpSCWnUqQM265V16QfCNbdikGjRq+gI0a1UTP8B6+MHWhfZd\n\
GvIH3f2VJvzVD8AvatjY1jBifCsYMzkDMud2gIlzMmD2im4w77VusOTtXvDG\n\
BwPg9ff7wZr1A/D+3trQF9/vdZsHwrsfD4K1m/vDBzuGwT8/HQYf7hoOmw+M\n\
gi2HxsDWw2Ox7JbDo7CC/vjQSFrD5Qhebs0aDduOjME0CrYfHe3CjuNj0bJ+\n\
cmwcbo7lXVQETwEfHxwtZwlZZxlJyaUy+BlRaTpK0mg813hebj82CrYdHckX\n\
2Zolyy2HX1UXHevSCn72VJSyaItOORK/b32Yuj97ie8B7sWDj45AGNt6ZDhe\n\
51U+YOuRV/n89JAfHRgBm/YPhw17B8P6PYPgw92D4Z+7BsH7nwyE97YOgHUf\n\
94O3NvaGNf/sDW+83wNWrusGS9/qAotWd4Z5KzvAzCUZMHVBGxgxsQn0HVYX\n\
egyoDZ161YDWHavBy22rQZOXq8KLjctDzdrl8PtP5jed3guqLehdobdcm6vo\n\
l4zMk8VY8VFGVK9TkdAz3u/x5vciQFaT33Q28lgZJCV7ULpsPFSuWgKq1yoJ\n\
deuXwbewLDRtWR5aZlSEjt1fgJ79a8OgkQ3wrWsEY6c0h4mzX4bJ81rCjMWt\n\
Yd6q9rD4zU6w/J0u/OG8vb4PfLBtCLy/dTB8uGM4rg+C9TuHwYZdQ2Hj7mGw\n\
Bd+4rQdH4w19emwiVhe7jmfCzqPjTPokawy/FPR67TwxAXadyoTdpye6uDIB\n\
X6tPT47HNJHTzhPjPMrATwV30iYnfD3N8pNjYxx5YcOw48QY+OS4vGpqiftw\n\
jd4rK4+36J0ZqXbQu0JbOk9t+3l4liMjeMdwetVoib8j+u/pbX4FXVqTt9GD\n\
LVnDeAcu6aeH/+UEHx8eSkkXlh1bsobg5lBKwbPQEfaOofgZbTs6jPNoue3Y\n\
EMn2eHP7MfoJDMdPg/57+Mwj8HN5lRJ9FifoWtuPD+VyWJ4fb5hTiU/38eHB\n\
8NHBgZhwuQ9/Ijv6wbube8HbG3rA63/vAivWdcafREeYsSQdxs1oBiMnNYHB\n\
oxtB36ENoUP32vDSy5Wgdv2yWAGUhgqVSyGeIHoki4lEc6ksbziKIsVy34/5\n\
ZnO7CFtU9DsQaHG56qAfmH6n67xYFhq3KA8t2laG9t1qQs8Bdfmuxk5rDtMW\n\
tobZyzLwx9yJ7371Bz1g7UZ8f7cPgPWfDsJ3diC+qyNc2H54NFq8rQdH8uuJ\n\
W/jyjsdXdwLsOZnp4vs5yaMXld7GiSF+U8P88spbOoFfaHwl6SPGFzKstieY\n\
Fx2Xso8tHF5K2zDM4sTbx0bJ7lSzW1tN2+yR9dTbO46+CjuPoZU9yq/6kZEe\n\
7DgyGl8R6xWWFxjPFC72eo/g73+EJ0fS3sTAkfp91wbVfs9f5XeTHkXtlIIj\n\
xPJmDQu83up3oH4y9D/M2/Ta+2kY33jUQfy74OJDOG+oPoB/VPjy42vryRoV\n\
jMCWI4Ng69HB9Muwly7/IqrxL4J/AZjw98Dbn5wcDjtOyXInLukQ+iVs3N8f\n\
/rHrFfjb9j7w2gedYem6jrDgTfwFLG6LlUFjrAxehB7960B6RnV8D0tjpZ+G\n\
4FiCMYe4n6AbgUHb7UXFWjeO3zxKimn5fcox7Vu/RRTVqvRVi+ejdqlncU7U\n\
+RKe83tNjUL+OFe1FvUNWvKK9Qwx75F/6v+pDo/dwE0wgOa36RKfhXB2e8GJ\n\
Ky5tRJ+UpKg4VaK4BKIblLUN/lGiFgRhX2rJEJQqE0bYJWsUgeo1E6FW3SQE\n\
4lRo1LwkNG1VEtp0Kg+delaF7v1fQC6vCYNG10M0bwhjpjWGKfNfhtnL2zJq\n\
LF3bDd78oA+8s6EvrNvUD2vYgWilhsDmfa8SeMFOrEl3nZxMRgfvEM0L/t99\n\
agrsOT0V9n82De9475kpmLfns8mw99QksloOVatowNCKYdkTdBwZNTJumBDX\n\
0Dglss0KBcyRsVQeb6pdeDbJI9Oj8oXZiNKK05mhNCkTEoqLskqmgh3JVZg2\n\
NK8+uzZWlS4ewUeF5ARYjNfo3whlfLZnDWeLEiKLElbVtlUvB9ZVTRttsnT1\n\
PYRY8/CQYiYrjdaSyQrhnWw+NIirUU5ZA10yRi5ZH7KTaHC2omGh5TZlfHac\n\
HC61cmmuvemwjfsRSrf1htf/0Q2WresKs1e2h9FTX4IhY5pAlz61sJatAHXq\n\
V8AatiTbGWzH2k2psPphRkk1vh3wf98lY/wmfOPiml+4Yxksi189c1Aoxo9m\n\
i5i8Bc+wIaRk+VfQDcA4/+cbUsXMVSQ7rDZDtqXE7+DZVwlZz6EtKZ6WT1f6\n\
X504yTpxUBhzlfqZGKUik24Usi4UFzCv1jPFNMOx1BU2j/9l7jQ+yvKqW9US\n\
Bxs81zQbfFusbgiLuE6caXbQvzjzkQfbG6o5Udc35JjoYA9NfNgLQUK8xwaw\n\
bIUIVK6WANVrJ0CdBsnQsFkJaN66FLaPSkP77qWgyytlsM1UDga+WhVGTaqN\n\
zYt6MH1xA2xaNIEFbzSBhW80x+ZFa1j9j06wdlMP+NuWPvDhTqx+dw+BTXuG\n\
wkd78aexH6vlQ0g8R8aSNSNjd2oKfl770PjhGqc9p6fDvjPTYe9n0zh/3+nJ\n\
ZATFBKLlxA/20xOTGMzIerr03yWzSjRHTZNjfiLzGCJuI2wbx2slaS2BDB/b\n\
wRCtsdnEw7WV1ImspSetaTKAoWiTGDL7uAkiRsxvJCuLmPRvmjvPtBiSFGL5\n\
Bo0QTWPXUJPHVi45BlSlqDwyRTovYuUpC0cCQNZAwjKkLVzjtPnwAPjoUH/M\n\
xTUsv/lwf9w/EHFqMCHj0UEekZVTjrGMChNfffBpH3j7ox6w4j20dctbw6S5\n\
LzNbdetbC1+g6lCzXmmo8kIZSEpllsKfVzEi8n9isap5/jVyVtmAnYoL2C77\n\
F/exbbtCgR8/FoulObvKFkQJ7doI8a9Se1TKBoxVyHoQW4QP4JYQSORZp0xU\n\
u4NXlyVaoxRjA4I85tvgZ7uBdF5ajHLRH52RkeXTpbW/QD8qlmO7I2Yk5jWM\n\
L8fixXAgz/Wva3nYImqv9VH6Nt5+L7StdvklSkiMg/Jlw4ht8VC9Vjw0bJIM\n\
rTuUwr0ZndOw0dmpRzl8CUtD70HlYMCoCjA8sxKMm1kNJi+oCTOX1YN5rzWC\n\
hasbw+I1zWD52pbw2t/awpp/dIZ1G3vAB1v7w4adQ1gU+WjvCBZFPskaB7uP\n\
o5U6MZWWBGWT8Z73KoKjhIbLpRUNdgh7u09Moi38H9LbjG9oujwySiG2X7h6\n\
bCJ8cnQCmSjHE7uFWfj5UWFqhupEhk0diWV5jQhwnGvyfBMXsdDQYj6GwojF\n\
gprz2KC5QdOWYAktGuMixsLFsmZVTCMwloFKpf+JbIM8n7fQFnlCXGJ6tDmi\n\
rZCVp8wVGyfZ0x+3B/ASc1y1k6wW2ivfcuEPgIpRPp32wz2vwPs7X4G3NnXn\n\
huG8VRmQOacZDBlbH2u76tCqfRVuEJYpl4BNBf6p+Q4W/+0u7tR1badG7OaK\n\
TVnbbUsV7dB2/Vr+GQ5Z/fsJHmfwpbS55WjjEG89hiY1gw7Kwj3ztEnmjkKW\n\
LfJs16p9NflIQsE74B1lo+6PHjeWPWdT9B8xTh8Lt7gNGkRTY88DaGqS4qRa\n\
xRrr4ZADaWkhqImNwpdbpkCf/mkwalwZmDG3CqxcUxPeXFcb3lxbD956ry6s\n\
/qA5NvzSYe3G1tgIbAWr3m0JK9e2QqvSBl7/e1t4+8OusO6jnvD+tv7wzx2D\n\
uGG4aferJLUiE42HvSdnoGWZjpaFTMiJqfg2kLnYJ21DTgRMiE0np+ETkCEi\n\
U4IohUs0FmJnSKz9FC0JmY4EsiyuameyoIU7ZQf9DxmBS6XnGRw2LuoQTViY\n\
U4ZWUnxY0m1P0cpCUS1QaWey/dEEFSKzkvZcaxIl23pRsi1tlbUASZuZGkZc\n\
ivgGQ5sVx42ZZwxIPBsmZX/sQryXygyg0v2xoOzorwzRQNh0qL8yUgPY8gzA\n\
dgJZHW19Nh3sS4wFH+7tjRaoJ7y9uTOsWNcBZq94GZuJDaD34FrQqkNF5PDS\n\
UK5SEiSmkEfbtX4X5tU1JqlYAzCmp4K2PhF7szDK3vjNNNf6eVr1rWOkGLfY\n\
AcbWWU3TWLgRHerhW6NgOf/Y518jXlmp4o1GvudYsRfWs4VjPVuxNh1ZpEhM\n\
4yz72DL9X/ogf6djmvHmQ/MNdiyXuhK+4qJbfNbRxqzVYPUqJSUEFSuEoUWL\n\
FBg4qDxMn1EZXnvzBfjHhuqw/dM6cPBoAzj9RQv47EJL+PxSOpy61B2yPu8P\n\
e46+Ap8c7AEf7e6LBgjf8n3D2e/DDbZdI+DjfeNg55EpsO/ULOSZWYgzM7Ht\n\
NZ3sDuZNhwOfzXSxlTYbb1nv3n1qBt7wrpNTXWyfTSEzcXwymyKyULtPTGTr\n\
hMbp2GSlX9E+TFhS/iuTxRaKjRZuuAqM6Fw7lEnzdJ6R7FUrEF8GZd38pKR7\n\
w0t0X0fH2aYtgXayhpYUW0NTKKTVNF5LMHgUpjVy1Iwq+X9qwXyx3YvRAAyp\n\
/1FqFwliQ8uRneOmXYLVylMtOrFPIcVKxoZJM9D1eSssB/CB/bS5sg2iBq1+\n\
uCT79Qpl91NNRM1pbBKVcfz46ECnAmw5NojWyAzywWQEPzrUDzbt6wMb9ogB\n\
fOfjTrB8XQZMX9IURmTWZZW1acuy2GYkR2yCFWIQaDPGDBNSDb+l+idkVCH/\n\
F1vcCrmm1RZsf3nli/3w/av7lqRc7IOTg790nxkFNhKinAjR5rVYYBwdGovn\n\
/p1QtOdy1WNzo8+PfotCSHm0WuAhHccnOFCylAc1aidAeuuS8EqfUjA5syy8\n\
/toLsGlTLTh4qB5cuNQAvr/+Etz4swXcvtsW/sxuD7/83gmu/dIbLl8fARev\n\
jYZTX74K+0+PhB2Hx8C2A/hLPIQ/4cNINEexxXVsJuw5Pgt2nZjBNgctEOw/\n\
MxfN0RxMs5GLPptBXHRqBlsrSVNDyiCh6RFkksTZZGAms8ViWQlrOzIhLDCJ\n\
GeJ1OvLTo7IkYxUxBkq33LQgTybGU2hFBo0d52KoQsp6aZuEhxibpBqDxW1S\n\
4rO4yrdK0W048U0qVf+Yn6cag+I8t4QqfBmfZ7hSjfYu3nLbKEUbI1f7DIc6\n\
QW94lIEqTfaE7QZbpAE2ZYmtSbAadH7jTpsOXHpiZ3Sj0JQVA4R5bGIO94OP\n\
2Ch9lNWfDdwAtl1khsgcbTtG/Ed8lqptGmzY3wf+sbsnrNvaDVa8lw4zlzVn\n\
k9S5T1Vo/HJZqFQthVUHQQnzq7IqeGl9KI02ut6PbawWKoyRn3y0bO7GEmk8\n\
wz+udf1gG66Usg5RLSCtpluNULI8Zf+NM/rxoI5nF1IWLaQpRT9zLCvkhwY8\n\
q7WoDa5unulPWs72glJ+JISgRo0I40/PnmkwclQ5mDe3GrzxenXY8FENOHSk\n\
Pnz9VWO4easZ5Oe3gIKCl6GwMB2KnmRAfmEnuP+oF9y8PwB+vT0arv40Hj6/\n\
MgaOfDEWDp6ZDIfOzIIDp6fhj3YK7MiaBJ8emY725cRs/ID2n54NezHtPjlT\n\
Etqb3aemka1xSKOejm3SncenklVhYyOGZ5pq2sk2+wBPTCLTMw2/eFNUAZNS\n\
iTw2XZ4uzcbGZUMV4jOas5E52k2nwy0NVGLBJusUZosTUUERmSoJh2HR51kt\n\
afklxGoV2tERbMdcAiyKGxqfEFSkgqaMm49sk8Z6UTZOoid8A+aHkunGItnN\n\
o6PEunF8kBULRBL7vydR+YJ7WLGVRWMBc2ZzlzJ3nO0JrPn6lop2EHvnGntX\n\
IqBqKQHeNEF9xApbIEbmcAvbqgHGrmkBjNqOqol6uD9Zwr4u2TvW7PuL5eMW\n\
Zj9qiSrrh4b2KLVKJaHlk4ZpOd4Uw9cLDV8PeGdTF1jwRisYP6s+N0RbZJSD\n\
qjWTIaWEpyMEfJMQZ2/7ZBSQtOLVYWLWmrUuAU3TU6FCFTYW6vdeEmyvXZ0G\n\
iex096XgcACN6By16yeZFluavg7eRoXKYdyfitdIgTr1S5kynjKxdB16FHMO\n\
sS9pmsief6lE6yzJqQ7fZcUqEW32kowdDwpmzVonY7Ek1zo6xrNqtKtRowZ0\n\
7twZSpUqZYLjKa9Tp06QlpbmqA4VVITWnnKRUhxcRRGtqalx8MILEWjWLAk6\n\
dy0DI4aXhRkzq8HKVdXgg3/Wgj27G8CZM43h+g9N4G5uK7SKreDx43R48qQV\n\
nvXxkxb4eRY9aQtFjzvjvh5w594r8NvNIfDdz2Phqx8y4fNrk+Do+alw4Mx0\n\
bAwikWEjkczgrqMzmM72nsTGITUHIwxq1F5kC3lypiYyT4lbZPVISSfDqBR1\n\
vAM0bKKWk21kAxgRVBNAo4O4bXlsso90ZDLlBNzCpJNM8bQFnaQu5RtDxjr8\n\
tneZ1qXCPTGbFPylzKCyjmwcXcE+NJrc3rRMY2J0q9Jss2kkWd+X9M2qVtLw\n\
zQ1YyiRjEMfqAF6GvnESmRZvW8rAOu1NtCynitEVy+lZGj5ZT9oK/28bTe2b\n\
tBuuycWaq0PZYA55RoCYtphWJAY3foeWVWZTBV3Eck8q/V8MYQD9VOtWPAVG\n\
u/NRkVqzESPR+cTJBtNVMLr5yACmRibHrP7CqGE2pWQjaamOkHavU0WB5itm\n\
vza9tL3xQG9Zz+pLp+PTbz6CretjaNyP9jWN6U0H+8CHe3uxILj2o46waE1z\n\
mDinMfQcWAMatSgFlaqUIOh0PhW7OitAVT5XauicOLsqfP5zS7ia29qFKznt\n\
nIqwYW8TqPNiguFRMlpnf3kZNu5pBJNmVYPDXzWH3kPKGfJs37UsnP25NR2N\n\
qTWs39sIj0/iY+esrMZ5V3Laws5TzaHX4HJiptL4bqhhnJoa5rvI+rolnvpl\n\
Xp84uxqs3fwiHzpnZU0jlZEdlfx2dO6aaEWzvm6Bd1CaT0V3+vbm+nD1bgZc\n\
y24Ly96tzYeteK8WPVxr5NZ3Pn6Rs+asrA7X8OxUjK6qH6hD91Lw+U/p8M3d\n\
NvBNTvt/9TCeqgvohin7Kh5GRZavq4MP5nEV887HDejqbbECXb6uNp9pxbt1\n\
5SaxKD2PxuPhEyrzR/1NTgafbsO+xlKZ4v669VNh5+mXOJ8+an7wbmnF1IgF\n\
CxbA//zP/4SBelkmwqlTp0wFQmn37t3wxx9/wJtvvgn/+Z//CZmZmeq1CPO+\n\
GzdumH0TJ040laHOozK0npeXx0va/X4MOI/la4klKviSrt9b49/sSRQsHBcj\n\
DCq2UhNXrKmBF4rYzyD+dqXKluJyUl2G8fcVgZeapECXzmkwZEhZmD61Mixb\n\
VhU+eL8G7Py0Ppw8hV/RtaZw605LeJiXjo0HbEQ8bY1nxkrThSdPX3ZKUAbW\n\
mR3hUX4nuHW3J9y4Mxh++H0sfP39eDh7JROOnc/EVsU0bD7MYk/P7uPTSdVw\n\
qdKkCu846atYnZ6Y4ZD3Z7pifKkcad+MCK1I5elxHlWQ1N4I8/94va0qzmm6\n\
vuVKlJsaIdWg0I0HqXHphPGmMo2xFK+S4+nGBncLcKXZQbul2bDzqGpNHMHs\n\
T49SI2XHsUlGlMVlSDSTT9nHRJ5u7fGW1gSdk5sQIqOwKnJ0gh3GQ6vx5mK6\n\
gjVn4iYFVr188FiuhMVzxWf1K17pdTDOUe5z1nb13rFGaJGGScTUw5JMVcsi\n\
sJNiZwUihKK32fmeNSrM0d1JHPKtWjB+iLhaUv1MYeGfHBnBVW9UMDgHbks2\n\
loDtWa/qGpzLSbeDeCU4m0PsCHCub18VUdmuy6MDJz8+woGTR4eHVRSSqsM5\n\
bc8KNoeivG92Nb/18EDeKsH/Q1ylW1jgB4BTJa6jlqTa532uhQLaFadRwNVq\n\
0oCQ384KkfBj60qe0oV0pU9bkRh53IYKcQ0fUpl9fcEbMyKm9u+r6vxX6Gqy\n\
ty+2ZKhBReqSbmtRJW8aWDu7wep/ZsCs5c1h6Ph60KZzBahZrySUKMW9On1b\n\
aLmRYvnMYvXajhWO4/fklbh1ZwYvGkXZ1GK9lLjCvpzdBs790gaatkwBNtq4\n\
DysnrtQrVuFQBmjXrTRXp3FKZqI6k6pfqtQrYj2JCILnSecKkZp9vQaXZRZJ\n\
SQ3zQ364pz6XadoyWa5fLFZeP1hJ9nbtONmEK8tl79YJ3DfZ/16DS8OV3Aw+\n\
N+VRdU5lsQI2Hw4hAuU1Ty+h8hKw0m7P9bs+Dz2n1Pvt6T6kWFWut6l+b9ZS\n\
WqtUaVzLSefHfWdTA24q0i3Qx/GvHq/P4PJ8CfpoJsyqwi3A4eOrKJJRtR/e\n\
k1030teB1zIfR4duZTiPzrPi3Reheas06D2oLCx/rw5fm74meiziCyrbDr86\n\
xBa6TxOStWfPPgSA/xuuXLlCF8T/yfD7779Dfn6+eTU2bNhA2IHtyWa8jQDB\n\
29j+NOLf+vXrA2UQQIhXuI1qH4OgYb4Kas7SH7KNyIF/VxV7VK9QrunVixwn\n\
9GD9OoqPKeAajTMYsRun3aeWI8Txew2IWFrJYAi9CRT8kZLiQvkK8dCoUSJ0\n\
7FASBg8uA5MmV4ClS6vD396tBTs+qQfHTzSBq1ebwB9/tobcey0hD5vUTx5n\n\
YGrPYmPhE2pet+VmNjWwCRla4FdI+Y+fdoCCwo6Qfb8b3Lj1Cvzw6wi4+sM4\n\
uPT9BDjzdSYcPz8TDn02F7FhBvPBp8dnYt1BjPDpcVIad52YJY4RCRwxaIEc\n\
YQJKcBkSdsA9RAvHptHReJ5pXFaa3LuOcaP86BR2tuw8MpkTblPr8+hkbidO\n\
Qas/mQRRqmiPUB7W9lzNf3I0k8uRkphFDXXy2mw/NJGXO7ICeMDeFFw6wgnq\n\
JEfGcx4dT0rkJ4cn8HFclr00xybaIiZeCrYfmQjbsoQAth/BOp76yIZ4U/WP\n\
oMu6tE8RB65xhU5380kWS5BHCC+oZyx1st0mKUIbVKFhNl2AOsZi25nPTkWo\n\
exn3gjwy1qXzuLwvwvkU4qx71dI6ludDPVpzKYs7q9FxdAmKhuYea9jMJzfO\n\
GD/4LjGGb8f03zjKscQqz+95G1BFqQvw8ZGm/5fFGbrpr/vyUjddzzT4RRmw\n\
uoNZfSMjXCAxgA7BpUYNwgwjrwbd2a5NDdsOR+3wfA1B+5BMt46kGMHNumeZ\n\
hRXCKq6Kc9YSgoo19EMEjbLgRIcDCXBotCgOFK7xQCU8CyOciFEMdFLKgLCC\n\
Z7KU+kAnxM0khooElgWIHDSCaLlAUQWWPdwbvwhSHNZu6Q6L3mkFY6e/BJ16\n\
V4E6DdMgrUwCRBKwIvJU8Axb0lh9Dxy7q0jx8R+iQEO8VTKuA/twolHCr75Z\n\
hcBqtF2XUtqwamtLVSDVxlSMGup16nN/NG5dU+OdqlUihjkr6nA1tmFfQ78d\n\
J9qqcRZR1Xw5OwNr9VT9PGpfGVDBO6ZWofPQ+d75qJ6uFCySEPoZj/TTa3A5\n\
bJ4nKxLIMBHPrlORq1o6x9qP65pKh6piUgpMlDnm0zbl2y41ulc6tmm6iM9z\n\
V9XCZ23HVKQQQT70pFiPJWBzuhGfgiDNfKIlA1Wg1i34K1WqPQkMJELo0+w4\n\
JUCDzGbJ4y6DAkELSSapzFKujhiNaopbChR94Fi7a4mbdpCqULKk3BepDDdu\n\
3NCXob+TJ0+acz1nN2kdCjdsGiK6yMvLE3JYX+wt1YK/JSvEqeAxX8TwxQmb\n\
nbWU4PtyY/VStELSy5kOO9S3OTkpzCHpDeonQbuMFOjXvwxMmFABFix6Ad5Z\n\
VwO2bK0FR442hC+/aga/32jFEnxefgZygrACSe+Pn2bgBUhhqCpSPEkLT0mm\n\
b0liAzJEc1k+bsPHZj/oCL/+0QO+vT4Yvv5mLJy/jOzw1WQ4fnEmHDwzB/af\n\
msv6O9X5O45Oh0+PIENkzeB1YgCq7z89gutZ06iSn6YQAYGAsjhhERLHj5Aa\n\
vwMR4JPDk/iwXepwpAuW7lmYEJhglCC0kIDV0uwKOEh+1c9m8vLw2Tlw8PMZ\n\
Jo8Qh8ocPjcLsr6YjcsZcPTCbDh+aTYcuzgHjpyfBSe+nOfSBn7quMq7jl6Y\n\
Cce/nAWnr8zDhEW+mo7LOfDZ1blw6vJsXj/33Xz44vsFcObaHDj77Tw4f30h\n\
XPhhEed/9u1cOHt9AZz7YSHe6ufX5+CLfv7nBXDx10W8PPfjPLjwy0L48vcl\n\
uFyEZb74ab5Lu9FG6wKULv66AAvMx/U5dBo4+8NclwrgR3b+53m0ydl0LnVu\n\
lzLx0z7z/Wy1ey589h3e8rez8DInr1FM3alvZnIeLTEHjl+hT/TYZRKBaPvU\n\
N5ww7/jlGcjiR7+aBlmXpnCi9WNfT5flpalw9OIUOHRhChz4YhLsO0sQt+fM\n\
RDSSez/nARw40TANNIIDDc8gGoYeP2Qkj8Yhw42M5H1aLtH6BlFEiErx/1Fq\n\
gBEewSNCKzwciMsFUn2CUfqFphNbq7B7rRN28Egi+LFbHgtDKjJsCANIRKJW\n\
Al5eRw/E8KqvfbgaK4bE4hPpdWX0Dr1/e9Zwfci/6t7OHUtDghwaRzRoaICh\n\
rej4ZHFk4P+UZwFGkmIGmw80P1hgIVv4P8JM4RmmsGQLzMLVjYd7wIaDPWHj\n\
oT7ko0BCOUIRfkf7YxW/+Whv2mTSeHdbV1i8Nh3GTGvIfVnrNSoLpcul8JhZ\n\
ZP9M76qYkfcx9NyEmE01/JsnnDHrGdaX8sg5QNXc2V9aKYNfMhA0S+4N3dGK\n\
2uSk9l/LFa2dICOOgaAxb/ceVM5Ug7ZDmypmqm2xFtYBKE5UXG7zNiX4FFTX\n\
a46RLqTBUBrqaEl8Q03+K3fTWSqwkal5egnOp1pZV6/aOaH7QjlyKanc/dug\n\
U1ExUiHoqXgbT0U9n+J8hVz3fCj2UGG+KJ2hUhXxUAeCpUN8WbkT/6lCyivT\n\
TnqyYd617A4salSqGq/L6O9q4uzqfIoV79Zx7FiouED3/nCAH3ft2sWagZRP\n\
NZoBoYX1qsCjR484n9bZL45/dKycN46HDyPnhi5D++iPzqfPIXqGLsLuj0AM\n\
vYY6/RLbcBHn+B64QFiVL1r4uGR9rK7rd92NHV0uSk0Z7jaZlORCmVJhqFs7\n\
Bdri99yvb2kYN64CzJ9XBd5cUwu2bK4Lhw41hPMXmsAvN1rC3fvp7K54XNSW\n\
5QjGiCdt2W1B/2m7EBFCcOPJk9aI5U+etFKI0YLXi4paQ35ea7h3vyvcvN0N\n\
fv61P1y9PhIuXB0Hpy9lwmGsOfadnMJIseMwIwSeC9c4SGem4Mbx6SxXzCSX\n\
O8kVxyVygOr8Q5/Phqxzc5kFjp6fT3X7PPyij19cCMcuLMA6fgGc/Gou1+1n\n\
v13AdTrV31R3Ux1+8celuL6E1vESl35ehIbx4k8L4PKNxZgWwtU/F8J3d5bC\n\
tzcXw/e3l/L6N7cWw7e3l7jw/Z3F+H39eHcZ/JC7mNOP95Z48NP9pWjzfn6w\n\
jNY46fUf7y+Cnx8ugV8eLcZlYN2lFfy2fnm0CH56sIDTz4/m0zbaE9rnYbGF\n\
8GseFV8oW1j+x0cL4ae8Rbicj2kR/PBwAT4I5mIJXOf9tGXnXX8wH5fzsDLE\n\
/5yFl5BM2Xn9wVzaRUuPMhyPs75/MAuuP5yNz/z9/Tn4n/JwG757MI+SC9/d\n\
n0/75mH57x/Oxbw5tMRr0/8E3v72/mxJubPgu3t47L25uI3pHh7/Te5cPC2u\n\
wjf35kjKnUvZ8506cO3uAriWswiuZi+Eb7IXw9XbC+Hyzfnw9a35cOUOrt9e\n\
AF/dnAdf/jkXLv22kEmKsIlp6sfZ8Nn1mXD6+1lw8ltkoKvINJenwhGE3MMX\n\
JyPPTIT95yYgx0xAohkPu06Pht2fjcPlWPj01BhM48zQUjuPjjEdkBzPpgxm\n\
gBFUSVPE1+aDw3nkMZWEWjwaawi2HhoO2w6PIL0n61U1Zg+NLhW2e0gaX4s9\n\
moVcxR5Kh90rERPjb9iB/CY0+oWOpfXLm4Bcnz+INUrS/4jqVMlgIYNYOK5x\n\
o4Ri6B6MHqnPxQytVghrSPhDAv0PK4ywoMIghVdsHysfIQIMtDMbD/XisAkO\n\
nchS2kZWHw6LWL+/O2JGT1iwpi0Mn9QY2vWowYIG9YVKTYuHcLzrV2VRHo94\n\
Y7eLA4gSLngk2MBYPSrWKz2Nq9b1exvYtbLY9TQjQFD2zlNNWaCg+uzDfQ2Y\n\
Q8iOkyAgenwdrOSrsrBBNTJW7Jp+6OyWG0E7IazwOV7OXl6Tz06RA1GVUBCC\n\
EmHY+Ep80fV7Xgo8j6gUDDumctVqBj+Iq8+DuVIgRbEE3mJOR/ZKUI1HXoPL\n\
+MHQU5GDh5iCNAl8suc+VTxLCBQPkTm3Cosq7buX4duqWz/V8WlGwkzsWydy\n\
IYzQoHXky5fltn3w8p++goRV7G3KgsiwiRVZN6KPXTxBWguKj6pg5VIUG0GI\n\
oT9hCrWgvzVr1gSOu3LlinFx6DJvvvmmOi4ZLl++bPanpaXp8xokIYmDRAu6\n\
FhPGBwYCrGgHUigM6oqHwnSfj37LjbMi6MIjCKfo6JJpLtSsnQyt8Vvs1asM\n\
jBpdFubOqQxvrq4JGzfUgwMH6sMX51+Cn39pAXdy0uFBXhvIL8oQEQLJ4OnT\n\
NkQNJEQwLTx+2k7Eib/asDjRyimriYKdG8gPhh6YHArbQGFBO3iU3wGyczvD\n\
HzdfgR9/HQzf/jwarv00CS5+Nw3OfYP2/NIirOLnY1U/x4UTX1Oj+szVpXD+\n\
+xVw9pvlcOH6Sjj37RKu5S/+uBi+/GWxC5d/X4p39M2t5fDdrSWUqI7KXoY/\n\
6us5y+H6HazRc7DqzsVq+94S+O3RCkzLMC2B3/OWwo1HS138txxPcSN/mWQV\n\
LMVT4H8Xfs9fgkaRy+Yvoi3KlmX+Mpd2uHSIR2v4RfyGFTrtpCWv49noYFzH\n\
8//K/3/D/VTx/5pHNyowQNsqn/MWFcsjQEhhoKD8X/IWyFJvP1rEQGFv4/n5\n\
9C5fyWM2+Qn3IVjw+RapPDqOtlwLTAg+fuK7pdLx+jiVFjJb/CDlGEMW4q8+\n\
qozOvv5ggcUpC1zKwNeYjqZdQiiYHi3A7/r7h/MZLebRmkmMJPdxHcsjdkQo\n\
Ay+rSINBwyPAwG/qm3uzfCq5P5O3r+XOdGmFC82Aq/dnUcJ7wDyXSsreCB9E\n\
B0iaw9c1KINtIqSbq/fmm4QMgx/a1Zz5Djbg7iBm3hZ+IWa5eGMuXPh9Dnzx\n\
yxw49/Ns+Pz6LOSVGcIr16bBkcvIKl9OgoMXJ8KBCxNg/4VxsOfsGOSUMcwr\n\
O06M4kp+86FhsOWgLD86OBQ+OkAxGJv2EwjgOq3xlkt7abiqYSQwsCQxIqoP\n\
oWc65DBlOPaIWCrmUsWAWLGbFaOH5BP1ggbBErawx2BINJ0LmTIIIQaUi8UM\n\
EsNuhVpasZRGnwgZcPCUKrEJMeGjw70x9aSly/RQATYe7MdCBe3eeLAnCxdE\n\
EpRHV9xEh2T1EdHi8CvcyfCNf3aFqYvbQP9RDSC9fQ1o2LQiVK1RCtLKJHFn\n\
Wt3i0n2KrSFWTIURI86MtmQuA+MRKT6ssbQKKS5dXBmN7fpezlgOPiQ1AA9t\n\
1iqV29QUDMhVMF6JwhUJMPoMLsdN/9krXpAqGJllx8lmyqOQCr6HgQSNsuph\n\
4jmPtH/NNpYy4bjmtuNMd8k6L6ZwrUrxFnFW5SKs0Q7Wbm4gh1U2To6g4yOD\n\
PRdW9yJLoZDbJIqg48gJpCtsilXQjp+oR/FUfU9hlnSaXgPL86noMAmDaK2f\n\
Sogmyh9gUU6YeYTOm5oa1ekdL0BjydA+unazVimMNHLR1swwfk+k2sVa7E2b\n\
NmUIoPgHXSdzQKXAQqCeJqD47//+b+jSpcszy1y9elU7P3ib3CmnT5/mYE+C\n\
Cfqjdcy3oKKYd88oDP5X7+r3WZ6bvzp5WUrJEK34iyhRIgTVX0iC5s1ToUeP\n\
UjBsRDmYOasyrHrtBfjn+lqwd399+PxcE/jhh+aQg5/Oo4etoaCoDREEqQtI\n\
DUkq7KGNCX8gSiCy0Ot/PSHKaOnC0yetnBrwpCidpQqSLDhy4jFCx9MuuOwC\n\
jwq7wcP8PnDv4QC4mzcU7uaPgFuPxsDNh1Ph95xZ8POd5fDT7SXwYza21LOX\n\
w485q+Dn3NWYXoef778Gvzygun4l/P5wGdX+8Gc+poJl8Ef+YvijcAktXfxH\n\
ZPFH3jK9Gz8f+h/ibcpXNBBiZkhRRVfCHwUrmSZo9x+FeNaC5bKdv0LtW0Fs\n\
4FImno2hA7MkezmRyArMJkwxTJK/gkhjOTHHMmYOAyzL1Raf8De85QjV+HwU\n\
80f+UtxeJjyAG8IDLENwOZ1+ebSU8jwDDswqS3mf0ILPEYozeGsRw0TI0MMi\n\
IY1HS0lOYcHjGfTAcOHSmuuDBBciROAdAiDqAAIERAXasSBe1r6/P88NrpFa\n\
gZig0MGJiJaBqOAyNYQMNVBCqHBpBbOv3UeQQA6h3foQ/EIJA65hFqWruH4l\n\
dw5zABIB77uq9tM6X4TIwoMr92YazpC8EFPF1fvTcN9UWqIJujed/s1EM3M5\n\
dwZt4nKaOZaWl+/iMnc2Lclm5c5GzJdbIPyYB1ey5zF2iFyyANFjvqDHb/MY\n\
O878MAtOfTcdTnwzFY5dngKHLk6AvefGwq4zoxg1Pj01CnaeHA3bT4y0PSYU\n\
63B4OI3GNERWWeQgDtlycAiuE2/QiNeeCf3EhHnbDpPPY3uWPyxd2PhUAt4V\n\
O14jLQgWKtJDD1qAOQmmOxzjRrxEd4o8Yff2TYmCCQEKFV5RjDFc6S+Ha4lG\n\
pghpvwgSgyII8hsc6iuo4YlQIYkwDP+HETeksF5u5H0IIfhkXD6rpyYWdsys\n\
P9AL3tvRE1b+vTPMXNEahmU2gk6v1ODRtitVKwElSpphVnxp2Al2mw2GyfMc\n\
L6qDXQxBQwIZqRal6AsjaFjxoPhWUZZoBhIFTxXchNmV+FBqOZOYocV4EjyM\n\
twIT9Reh4A5HRdDpuMz1e1+EOStqwee/tOKODH48gO+mEA7hGNTgcHG+F55q\n\
IVIb6JYojJQ5Ik7HNLZlDYEuLf4f8Vvo3h4aUXaebuToXtIb97+kwz7NI8gj\n\
NVAfRyN+pC9+bvWvHgnvJ4UfnfwZdB7yl1A53edD+6QUt8g9javM2xRyoX0G\n\
1AeEQlRJtKDrufh8Q/Heew8pz9vERXQd6s9HMSHU/YSuU6dBYiBeQfOLnkSF\n\
Aib+4z/+g0UI2mexRUxBg9hizZo1UYJGmPdHxXCKfwRL/Nd//Rf7U6g7otVb\n\
JPYIZY7EwrqBwS3091yaXw0aEJ4CLatWiUeGSoWuXdNg+LAyMHNGRVi1shr8\n\
4/16sHv3i3DyZEP45vtmcDu7FTx41AryCiSw8unTDJIpMlz2bIQVXXC+WqYr\n\
D0dFRR8tOaCCPSBP0hEv2kIhli143AHyHneFR497wqOiPrg+BPKKRsL9otGQ\n\
UzAW7hVNgbuF0yGncA5kFy2E21jZ3ylcATcLl8PNghVwq/ANxIW8N/AWbheu\n\
wazXmQ3+xCJ/Fq7CW7hV+Br+GgglqPhtSvmrZH8+VvSYibtvIaTcLFjFh94q\n\
XMlLPBXCScFrLp8o4iMFnuIGlSlchSiCwIAH49Xp7Mw2hcITWNwRxkjiQ4lO\n\
dJL9yw130DouE0Tv0BSC16Tr/Ya3TmhBS4IVZhfGECoTUvmIFw8JNUgvyV/O\n\
HLFMUwcWwv8MFXgzGjcETURC0ZKGn6+Kh02WTkbFcI0ThoFEwY4WSSixR4YQ\n\
BFfEmxJWnpeFxtNivC+KUXA7rKBExIyFvMU7PEMmvNdIHo5n8EQdJqIHnZn+\n\
k4dlPu3VQogtbihXDN4a/g8TqIQZSxKZVhhkVFL4oZazmWk87YFR+Sq5xC+4\n\
UxMNJkIU/O8xahB2EJQwxCBxMZpQvkpCQYwktM8lZsHCX9+dyvSCSzwd/g/h\n\
v+lOeT4e16Q8pq9z8Pw5hDazcR3xJnsOXL4zG766NRsu/TEbLvw+C879MhM+\n\
/3Em4ssMxpfj16agRc5kheTTz0aiNX+VaqERFIR0ciQ7ShBVaJ4L5IL91CGU\n\
przYdGAQJdZGBlMQ5qEheq4OM+pteTswVGsZij8SY8RhMIEkmT4kDCCpfqxF\n\
JNBLRHqF9HtWKAbnlRSBA/HCJXrgNS11qE6juO4yVfBOJAvOFm+KU8bIHpwO\n\
92DmYOkjqw98fEycKNSX9K2PusCSt1vzoHK9BtVFIKgAFaqkQHySHo/IGvgo\n\
GNOg0CI6+EJP8ETzJlLLmypf6f8RHRQo65v2NpR9eHbq+0GVLFV4VPFRJ1Bd\n\
jipDcjMs/1st7u15FivbFi1FBJg4pzJzCnW2oI4MVHGTc4AqVY06+jxUKVM5\n\
BIVgJ0S7jV8qqpqSupbiQSgwg/w8VO9Sr1H9WNTdhOpu0iZIdDj8dUslMtTn\n\
cvp81Bf03E8tuBzzBd42MQfVbWs3N2AdgbCKzq81jn/1eDRCAH3E9HHRPZBG\n\
UrGShFdQXw8qT0hFchA9g7h8WvO5rOhQCX+pzrdB3wIVm72qusEhcuyQ5CE9\n\
ZFozRinxyomFaRolNF5QFw8qP2jQoCiUiBjUICSx9mvXid5N6gadglwl9Ee9\n\
Sijvww8/ZHeKoY1/8IFp0oczEuKPt2LlEDR+KRU6dyqJ1ygLU6ZIH86//b02\n\
7Nwh6HDlWgu4fbsl3LvfGvIL2zIy4KtPng0VB0GqhUvYgE/GTo3HGQwRAhLK\n\
wYEY4ZKogfBC8FDwuBUUFLWGvMK28LCwIzws6gYPinojNAyE+49fhdyi8XC3\n\
YBKDw53CeXAHoSGn8HXIKXoDsnHJ0IC44CFG0Gd2q2gN3Cp4k/LxOreLXsdq\n\
krcfr4abRa/h8nW48/hNJgzkCYYPoog7Ba95DBipAh6FqzgRSdA2wgODxs2i\n\
lSaf6IJRIX+lw2ThMSkkcmHECcUKr/GSEaNguaAJQghLIvg5qRMYFcRiCjyT\n\
ljuWG2QxROEpmYMRxTF5RDSCImjBRecgSlDChiNIEVIUslRjBWkcy0JK6PAd\n\
KYILykmDZR4tiiVqhNR/nafyJXAjpGI9Fmp/i7hmEqwwEElay1BLjyEjwtW/\n\
1kJ8t8jCkEEHE7iBhdlf8v3D+ax7hFnQ8MQ7IsDgcJSG8IEhBuUx4UCN+V6U\n\
/uGxI0UVd9QO8Y2I94MZQXawZjHHnJuLXntA4zyytCHKh2KHEPOEZgQsqh0y\n\
GjNsQrmWO9NToojedU2ODFn6iTqZ6B4slLCSgnCRSwO7XcYiuAZfIVsgbmD2\n\
vWlhZo5oGPkqdyqaByr31d2ZmJBB8NS8zJkDX96ZAZduz4SLN2fBxRuz4Ytf\n\
Z8DZn2fAmR+nwcnvJsGRryaRbOLCgfM0OMeez0fJjEJq8g8dpIFAQWEQB6nL\n\
6aFBXozICz/ykzWVwYIaPm44XlRABvU0SYzBG8nWqGaBkc7U6D9a17BHP9NR\n\
nknGs5IgzEFckWjcJXq5QfEExXgSgpCaweqHCBtlZScLIT04bTjUXfldeovg\n\
ofwtHx/pyREc67Z2weo8AyYvagqvDKP5JyvwNDsuV0kxh6ZVfpQZMRuTrm6Y\n\
BuI04mx1xA++o5rMGgM6OSUkQ/m8yN4ZaZbGmzHnqclO1XFyapRXxKVqU6ox\n\
HlFIX4QqtYpVkpBoJSSSNAp1oO68QT1kdU9UVY/GGnhIR0HoZ5XRhMTrVPvF\n\
EnznFKjhd0t0EO1eYoXBRJWEA4cToOCVHL+LQqzHsD+xOg0ToGmrUv79qJ4e\n\
cY4/upHj8KdHJ7I0qnCAG+kzxGcLhEJST2D6xipUDtuDS1KYBEVcaoVG9yDV\n\
HhAa8Ij+Tp06FVAt6I+UB12GFAoqY3cd0ft1JOiePXs0DOos0+m0s0YbK7rC\n\
n27GGuYqzsw/bRctPuqENSeV1cHEnwQ7RbMLfqmReBnDV/cX6dCuNAwcUA4m\n\
Ti4PS5ZUhXXv1YLt21+EY8cbw1eXm8Iff7aC3AetNLuQf0WYRascbZR/JYPX\n\
jfrxpJ0Ur8LFCXWYWyi0sxC5pSgdeaUV3CvEs+e3gdyCjnCXgjbyu0BOfi9k\n\
i0GYRsLtvHHIGFMhu2CmMEfRKsUhb8GdorfNMvvxOmITZpfV+DlwmaLVagt5\n\
hilFyMbjPUg6DC6ij3AZJhs7D+kmmEdqySrPrJFuQjBUoMnmNb0MSUHEDxZY\n\
PC7tGVwhiHFFfvmDBAvCFs/ADpGJpyCGPUC+cCKunLAqtsIkIqiQ5eYhOURB\n\
Dmewm8d31mCS0hFT2vfRMOKEFLFYYR6O8tn8puHF4I525WikofNpfsGcsAGY\n\
sAo6sXQSCTrxVKjpTw8WRoWfhoyQotwz7H+JBhkRUYrDjV84xNshE+mhlowv\n\
+Dsn1FFCSABzhF8If0K2WOI7bzy7uCKasE0zZl/Ioh1rHwWIzElW0gghD8IP\n\
sxITk0cYgwdZrh7BE7+8eHzYc3NvJl5bvDwzjYSiRJd7SEO4S2EPFRJ3j+T5\n\
jEODwOB/lzZd+DJnGq9h5qXsqfDl3Sk6uXAph4ZhuZSTiZuT4KscTi7twxNy\n\
6RyEnmzqJoToQx2X/kDg+WUqnL4+CU5+O0UJLhNg91mkndPURfkEBbRuOTrU\n\
76kiQxeyujIQzSEpKjTFIg+2hWnLwUGw9dBge44ho6SYZdbgBA09hwbwwCBG\n\
ZJFBqiOBAbr89f7Uu3uANfC+Z5/Y0QMkWgPGOvb4XfZAsiLF2K6jvrojjRsg\n\
rb7+lqMHuu4b1XfG5e2wCXSlpQIrJ6ScSDqP0CtkCTsi3FAeklQSr6YZuGJl\n\
BxPBFfXAIWXnoyO9GK7Wbu0AS9a1gsnzm0LnPpWxBi8BJdIYrmLFC/rTJPp9\n\
GPwqaZiNXclRAS+2aB/HNbxEWzYx3EWTBFiD8rOAEmfrQEpp0uPhW50jfGCK\n\
h+KzkMi26/oCxOyVNVV8bV1VsSZbtyfPvH5/Q4SNeOsRTAyKo4f2CpJlcMBd\n\
E5Hjd8hY/q4MW9a8VZrj1/i6uKeeLBzrEWJMe6lcNX7oZ7GOtUFHiRt1dp18\n\
7k1gZYVkFEIi2kfbWkYZNGiQ/qyoiKYjSkRh9Ld69epAzAn1rNVhQbqMJjM6\n\
td7Wx2hRZ/78+UxVLZ9FVZ7PmCF7HA/zgQQ/XmvcX8bRNPu8akAvn0b96XlM\n\
V27FctVkdMxwHCQne1CmbAjq10+Bdh1KQP8BpSEzsxIsXFAN3nmnOmzdirh1\n\
tLHpnpuTm85eJvIQaTGIhvUwghDm/fWkHaaMgMcJyzuiL5WHAtymyNqHRW05\n\
PSjMgPsFbeEeprv5eI28lnDnUWu487ANZD9qCzfzMuDmo47wZ153XL6C24Ph\n\
Vt4ohLBJcCd/BgLYCkxIMzlFb+LP+O7jt+Fu0TpM7/EScymPdr+Frw1tksyU\n\
jbjGqZAwjA71aF32Fb7OW6+HFJUJab3BGlS8IjAqqChMSjiejVpSjmELP3XN\n\
X0qFchV0kVakEM1xLRDjYBsFYisDqLVSwA03PAVjFoY5hHXLBZ8SjPNKwVbA\n\
qYVLz4+/idjKkwmZ0btdP66GMYt3mi0KDg44rZbobVcF/fohubLF8bj2jl8f\n\
SnzvIvZo+ZKTJBUPHGYiC+lMLUBJrHC8cV1REvFpge5M5GiCszsQeT542b2I\n\
JDB3QcSXn/z43AfzfTJTwOZ7rWwnF3UCol20xbG8eH8WtJml1qk8Ixcxh8Wz\n\
cOSZyBqCJIq9nWOLTypKV0gMdyOKmZgZpR0ZYYq2ab8CNfFrhQyMqSS4FfER\n\
TCV1NpeYjKUnYTUmMWYzlRSViTZFB33NetN0ATLhNOKzr3KnyqHMcHenaHzL\n\
maaTyc6ZLEfkINVlT3aJ4UjHypXSdNSl7Olw8c50OH9zOpz7Yzp8/usUOHE9\n\
E7KujYWDX4+BfedHws7PhsGO08Phk1PDSLRyeUJHjqGRoaMPYjow0KAbwRxL\n\
WKJX2c4vD6KmYmP684tapObFcJ2Z8a316PtbaVRrvAUeS4WLf8QjqRwZ4FkB\n\
On7ksKIwhrW+2qHmd3lW/OYER2OTnkfx0b2SbEBzEuzonsO9mbxK8/+wiFra\n\
w4ZLZDHCioPdXF5NlehiBLGPj/XCp0BYO9AN1u/rCe9s6QDz33oJRk19EVp3\n\
pmGzUyExKVxMoLKGHHnefBuqCjO1v1RyAwXWZpoM7eDRtR4NyUb9Z6JDd3Vd\n\
TDGvFBVEsa0aUqy4IJtguBNwrFlITA0eGHXL6D46XHbo+Mpgnl2meOw9uCJ8\n\
nZNuQ2V0Bf7MET/jlBORTt2sVaofWxSY8VYza6wYGY1LxXvaesXuyCk2l25x\n\
j6LuahacDCEUVc7MEhE10zC5zCiShqhMdw+6ceOG0cSIvCifuhvRcRTZo/1g\n\
rlWGzkFl6JxUhkZws8uQtkbUV6pUKfan0TkoQogGGGdca64fxZpaK1bnOg90\n\
seIfrhMzr8RzPkkd5ea/b7qzUwONfuCFHEa20qUjUKVyBBo2SoaMDmkwYGA5\n\
mDCxKo+qsvbdmrBtR31Wyb78urF0fc59GR7lt2ZpTJAtg2QweMq4ptaVXMZd\n\
o/UoK4JukP9YOkPlF7WHR7j/AebdR2y7h9u5Be0R2ahj1O28tk4ZxLI2iGet\n\
EdPawJ+IcX8+SocbD1rCHw9bwR957QXjCl6BWwWDMI2E2wXj2Q9IAUQ5RcuZ\n\
qxDVkN3ewXPmPHkXP5O7j9cojiMdDdfo3xsKwshxSFsCgCHjSFSJi/K+RNpk\n\
OQ0/WCWycVICm0htFtphwrPyQVpXY1ktrFDNKGxFryl8Kxlw/0mk0ioT4CRY\n\
t5JdiX6erbsJxBGFaQT0lKxmE5oKSTJKnL0PExcOKzzUNEfAFtZexIJlRm9T\n\
wKZgLmz7EFXiMOi8xQrOggHTCuOU6KYhEAEs0cQemXgkYTWBsXjj/tPQJuuL\n\
lLAmJGZJaLqs9glq7SxBhzwrFFPdte/P445X8xWHzQlER+sOVTqwCP9rjc3W\n\
1lg+S6RV6lU1x1OZlh9PthzxHBJh4dLR0c6klVmyGHv6qM2pIowsIAsGPCvk\n\
IsZKNNJYiBUxzzAX4RRDFctj+AAUVMRBRoravtYFCNRUAJI4AKeHo6hLLUO2\n\
OobURRIaC2ke6Wj0DwkMd9K/6YhhF25PY9Xs3O/T4Oxv0+HkD5Pg+Dfj4ciV\n\
cQq7hsCnZ16FbSeG8IxnW2iGbJoOkjorHehLKlA/ZrHoCW5lorXAVCCO3Q1b\n\
TcPmyGRJxE+UkKXCUfqWaFv9/bikENNT2GapYqqWxikfnWJ36HZN2FJA0BKK\n\
6hNmeIpXQ8j0MknBFfsQw77WZfbjukuk5VTyO3Md6AHrD8hoNLw81J3oy2hi\n\
m7K6I371gM1HezKGUaQ1aWYf7O4Ir69Ph0nzG0D3ATJdU6myWA17WoMKCAr2\n\
aBxxfu9gF3wQCOosblTVP9gisahdGk3mrKoFZ35pYcZ3p1idOg0StaJD8TcS\n\
i9OaI55mrXzBMb5JC9kC63HRhBjwVxp6iTV5ZgKPqk+DzH5yqgl3Zpo4t5p0\n\
777bVsa0d541o7C5Uqzx1022hDRRTzYdPkXxRDTWn49ZxaLErHuPNdWV70EL\n\
amQK2gxC+/2bDPkUP0R7UTWRJcdgwTh2E1LnbSIz0rRI8/L7fYVZZqP91Olb\n\
RSkZUK9evTp5HM0+IjG9j3QyGtiOzktRTSaiqUUMdtJD20Y9hD+5sQ3sOjQr\n\
zp/c3qY5OVewwzgNKZMQ70JSYghKlQhD7drJ0L5DGRg8tCxkTq0I85Ct3noL\n\
2WpbfTh+qiFcvtoEbvyRDrn30qEgP91IYMRRf/2l3Y9a9irBYVUkhRWpVPCk\n\
DXPVI07IVIVtmKnuF7WBe4Wt4W5BG0wZLsNVhOAK7uS3x2U7TgqvKMKZBqq5\n\
iZR1M68Z/PmwOe+6+ag9i2a387ohkfWD7IJXkbAmIgZJuHZO0VLIfbwa7j1+\n\
B+4/WYvLt/BO7z1ei59U7pN3REV7/DbmEXPFM1Tde4IEJrClZLTVCrzuPl7N\n\
3IX36RPZm0ZPw23PoBipbY9fMzqbK4FatBphEBPf6OuW13Ml62eekuVszycj\n\
WCSaxlh8E93Npi7MkZByzwr0Us5OqyjBGa67ir60HPdHHsVk+ZKbH6dVzPe5\n\
zAY15fv0uCecPihsJLVkK6TLjghfLD3vmbyszvIc+817xVup3aNmtB3HM93g\n\
tT9zkXJUWrIai2khxVMqEpyTFfnNPs6wclxaTk5RyPg/D6kDP+FS1smpKft+\n\
ehAUzoz701LbRGIrzmSewJp4QNWaZzk0FYA5flCXieKaE45yZEo41ywmNOnv\n\
rrMYwERBk4gri9dEbiMtzII15cs0YVieChK3ZDQRvlylj2maU2JXONqdmUve\n\
x685T7k3TfCWuDgJ6xjnplFol+heTG5Ia1hMQRqDmicqG+1IYZenVtp0IQv0\n\
bMKDi9mTXIV2OZkuXMih6VAu5U6iNbhwhyYTvpg90SnHvtSLd6Yg9k2F87em\n\
wtkbU+Czn6cw9h25NgEOfDUa9pwbychHStvW44N52lwtsyHywcb9/WHDvn68\n\
3HSAZ6I8ZA+xo8mPvJ56giBCRz0PkUI4M3uBHf8V9gEvOAwgYxqrabor3L/E\n\
OiI6Px7M4R0R2vSUs5J6umlnpZ+nMA7pzVUh60Rzm6SMtZe3+AB8TsI73Wff\n\
wjvZXdqEkxHlbcrqhkW7wj/3doU3N7WB+W+0gOGZ1aF9j/JQu0Gq8njaVbtx\n\
+SVaFSoP6o8UOEiAbbZioWKzazuOHcce7LrmqO7xBg21SFPMcxdn1LMYGooe\n\
szgxMDGxLT/ZTKcDpPWEdhQ7FnWN6Gd37JF8g+ezxsRPgeCD+w5eijebvbKW\n\
CRGnERMdP/YuxlkdTbPBJ/JHujP+PvtgPZyhLQLZEpJAoLlHaxQcM9+qKR1r\n\
ZEgbIEuBxstYI/la/BWCYBvA6FTGBxnnaDe6vonnDnYZ695KQwgbJDSWX1pa\n\
CMqVj0DlKonQpFkydOtRBkaMKg9TZ1SCRUtqwFvv1IKtn7wIJ043hW+uNYff\n\
b6RDzt1W8DCvJYWfS5x6suYu1rR41gHDXNJ/nvSsvCfsesRbeFjUDu+W3I/k\n\
hnxQ0B5y89sh0NC/nLz2LjGXU1Go61EHRWEZvH3rYXuV186IXtn5LSAb74fW\n\
bz3KQEJrC7fy2zGG5eQPxP2jEGPGIkZNhtyiBYhgrxF6CWUlEH/B/cfvwb2i\n\
d5nMcBdTFy1zi9YQmr2JKJn75C2WxCSthtynAmdYxORpBqNws+wntP0Wi2DC\n\
aWHGqxwDc1xWtC6GtLAvlUVst6hxnd4pXMnkpnybGtgwJ+D3lF6AwdgzBVW2\n\
33MFq2chw12eT2AhM/qAOEtVdkR8nnlGKNPs5Sno4rEJfAzTFKYHMDIUpiBK\n\
yWEOj3qkZTMat+jREhHY+NBAcBlzmVcM0xajFVRB9NZYRJhCUW5PIrOEGMzm\n\
SmHj3IyoAYkW2k5N3StvgWvC06IJLWQI7UehNJeHSfR4cEWBtgUGwGwoY+zy\n\
LB+njiwzPs4Eo63xLu3vfGgC6zl2LToKjbYixfJmO+5zoI0HNApJXBn33SPH\n\
pkTNa3GNRze6xtkWo8khgmiWtua4Udhmwu3D0SForKtJnoTSC5+Ftap2d6rB\n\
MkyednEiYNHhX+Hyq5wpIR/ZDJeZCDVhuIt3Ec/uTXUUh2FWyIhtnghwhGD4\n\
/24mY9n5bMIyQrWycP72eMQ0SViKkA1TJiLaFDj352T47NfJcOLHTDjy7XjY\n\
/+Uo2H3+VUS0obD95GBGK3I9biI8QyT7aD8yEHIaaVL7X2FiU9M3WpNGhkzo\n\
mJp/Iex7Kf3OfxqrVAdAxV58JuEr20OZrHjMDFeEXIYp3o/P18TlK2wqDj9s\n\
4vB1B0CDWxJZxlylXJjCVKFoFY04rTu+0uS3xDVJh7vh7i64u6tV7HAPutcj\n\
vRBIu7PO9uHeHrBuW3tY+fdmMH1pfRgwqjo0b5sGVV5IhKRkHQkVCcSDFXOs\n\
BWvF/kJlMy1u0RW/P9+wF8ub9wwlKhQjOzCVRXT4VLTUZdSUcCzGM0KLZ0FI\n\
2KJJfXrbHWjfSZyOQgtcNWriK4NNYahQOdHMt6UfvViIupw52SCVf1vPGlM4\n\
ODxS4NOxA/b8Qa+eOfxVrG81VrlIVF6cng2+jf00PvTFckGGop6wmgmiJxfh\n\
C9USoVHDZGjfsSQMHlIRxk2sArNmV4Plq2rCP9bXg/0HG8IXF5vAdz80gz9u\n\
vgy5uW2hsEChk4re+utpe4NRNI6A7RYknMovylAYlQgPijpgaicyVmEHxKpO\n\
cI+RKgOX7QitHGYr/LZz8jKYpLIxX4hKyOpOXkdiLgIv6oxIcEWyFxcraOtS\n\
RBgyY3ZeG2YuSjfzW8HtgvbCWAWvwN2CIcxZzFiP5yFQLcd15Kwnb8D9J29j\n\
WgcPnvyNAIuAioLC7j19W8DpyesMU5TrsibmKZXsLeV7JADzuBxBluSRThYS\n\
EEMA4/R4tUtSmUtr7JJ804DWXdrHLklcc8K2C1O7LtmVaUlmWvoikiL5S4rQ\n\
f/F2WnpaCfFU3ipcaSliRirzDGYxm63STAW3ila4Nlz5uplwlwIt11bGrDJG\n\
RLPjzDh0jGSzBJNtj7HAxCXDSHoCWHrNwjTpH2CP9bRURZUJjVkkRjmeP86k\n\
GTlSsCtiiuqRKRWCRXw5zY8+s3o3Oq4aoJrxLI+HsXZ8OrP3qqPUEfHWSE9G\n\
VGNMEweo3yPgx/vzCdGYwpjPeLzqBQGBzOazsAGxUBSkqagzz+8+EFLDVJtY\n\
f4atkNHUFFWZ/ooJZgxIPYgkHa9HVdDjRTqeKeIHofm9Iv1BnxKU1Dabk5bd\n\
LH+naziNGA4hTAtoak0UMTOEAgOcxKlpb+cVqxuk6RLgMX99bWQ2YTNGNeUI\n\
5Yg1HWzGXSR1rwEtm6mlZ7BMlb94R3tPSQ9TfQwY2fBbZaDLnsRQR+lCjl6n\n\
qdyQ0MIEbi4zXFn4AqntizvjfHq7PRm+uDkZzt2YAmd+mQzHv58AR68iuV0U\n\
avvk1BDYdmIQC2skqokvlSbT7EPIpumNssXxyUnC1my/qO32ZEFM62lmYGqn\n\
lCWEaVBzDZYJg2kqc1wjjrmKsWz00tlhsxbi0LF4VaK3ITLBr66EYo74QSX+\n\
jBBMcKw7lXUk9KyEUcfI90npH3s6wNptbeGNDS059OzVKdUho1tZqFk3yVLH\n\
XD/WX4WPzYrJD16skJxYzkadJ305g6HoxQQxH5Z8BIxYwVFGm/Jr9QRL4no2\n\
GwXEpWCvhcCTaI+f9pc9Y3DE4oMpG8+kVsC0czZ6pC3rQRyrYAiCyl5Utrlh\n\
AaMU66MKUHPgMtZnpSXIWB5M/a3E4rBYebGcvtZ5YiEeo1sHXq0QFeDl8NTa\n\
1J2WevzWqpUALVqWhC7dSsOgwRVg/LjKsGB+dXj33VqwdWtdOHa8IVy41AK+\n\
u94SbtxqySNRF/n9GfHeeFQGHt8JKcxlBIuwD/HR4/ZGxyIYQwjziMCcJLiX\n\
35H4S5KEbBGJqe6N7fS2Sxn47fOuvA5w1xRrT7CRh9e8W5DhVGUCy85Lhxyk\n\
r2yO2G+lztEJKaw75vfBksNwOQGRaAZS2FzEqMWIV68jbq1FGlvH2HX/6Rp2\n\
QBKVEZ3d+2s1QRZrXCx9PWFtS2gsYsgr1+x6nZauIBcW9AjApHSCeCyR63J5\n\
uVoYrxBP/vh14TDM8AyROZ4UkkuQnzLKo/mG33PA1smkpOXRFDK7U7hSpDKJ\n\
JPP8EDPjvwz7tKa1spWayUIK4nS22WI889GNxrVSZcJR7k3aCjOZhS335jIt\n\
l/n+zEIhPOPjVB0MhL4MrMnA4J4aCKtgaUh1EeBhwg22Kb5yjDKmuSufHJg8\n\
VOhvWjdLFBJDdrKXv6sjWChjAvOpTg9RoeDLV9QCuKYizYqjWew8hDK7j4By\n\
iOL7E3R+Xn9ATsfrmtSCcpsXFYgWNfQVTzLi9yNQbk0FgNrzqUfo5JlEHszR\n\
iXEuJLSm4cswneM7P72AjqaHAJ+tZTgL6hx/1G9ek1En4tkHqmPZuEfBXdMH\n\
wPhJadsf2ZO6gMYS2MLR3Qv8fUkyapYmu2m6A4HjqTyK92d17S5N6vb1vWlW\n\
zwGVpItAWGjOKG5T9HgXOUJ0jmf6EKjYNhbd2JWJtIVcxqoacdul3CnMarrL\n\
qOUf1cIcrUbkQAK87Em6gNboJnmMdZ4W6Qjv8GD678HZ7HHw+Z2xcO72OM6b\n\
iBXcuT8nwpnfJ8DJn8fCsWvjGPN2nhkE208OhK3HB4rvU42XtekgjcF5gL2U\n\
/bh/ZV89jpbpxOk9ZzBxJzgMRqrGOytyLfxcsgup4LSgs1MPAxpSI2QYbU0o\n\
jf2ciGphUdFYo+uulTbH3xdQ2mjp6AFE6YS62yd1+SRl7p97O8O7n7SD1Rtb\n\
wZJ3msCYGbWgY6/SPJBEydJxFkS5QwTwikel+SNExiK0INkFh3UISl3F6CWW\n\
iOajg9WBodhVnaCXNsib/0phKqHOKyJhIAoqhhcwOD+XdZvReOvrdoEuAdbD\n\
x1m36/qdWh07O1rqivVgz8KzhBh5FmupucASQ1C2HLJV3QRomV4SOnUtA0OG\n\
lYOJmVVg4eLq8N7f68C2HTQ1eSO49GVT+P7Hl3noK5oulMe6+itdz+ShR+tm\n\
hYu2mLLwmQpY7WoPj4o6UhLRK55Z636hnzgmvrAdYxfBFyIVYhgeT+TFKhgS\n\
F+KUZCdquuJEKte9Ah1T357HnSDykiAwj7epPElonooOy2/tlGQKw03emY0E\n\
dregN97EYGShsXC/aCbe1AJkmmVMWA+evovpHXj4Fy3fxZPff/yekwyPkMAe\n\
sj72Ngte9pJojLcFu+jBnlCsfa4SvVhXe7rGFVQT0Ut7JIXm3hQfp+hkJFix\n\
1uaDnZLNTGKp7InWv+7yGQnfLBKzoc3uBEDR/o9fC9nB/49fUzFsth/TAFoh\n\
DfeFa64/EkdYhDbZy+kWlwoCFuXFgi5GOt+x6YRsB6YhNdcivKCQlshUpwU4\n\
G9ssgc0RdS0+MGqpva78mTTOBjk1Q5rg9JjtTG2JDGJpBryob4D0F1hicE4v\n\
bUCLyjdjb6giv0m/Tp4gxvHM0SKP+T5P7TINPTN2zc+T/p+a7kL+2BwhE8Km\n\
lDaXMiLKvykdDOYrYpvHahtClxcYkmMeC3DiIFUzwfmRa8J8ETOXnD+fnCI5\n\
mbTFiHB64hbV9YCKI8XxtHFEeNQlU4S1eb67lAtoKc4JBrqFTN6cAMDNDQXC\n\
2mYY6JMuodzpQIQ5S3QTBvOeG8EWlcdHhMxYpzq+TRyiMs6YyY5Xutw0k6SI\n\
6bKAVBax/ab+uoa2UCB4zYK9L7Mn676gmusU04UMvyndTbS8JKa1L7MzfeSz\n\
qE0XP59NgW93MvFXR0UI3Dj4Lcdav5PJhxjPK5HeeDpqgkh5pWmbpTxK529j\n\
yhkr68yBE5n1zv6RCZ/9NgGO/zAWsi6Phr3nh8OO04PZGbvl2ACKc6MxUPup\n\
WexJ1SN1j5LGPY11uqcD9ez0822nq/TsjI8R62ZEvAT2nFquVWu9l8E991ng\n\
J27WhIDWx/zHIW0a83qG5XhCvZDCvC6+U5VAMSQRcDSCmiTuX0qTzDEMmtIm\n\
Eu6jI935TB/u6wJ/29kB3tnUGhaubgzDJ1aF9I4loUr1BJr0S3VJaBGDIGI5\n\
316IUS5WiFRKjLz4f5NmSlrYxd1RJRloDBChmXRPIq2SLKhzrOA7S6CMC+hq\n\
jhMjhC92BL0vo+mjYrkbfTdqAHn9gSfwbXAdS6Z0HXuQlWfhsT6NpYdqv3dw\n\
JF1PhwDag3/4xVx7SFZ9Yf/T8F2plP6fGN+OeeZiPT+jXcfWZDFRn9Ez+zBr\n\
DbYYyVvCbfQkPfKRFptBKUDXweN1C4UiPOUlT4NwyIFy5ROgbt1EaNasBGS0\n\
KwN9+pSBCZnlYemqF+C992vCx1sbQNbRl+Ds+cbw7fWmPKY8dRl98jiDJ8hl\n\
MvZo8A68CKEwDQ6POIyXe/S4Pf5OkIZFd2TtsSOP/fqgoANjLzmDEX0dZl6X\n\
sgWNNezijnuFlMdsjPCMSQpzufaqbDs5yqkqoF3gJ/Iw5xa2NedktTOvgzmW\n\
OlMgKUu5/DaKlX1Ovl80ChOy8pMZrFKyr/jpGnjw11uQ9/RdfMa/3sc3QWOz\n\
oPM6l3gZf5aiYb7NpSnR+kNOa3ifUPBbHu2wEDnMOwWpJeWy7EhoHRYQRuxW\n\
+Kx80sTQEe1HVoGAAswWeWsgFslTuma4iqGzraF2jfAZjiVyOsLNES14Bg5l\n\
WsbdnqzdLlrF5Sx9kyg6PoaG6cudq2TEfx3Wp5GZaXmlfUxYZd8usPvNqgkC\n\
4sl5zSPwRbOykLg4q1neRKw1kxcZJ/dKmZ+oUPbfoA4W0qtWz26k/NCuHzPo\n\
A7B0vBVd0wmZqRGV+1rPnqiZ2vS7pSI0Jp12WXPBiEJoJXtqlA6EDSr1M2L0\n\
TQPOSLhqNDr8RIysafI89V9Tshnan6MEqccGAq2eqVkhshE7CXTVPsXIYSZb\n\
DcECwnPYMT1X5FDRNe/N1cGBjp6lCFGZ+9TyRZS/WmGwiJ6My/dmO4LKCQaV\n\
/XHpZpt+HL4uaga9iy82FYDWPdU4/xJJOEvLmTqSkEA55JNzQLr0h7ArJnXm\n\
khxr9dt1ouMLTR5rnU5IxRYaPmah1BOA5lF8pRRRs6ZjHnOFOfir3MlOcHBf\n\
3ZnX9PnImSIkjRmapHOmaFyOVwqoxmDTxxeLWnla75yIHz8FFIpDOzOAxCrY\n\
kIsxCOPXSgxM+3UZXuLxEqRI52F8Zj3U4mXWQ8chGhE3f5E9Ru0bD2dvToLP\n\
fs2Ekz9NhCPfjYE9F0awPrrtxADkZYTeI/1EwDzQG8+xfl9vQkYFzQTMDM1Z\n\
fc2syn7QYT/uT7LxUF9emuFQDvfWfUP0WMBqPiMlg1JvEBmqTsUoOsF5CXpb\n\
cx95NheLH1vlqVBFx+4lgrycoHv/dg8ZBg7TWkTR8IcHkHgPdDZyKUmhGw93\n\
5fz3d3eGddsz4LV/NIHpS+tBv+EvQJOWJaBkKSPGPU/v1JpmvEURmlFaC0U3\n\
V4dTJ07qzEmdNinRNhX98MMP6UW/csUpx5PyUcdPGoaDytIgajQUB3UUJWiZ\n\
MGECD9Px6NEjLkNDcVCnUjqXHqeNOo3q8dsyMyl6gs4d5sl59K3TZIEnT540\n\
1124cCEfQ9fX19VDgdA18/PzebgPOo4GeaNr0cBtNAyIHjOO/qgzK5XBY9R1\n\
U8yI/nT/1AmWJhqkc9ExVL5mTZm/QXWGlVvyeBcdsmvXLnWbJU0ejVZCp6DR\n\
SOjWBw4cyB8L7afTbNiwwXzU9PHZIwRrTqRQyGXv1eThn2mY5+Xr6ilurMFz\n\
NVaoEjKsSOMF0niANH8ClaeeLfTNt+tankdQpt4tapJont+J5pyiHjB0HZqr\n\
muZpoLmfdB6db9m7tWkwY0PiNMgN9ZYZPr6a3EYS1K2fyLNynv25Nfe2pr47\n\
OpaVBlFej7fda3A5KV4Khk2oBu9srsWzWumGxtub6/FAijTgon7yuatq8Iza\n\
NMW1nKoE3nVrmrpBfQJVYNaKGjxL1pAxFQM++TM/tuJheVJLJBjYp67ZNBIQ\n\
zWCuZ52isjR6It06fWoUfEpPSbNb0SdYt36yofX/zzSmEk2TIYrbY4wVxP2o\n\
Yg0r5Ev0AU+C33SN1egoLtGX4bugFkCp0i7UqJ0AjV9KhlbpJaBnzzQYO64S\n\
6+M01t+mj+vAvv2N4fPPX+LYA55VKr8l6+NF9hh+IohjK6BIetRga8DhKAT6\n\
1xHvLw9x/2EgcVPApQ2PGgiE9u3xNyUxCrZ+3oHbDvf9g7g9QevccsBCullA\n\
5bmpYJoP8Yz6gaaB0uLpaq5o8fcK2jqVuIO1RKTSAM/p2A5IVyejKImuSOw9\n\
kY6HYFsgE+4/no8kvwwePl2JzYDV1B7A9Hco+GsdLymWVGvqjzBxa+Dparwg\n\
5lDnIo5ueFu1Cta41ETAD0k3L7jBgOuqscB6uN9SwHcpupGgtxX007bjWo0G\n\
ex+2PESlp1YBorulsMshEt+qGgrcvjBNgruWEq9aExJvih+0aj1Ik0CJ+RyF\n\
WrRK2hgONww4jxoRnlLkuYXAiro9vI7j6bBW1uK5hMJ9agHQyNq3RZ2nnarB\n\
oDoP3WbxPdjAiBHfSp3IRafXk5OZXt8uZVkREjrZgr+eHJWaDx79d1VYhe5m\n\
pHaqCVMlrEI3ILBt4ajoVtLhIzTjuq3D+3o8h1fw2m/5S8JqTcdSBCMrQlGj\n\
K/7GQRG/8mCIVnhr1IToNMeYjlplGT1BB0RIZKsfJOGqBgNJ53rQxLCo4T9I\n\
V6IFTsio55ZSbkerGvB3JDDCj5igvERmfS2R05ICH6yRfPxGSLAxoCIj7vkB\n\
qmrp+ZOZh6MmM5+lZHM8KiIhD/6kHzRPOiYnOBGIHmBRF1YUr+fisNoCwvis\n\
j3PQqikSUaGvEkmhVXgJf9Azh4WsTuJTZd4wyo5ER6uq3dNFZ0+VFoKKlKDW\n\
gK2lW93Fzfal3CkSn+p4doSD4+qhsSc5EhqhGwYRaxTtS0z8E6STODUMZHRG\n\
ktDPZ2eKIs4NAUL8iPRIUg0AX0Of4NGOiEjnRPyeUsdZLcctZH+nApy/MwbO\n\
3RkNX9zGdGsstgpEPf/8t4lw4oexcPjqaNh9YQhsOy0tgY+P9me6l0DYVxAn\n\
EM33IeUf6A2bBdO1LO7QCIu9VYSEtBAY8/XA1DzZmEX2MiWZag744/j0cWVm\n\
diweb+nigXlRPdXVm0Rw3QiIPIvwPSZ8z/RKkgAINcZiV6eEQX6N/SSCS6Bs\n\
F/hwdydYtyUdlr/XFEZPrwkZ3cpDucoRCnb1u4c8rwOKDRKtBPa1ZE4ESuPw\n\
IZgbRCFiVTNhGgFUg/OgQYOMaklUS+UI2AcPHsyQrcsheLt80gQenq95c25d\n\
mGkvdJvCCrXUYyoTQetO4506deI8uiON3rr5QNjvz9GZzJhPvE0Yr2fFoHFt\n\
6Bz0oViXNk9FHK6aA0b6pqYFjRaocV9GFpR5QIPD9FBeCTOLF92jblrQs9D1\n\
9TZ9OnYZ3B9W0q0NrTQyEU13ZsRuR0B07ZZ6AZ1cj8+9YW8TuesXuRjPyvpx\n\
XTwNcW+E2fladgc+Jc2qNn7WC3DlbkveJtZNSY2HCbPV9GfjKptLDJ9QkaeY\n\
z/oK37l35VOgY2hEJ5qVlaY3Wf5eXW4d0O2QQ4BaDnQ93RJprgZOR+ZWn2wD\n\
M0xm1tctoKeaKZaOoXLYquHhoWhqFmqp0Plo0HWKqaV2Ad0PLeV+5KOh81zO\n\
zuCRPykyiAZ7Ir6nY2lU0Mx51fnzoHPIjLRtuSx9nLVeTOSp4WhCP5pFjtoD\n\
jv4t0Tftmq/A+X/Vj0yDP1hOhqh4ZdtrEGwCOPa4ntZPMk7iX/zRoLTYH+fI\n\
8N+QEO9B+QqJUKdOEjRqlAgvv5wKXTrLzCnTpleCt96pATt3NoSTp5rClWvS\n\
0ev+w5Y0a0pIzfimIl14ZO7CJ+0Ny+NaXmE7j6Jd8M0nkn/Ewr4sSfaP0Jbj\n\
KUhn2ncY80PE9kj4ROPUJUwn2e4QWCpCJ2J3qc8YCe0K/NVS+Q0opCZeORPa\n\
a6eCiashsqfw5XSKdqaGQEEnLNMdWX8APCgci/c7DSF7DnL8YkxviK6f9/Q9\n\
/JE+/Os9zPo7p0f/C9f/Wkv6PuThkpFeifvM6Y/XMurjdlgRPu169PQtRnhM\n\
IUbykDlCwb9rImQ8VcCmeZbvKdsz2YTtHMMctiNqFJWb3mXx0WBvy/+OBDEH\n\
XQLiDXjyOkO5dgkIqEu0jRC75neBdpb5idjDZnhMHR1DBSIyIsDtolUqFEaF\n\
zRiCJmq/IyEygt1M3KvssBkVACPOgCKN9VrJ94xvwI+ksUYJiKL3BEb1sMTC\n\
6FECZAZgx0xqQ74C5RMIK3LXfgLaYj0/UYUx/56/SEv7DkM543k4BoWHrNEy\n\
o+lbj9Fk0bljh7P4bP4Tz43LsS8KzXEZiGu25X1XYph/ejjPn35mrg55MZq9\n\
Nf1MoIPZ3FhDnQuWa9lezd47Vw2mSUo6/Q927reDV/QA6AT+cxi7ue+/L8dr\n\
mZ4jXzDDkxlngr3LZIv3+mguPdL8bmcmYvkBxa/48+ep7mgC6mpkcz3zjB7Z\n\
SUM7/oyiVX8z7y/TPY8yoLAfWf7q3WlmbAAZJ8CMECA8f2+KKPXM99M02xOJ\n\
eyqwWWcjxDuuFu3pX7buSEaIrQR9ezAnRxdkiV+k/Uk6hYnRHRnGU8Ups8Sf\n\
yRL/RBMJc+FOpkJ2hvcLOROUKK943RGWD6m+aRN4H5YK0QpmS2zLeN2FzSV4\n\
9wzVj4fPkeCR4h3e4ZQWos8ew+nsrTF8/Lnb4+Dsn+Pgs9/Gw7HvR8O+L4eb\n\
+OePjwyScZ9UIAyNKL5+X2+XNvC7JNi3RzJXer2rB+Q87A8X4MoOYnrp4kY7\n\
N7D+vjF6lCal2PsT04QC459rvZ6uYIR8HjsgNtcnCMMjveMRJN2TVC9b9D/Z\n\
4vluHNRC46dTJzaKbJ6y6EXo0rcSVKmRxN78JFP9t7MVeYlMIDXbmrqkGJjb\n\
sE6ScjAvzNsE61pnRCJXCJvI2KzztVJP64TUdAzNbasjJwipKc/H9Hgzyxxd\n\
l47T236ZhGLX1/PoqmlV9G3a2Yr41W0mmNuipFsLu3bt8qMkBNJ94lJ5rr/X\n\
H/7S+tyelWc+z+Kh2S8ycJLm7Q8g4JhBpJq1ShXIowHgh5TjvI3/P2fvHWVH\n\
deX/lqrq3u5WApExwWDAZKTOCq3ulloRoYwQOTgPYIZkQCQJRXIw9oyNw2CE\n\
AY9thBAigySUA0Khc5bUWcL2eDxvrff+OW9/997n1LlXLf/mPa11blWdOlU3\n\
dOv293P2d++z8nI7v0vCdjj3YQJ80OA0L7cMgb2BxDGOUfcKAhZi9jt3fMMM\n\
GZIy5180hPoH2eWAnFjHWBbaD32Ll16WKWiS2cEQvs5+YHgdp52Z4usgfHHN\n\
+ReK4wghARbHqy7T93cZr4e8juBhyqyTzfDi41iwYplmQADucd5FufycEPR2\n\
ohyLJ96pSxYBAM67OMeFEpa8fJH5goT9kME53H/bnWdx2f47FySCHqEO3AMr\n\
ZuO9Y4t+gIEATinfd/T4YZ4OdxQZ/j/255VMybtVDL1KV+7nevQE+4lcgf24\n\
41K8xOV55+WZSy4msBg9zMyYeaK5+TunmXvvPdMseuJ8s+JJFKu6wKx693Lz\n\
BRL59o0y+6tHmlr6fBqbuXRCYM3mtpTCwUNjxWYec0rfQGux4YZ9pPchza+t\n\
c4xp7xrNlhvqi9BJrxCn2zoqWJxjCh6T8ZHI+BZ2oLeretfmC/tEwGPWvUxE\n\
vCfsYdkJ+czpcuzp+UYI8YMVKtYrpPQDqsMfLJWFfdpH8rbpUAmPazowlfZn\n\
0fXzqN1CkvkuejsPs4SG2m5jU/qBnmfotbV3P01tBStxVeN0jvZC3o34orbu\n\
RXqCjugXu7VroWjxDpHvos0X836zlfMi4a1u12vTiWjXKXmcZ/FOJxIFH0RO\n\
uMv0uzuRc8z5egxMYy+20++P8dz8o1ydAltqYaL6Rct3Purrduuej51QD9Ul\n\
z04dO9q5eUS+h272Xabbc2X6Xe3vnoy320jUPDtyMufiMaBaVo08OtPQKnee\n\
ZFdNnmHxySwhcZRoF0N75Ht85AhunAMPZg7lBESS7pFqdZ19two+cjPqouBT\n\
TsHbWXc/SdHvs1Z23/XONSL6m4n/UteQzNL0ac+7Dp3udH4IGR87ic+FWHO4\n\
poQOhg2Hq0BwwS5n5+ETWsfL0+/itrlLjDoDXcGvxMBOENBKQr7lDrO5+XYr\n\
6lmTY2kinm6/0zV33JLIci6Rn7EGdrJipMzKR+pwZ+d7ECanxeGO1babZBlu\n\
npT/sW98d/Xzf8w2dtHmnnEH5xrvkqphrnKrLSPBCxKJA8e6eKzbBtUeZMpd\n\
K080SIqkPJc8UxOvjcSXf94oRCDLTkqJMcGAH9omk/WpjKqu1vMT6ZR+I8qy\n\
umn7Brhz6DGtk+6+go/U0s5e9PpEwEOnJxPsbi4eHvZYhb0V8ThK4YjzDYO0\n\
TsSrr52VP8/ZR2q4+YjNOFwpLBARn+Om323DeTXmBKGbpxcJH4uE15Frq2/k\n\
jghinv6KQsqv/vJG88et15nff36t+c3auWxtxwQ9lsKGRn9x5WSumAUpj/2X\n\
Xp/iZDnWEHJVJuzEu1Xznis9UDc6dUkB/ezy+aLiU9m1V/+PU/CcocgGdTcF\n\
L3VYSaiH0O2s2avUjj4uQF9lcBwfQ9lDyaMMP9b7fn5lOZtxfrzwcjN17jfN\n\
2ecNtut8O2ECRV+ZOdluxe2iRYsy5gg93enLesjlcePGBYl+tRdhxh3/UFvd\n\
zhuq5TpbQHsz7HY2PZHl/cn5k916OZi0xy1xHv+sDLYo4j3FUZIex3C86Oy9\n\
iy1YNPjrX//qXoNFg0RyD/L7+F42TgGTjy/V3eeD/7mefA8yPBL9ua7PIbk+\n\
nOfA7U8Mc8mQnZDigbpdIH158fVXL3erS93x0DkqcaU8LaT5ezsLzYbaMa5k\n\
LaR2cp38ZmA5dFz3m9VXmCBZenx9QykPs0odFIFp6dO/kasvFfaXxA7PypyU\n\
87ybz3AvHQst4OnsCux4SbgHDD5uDE/hlzp1PHX2abpQQ6k8zRAW++i67c6z\n\
MwQ2IgLoxww7jufSS8AsPY1TMBzCCyBglv47Pz7bQQVm2/EyIPZt+oItm4v/\n\
H3/X3+fM8nlB7Ltg+s+LTZYaz/TFD/D6zhZnTDpgk9xpp+eYM8/ONRddnGfG\n\
lB1v5sw5xXz3e6fxwuOPL/qm+elLF5qVKy/lemlbdxTy4uN19HE1t5Ty0uFS\n\
XtabRyd93tE1loX9oc4yPoZtnufXScwHg90wdtOrlwZDcdx2UBbJ9PZDNt/n\n\
uDzUpI3my6USGyz5aVb6OkfPTefsWdWHLPtjN4+PexBJRO6cjmo+NDZSCmjp\n\
KOfZeju9X05fA0wBUPkHRrl1C1jlHyzitdNBBbDRNB660jR1zKN7fMe0dt5D\n\
6v5+ApgFpPgXk7J/UubdMf/euwwivGcZnq97udpsQALtXUvpl6Ktk4R+z0IS\n\
+4uZBNp7lgkJoPYJqIHp4Ak+r1thhNhN42tTLU8EEGOkGHJSGYq/RSb8xaYT\n\
iElGqUDEvjd7r81acLRgiVPwbk6fpX2k9IBRKvkDQYG0Hifz+BhjU2BRTg5z\n\
7zpH74UB4KGhUSipJ2rfbbNoIE9wIfHgqPgP+u+r4dxWPwM2I1fWYwKFAD/p\n\
1Xn5xW9TcxAQwJP7DAZynAkGKuHZyC9mGh4dyh7AIPbBwPFCbAGhXQw1OqOf\n\
ozmvXIkuseWncJDKUv0yp29PuBLATugjZ/UYXhxr8ffTY719ceRI/muSw3o0\n\
L9i81ra7g8xyJrnMBqmMqnSKA/TcdC5XQEFGbUkqx3nrzHN1EqWEf5XKc26a\n\
Hy785Fjs/fewsUfv0nwfWsgnwRr38Cln0tEV6jHD3wS/yxckcjc2/oC235PW\n\
+B2zqeE7JL6boHo3NN1KWv0Wktjwe9AjxPp10M/Xwv4+n6X0tXTiavNZ3Rx6\n\
NXiMzad1c8yntbO5UQ/quc1KmU/qZkIm18yi/pnmk5oZaCEO6IV8UjOdVPM0\n\
On0lDZyBwebjWjpN40mv0q7tomFzqXcO3wlbHH9UN5e3n9ZdQ8r5GlLb80mg\n\
04v8uP4a1uZ8yO3juusg569ntX8DvbSbXPus4TscBfhurHP+WaVN6HGwFzr4\n\
boaph1NdwQt22QYpTeLbcjwWCLVIcEINigeh4sGHdWzAzwgCfFx3K6ICt6SV\n\
CjBGYgDMCXRp7Y2Y64cnv+5Ga+dhMog8KGBsqOa8V2aFkGf+ORqgdU8QB0Df\n\
YLN2/3Vm7b4bqN1s3t19E8/7v/7ZPPPbD+bwkmEobwdfP/T+8ysnia0/zSEA\n\
hALEsn+lXUiL5+GDzHJzhAaZ4GC5IHHgZzh1smf0MSznWJiQJ3sMBQCGE7xK\n\
wuPNC2+U875M81cqGEg54Z//cRKRUJVZ8asy86+LCsz0+eeZb114vMmVJVGt\n\
O//owrmJpyTLnOMJaiegj57vH+r6IPDtLa1ot8dWtFvn+/Dhw21RXUsTOhXv\n\
S3XcZf369UfN9OMZ/Rc/e/ZsGvPb3/42A1Ns/EBjFlbb+8/nc4MNH9ibylvM\n\
mMC3r82LJjhkQBQDJh8Y6a35xkOBDGSQ+5xwjCTVwNzx4LlmTJWEG64oHswi\n\
FnaTW+/4Jotf9MvCsiMT/RyZsRNPYg18653f0Knm01iuY9jcW5KqcXCbYwE0\n\
SxnYioRPNDY+wF+tuoz77Mta8vK3+V6YGH/+d1fAtRJ67wQxCQx/45MreN4d\n\
l8CwA6jBPLt9+jU7CmjMCCfvkSagcQsbrln68iV82be+PUSA4sJc5y9yP8pc\n\
7R7jZvHBHd6x9XHhFFw4uIOgjuDM+RcP4uFLXr7IAbFUQnQ/jv/bynsvY9er\n\
zHyGpiEnP8ZUKuIfDdzwp5yaQ3p/oBk9ZpiZdtUJ5oYbTzE//NE3zIKHzjYv\n\
PP8t8+abl5uPP7qcV5vYviPf7N1fwHofGh/LeYneH0X7vGRqIEtQHM/1kjsO\n\
jXLLrGILRpDxZYnQPzTSqzRTZrchRwc415an/UELkXsco6tYIH5Ash99B8uy\n\
+tJ8DG6QqoAIGXD4IORQQawLjwkbkP5Ps5kn5oCCFw0QUjhLJ/yTSX8hhwrT\n\
dqBSHEHoO4QlNErofDFvgQPNHJ+YQGOmmbaOq+lF3ELtDpL1D5D0X8gT+5jg\n\
P9DzlDnY87w52PusnfDHG+ldziiwlC057Q4FBkowoEsRgeR+S88i3bcIsFTk\n\
f1v3Ih6+WEMET7jTsr9Q+xcKFiACkCN37F7qsnitswdnmRU46BCJl/9oFOAJ\n\
fscDcXY4IEzq5zg8yPVPgAKUDtjQjyxaJQFpGizAFrP+WmgaICAXW89OqD4e\n\
iwFi9sEjMMJ58y0yOFnvYwS1HLX+QNFjQN5RgQPr0d+X+PWD2EcAkfoPJggQ\n\
8q5wgOfxiZzgRzBBQYD9+rIvFzMnxKr/238Sak4vMnjVbS+xAbXd67Jrrt5h\n\
pPKeyxqq+I/FUW8JAIf3uhLTXqEbm6rLdQuxzoca7P2a0rva78muUJibSPq2\n\
u6UlEh/SnZV/ikV82p3z/D0yJildKKZ8aHs85ml16bu0zo0od3/BEMn2lerS\n\
VsK7yoUh4gp0lhN4tzbdbjY3/4jU/A/MpubvmY1NSNnc2HwTEf+GxuvNxgZq\n\
jddy+6JhvtlQP8dsaJhNfwxmUZtB7Sqzrn4qtSnm87rJpIInkwqeQgJ2ErUJ\n\
pDjHkYgdTyp+PAl1/KX9pKYc2rWc9+ihdgz9sf64ZjT2eGv3aQwpzbG8/aB2\n\
LIlV3gbIKB0DtzrGVo9x7aP9fEySvRrfnB9Uj6ZWhlvwJfTtRodscBmrJ7lF\n\
Gd1lJGK5kX6tHhORfEUg9f3qcuzZRuf2V9ArWLt/HJ0ab97fX2XW0P57tP9e\n\
dRWkL4rd0S72qE1iOQyZubZ6Ct19qrZpdHwlbz/cj6XQPqiZiYfZdPGHtXOo\n\
XU0n5+Ko7hroeuKRj+qgwj+uv5k+3lvp474NLRIiEIOQFsa2LUzq5jBaWKs/\n\
24FuscEHMfvfaqMGsZzLjCR8JMUOqS/N8v/DGq8EDuOCHz+IbJ81EHGfjSmg\n\
z9qH1lbfyP2CDWtqr6U/qeh7r/o6lxiwZs91ZtXO681/brrOvPbJXPPrtTPN\n\
v78zzbz8x6nMBi+snGCee3UCxxpeXnkle/UDKXf4U1e30Bp8/Po3Xs2bIHar\n\
i2hLzELHtPz0Z+WP+TEtsYKVE7w4AhChIoSNn/5/vbCyUsMJYvS3ub52+yz1\n\
P/cGEcUfqjjUgGo4y35Rbu58NN9cec23zQWXn2yGDss1OblJkUM3JRq4ijFB\n\
iY8Ref2FBNwcerbP/yjrkCfoI5bY+Ldnzx46ASzJcbLapuHaZ3vxxRedaQjA\n\
gX8JSkT9mITS3Kdrz7LXXyHGTk8f641keYkyAh2WGGxawO7du91L8BjpqDeb\n\
wwkA1hkFV5Q17ycfV5xBXgPsUrRD3QtDhAD5s9ifMvs0NviwO39wjvnVO5eb\n\
wUMHiHt+ewkQQ17rYA5M/HpVvsMDkcmjzAPLvm1zvc2Sn50vHp6LB1lL0oPL\n\
zuMJfliNgAIYBh2PYAFugduNrTqZbTxlVccLHiw/l8mDAwcqsXFbeP+Rysuv\n\
fM4pfF/QCGxEfN+fXciBCwj+gK07afX7J3Yem0cwdfYpgf0R4p0iVpJYdxTO\n\
iAJefO0i149MZzzfAFdRM3L5A/SpuR8hSAoBEz/zNjP/PfxvE2SU0DnF/XhQ\n\
LT6P/i8dd1yOOfnEHHMmvQk47BEemD59mLnpplPNv/zoNPPwgrPMSy+eb958\n\
6yLz0SeXmS++uMLs2jXC1OwvNG2tbmVgoYM0r6SChYJlRZWRdqWVSFJriRUk\n\
vzbNmGFXC+7oHmkTccU2dJwsKIyVWZQ2IPkRcUguG81UYY9tdIL6AkGM2NHI\n\
QVL3hBvMF36cAfgh9qRRzAyINRBWBKHiiI0/2KgDSl6qK4mRIhToIPqAVQew\n\
ASY5gEKbbYdK8VBCP/UWYqPmjlLTenAitenECtcwK7R33U5s8BC1JzjbloiA\n\
GOFpcAJeQc9TME/huOdJakvBBz0k42kovb8e0APxglzZ8ySfXUavEnfJJAjQ\n\
wiKJJRzv4gcSU1jMcQovpsDDgQctPYtdYMEjCtxmMT6FzsVexADskHJ+o0yi\n\
oL3BGAZL0eM2B4B2bREiMQ3h4TG2C0W24PmjKu6VBkT+o++QH1tIwADEoGBw\n\
6LGBrnoP6gllSv5khb9jBAZCxwQIAxx62FmDXHfkRw4CW7fcSwxgIODIASQ/\n\
gQCWfz7woEvP5Ub7sjLNQTYCJeEB4YNQ/D+SvptdMVN4wQJCKJ4gdJ4gNiFb\n\
9OegFtTMzMXNiBv0t/2q7X6+Z0qK+BAwqGXIG9R/wOAYNiL6f+AHEDIDCoQU\n\
rXe7LQjCYkbc3yo0LqRAUjpBj7uSVAIfP1rAMPclhiU83HuU6+hO2v6L2dr8\n\
Q2qosb2l6XucO3Cz2dR4gyLBNYQLc80XjbPgtZmBUjz1M4kQriRCmEx/wMbT\n\
130lUUE5fU1D+dMR3PF0/BnJ+c9qy9A4zg5DPX3jf1Y72jU65nDASCja2lKO\n\
xmvjiSNMtmEyZGP9GPNF3Wj8LaXxX9Rj/MaGkbRXym1T/cg0duBrqh9pNtIf\n\
jM0No7ht5EuoFyENOsb5TY2j6XLab0Qrpf0S9iQV0cCGIhq4qaHEbKYT2OJm\n\
G+uLZb++mJ+/OKSXUkTX0C6/gI36wkpxoiRiL26K//Tjj9fn9dI+qyuRtxvi\n\
3SMpACBTg7kby0XKN8IrOQQdjkfMe/vKqJVbToGKrkZa1bv7yxlM3t1XaVbv\n\
HxdiJ0IPnQOdvLt/Ao2cCCqJgSL0wt6ruZJE91Uk16eTSJ9HEv1qgEnt/AAr\n\
2VwL/qB2kwBDjaQN8GKFXomhOCmg7vuXUF6ILksxQqQ47/fD2htdlgCQQPKE\n\
BybVguw5Qom11N7TY0UIQNqNmpyA1GE06hGwiDNzEKqvS3FIYhBzBdIV1uy7\n\
3rzz1fXmj1uvNa9/Pte8+v5sTkd45e2ZnGAMz1GEoASsQK9PttnCHFOw0Qab\n\
PcAAkf7/EllI9QMOAhPfdDUwbZP4QhUnF7+wkvZfr+BnBlz4VYJ4/OsTta/C\n\
PP/7sS6V+Kd/kPOLfjbW3PV4qbn6totNwahTzWlnDjF5g91K0oFXljHTbZF/\n\
dDTCZgPYJf2s/rW2HCTDosAN/pGA95z31vSRoEdbW1tgS5jY5FzY+n1Fj3o+\n\
KJqDqAUUPK634AA97mcqaHTDwQT+2TxjvC78+8tf/hJ6bwf/YMayb8frcy/X\n\
yn56quycC1QtyniLtpyRfYnJWxROsnnMaPa+w4cPD7JvTDhh00IhbIdxBR1c\n\
hIl/fPndcqc44xGj4CI/Kpl5Fh8WJKUEAAik9YjSIe6FQIIj5dW+kFvvOIuv\n\
mzz7JGecgbcI102ZdZJ5cMX57Lpnxz6PO1mK2vBzXpJYowLOO2CZPnBIzHGS\n\
n5KkX09fZRcQJuB1jplwHIcV4EuaSvfBGJiN8Fz0/PYl4qnWbB/Jjim8xPO+\n\
ncchmAeXna8v8SzOYFabFI9BfAHZzL9+51J+mdbwjxAFah2BiBA1AAnRU/E1\n\
WEcRH8ctd55ltLSPS46wS1BivNZMUr/SMBNFkUmlB5ghQwaYs85KmcsuyzVj\n\
ywabq6adYObNO9nc8aPT6Xfpm+aXr5xn/vjni8wHH15hNqwfYXZszzfV1SWm\n\
va2UYwm6pnUuPZbw8j/d3WPsMkDJAo3d9LePx3Z04c8DSIH6dAz9laGByPHt\n\
LNFYxRhZNciRRCwkckjWfaQmlwx1oQs+JSEOvtyGPxLASGDjIPgBd81z1iYe\n\
0lEujMHhDHZB4bykO+hY4QhpvLKk8sYBXWUy5tgFqgsl/ifZH42xTBTBSRz1\n\
QBZDW+dk0945jXpnEdDcSDr+TmoPmfbuxwgJlpiO3mfMod4XaP85CUD0PiWA\n\
0bWC+lcAKAAMzBQgiZ5lGqdYjlfdvYxAnPatFYlvCdLgfboNsAF9dDX3EWmk\n\
mDDihDA6l0ncAcQgmQcCFYtd1oKLYsSOPbRmUCjWJaQuxD5QSGwC3qU8V2LI\n\
y0Bwx7rlAIVSR8qnDlePNLSpyexd8iMUiG/owktAjdiZmuTkY1FWtzJIJHkO\n\
mVxSb2v3B5ErKARXU57W7udox8GHXdzBo5QgzIpQRO6sczf5tYOSzGRJWebU\n\
hZrEx2TTFgJLMgm1oK+ac4dRc1THB17YIvLDFkHoXExZ9BK7EkKRzT72VzIn\n\
PHHXaFEgrSvUdr/LTg61mJADEq+gEJ2PMZizHjIyHhhUQvY05bp+cAayI8AX\n\
R9X0jxRD7uFLI1m8aac9m/JWb7rbQgpfc7egieOMXShlygtuEm0Ep9Dx/cwd\n\
O1rud/sSDvkxtTvMtpYfme2t/2K2N/+A0OO7ZmvTrQQdN5rNzdebTU3zGTU2\n\
Ns0kLT7DfNEwndqVpKonk6quHx+a9XUV9OemvoIBYyzTxDr6w0ItxEEke+vr\n\
yuGwpRMb68fyX85NDWWCEGCDBkx0kPIPgQP0UW9vKjXbGku0jTTbiSu2NZDC\n\
395Ygoci+nXd0VRsdjYX0bZQG45LzJcttKXj7Y0FMG41FeLjoXG7mgu57Wgu\n\
kO40hniX0yVN+bg0xBh6uTikPR7mhsqx3jnl+uk1cUNvyCNS2i/Xbmscgfsh\n\
kNSQTz827mvI56NcfozN1sZ8N572I7OtqYB76WNpLIzNloYChiE8lCDFA6BT\n\
VwTsAS4xbDHr0KeDuUZBnFHcQHafVNv4ThlHchCXGc1AM4oDMGurxzDQrKke\n\
S4BSZlbvw2QSoUxIDFMZYo8+NEaavRXcFG+AMyGp+4nB8bQ7iW4wlVFmbc0M\n\
arMIA2YjnMJYQ0BDAHIdAwjiHtZGpbQiS7APyjBdSUXTxEyFEIiXKM2UpEEN\n\
l1QRiT2KhmpmNaBHkYQdUmEyTJYQqL2B40CIlSjNMOOInSpO2IXbjXqPNXh4\n\
t/o6IqfV+683q/Zea/607Trzxvq55rVPZ5vffjDbvPIO6qdeydDy3Kv0OT37\n\
uwnKNcox4pUK/FRn7vvfI01kSxgp3ORlmqUURCzMaKgjkHzp0+ichD4kYjKO\n\
AYbH4XhlJT1ppfaNM8+trHARlRfekns/+ZtK89gLY8z37hthqq76prngkhPN\n\
iacMMqkUG67+iZnKWoZsn0UF6G8ghwYPWP8BMeQaaPxvMBvYAIQtKYprUeMH\n\
WROwH+EcUMbWKoIByup9jAcnWIsS+oE3KGVqAxIuEWSYKyWELSqm+lSDPosM\n\
2OJlAT3Qb2+VvN0cfrmoaqqlRt3bl8qumURn4yk4tm+Dji1cEbXwK0fUB03f\n\
SX8utWMvySmBEgRIkPWMcj/CL0PcFD7KgkLgWxfT2KoTk4n8yxh1EL0ASqAW\n\
KiqBAkFOPyvNCdRAkfU1I81Lr17MmAMGQPUiiykDAqlxuo4nZ0axvUujBswe\n\
eHqwiK0exNegnuq4YRzFsLiFZGhUHbLJ0Lgvcing8QLaICdiQBDLcgXD+HYg\n\
J1i9EIjBOwORDQikvCrOYb4IRZFuufMbZshxIWMIgjJAnhHFQ8QQRl/GqLWK\n\
l4mXri+BQSYk+fqNM3P45YCwkJO+7GeXOqoDGWI7de6pRtOVVvbzg7IeQS99\n\
2njVxv5ZiVJ3uRd7iXxrl1whiJu9nNpRxVCTF+CvLJa9ioP44NKpAbwgK/K4\n\
UTWpoDDPjKs4zkydNMzcfMMpZsHDZ5mXXjjHvPH6xebdNRebzz+73GzdMsLU\n\
1RQwVXX30J/8nm6sxNpNYNbTNYpbdycxCO3E2KMXjz7AmgduAdCqNObdyFEa\n\
jmJ9lGPLWqNjBsDY1WAFjim9YZLUhnSExpISrRArHHXS8JANAfE6Dn5wqYyb\n\
QJ7jwrJgCN9ZykGVW1jjYwGysdxvg0eakBJo3SgY0I6XiJHSXCu9eoIzakWI\n\
+HB2SvvBCsKzKrrpLCLD2zjW09Z9NzHTI8CvyBzqeZa+kw71PE2HT3ltBWMX\n\
bRH8IRhLMXaB1hyCcb4InYuY0yLHaJIyQo+cEqJQp0khKFjXvTTS6I2XSBJo\n\
ukhywoZumLuCyIFbkkYe+zTmQC1XbGGoDUsXdSy09aICi3GCX84qlpJAD8bH\n\
NJ6w7NCjSZ44+8xoQNo6xbCwbqeDLy/600+SeT2vbGuhCs3u8+nEOJaYw7zk\n\
ER+voizXmAsdgZYiFxzySCwJD9mKrWmpz6pX2CAQE1AmOwlUSQ4J+uzKD46/\n\
YulK4kdRUt0pI71E1nJQ55ie08Yd9Ku398D93LX76OhPEGrA56sD99llIyQi\n\
lCSW4BS1QEBsCD0qZAGw3CUWvP7VAZjzmx0Q2ronSJZPS1bDjfX4bnuNrLSW\n\
knhR6wM4slgVwIV2f3CS4pYiVvOdtH874dWPSNB/n/DqZpLz15nNTfPMlsar\n\
ScvPojaD2lWk4qdQm2Q21Y8zG+sq+Q/SF43lWFcMUnxDg/ASgi0SchksMRPE\n\
TzTGgpDI1oZiDpUAnbY22G0xcIoRCgEsIiUQEzVmmWJmElBSEQgK76SZQOir\n\
5iJ6jt0EMrubilwDRu1sKuDtly2Zx7uaCVeoE2iadPMRgQvRFZ67SPAph0HN\n\
h7idLYUWmxAYA4sRBJFC3N5cmMFhlp/8Y7yfbU14ZroGFxZFRE+FjGPCXSlm\n\
LDrrGh0H8hxyjsbz57C1voDvFcsdaBfnC1NJJ3CMmx1Az7ulYYTeBXdlcqMR\n\
JMcxfmN9Pv109Br6aWypLxKEo7aBo1Cf15agehaiU7UliEkRro0yH1WPAq6F\n\
CDLBaVFTiSATB5ok3BQph3Gjvnf2wSOHY9rjxrwmx8xywSkW2xyvvbtvKjHO\n\
NGrTqc10vPZ+zTXEatebD6tvMB/V3EjtZlugNqvM1c3OuhZzOouyVQ03Zatc\n\
y1oSWKq+0Yc2qWwF3ELA6FoetlaqWyUmNn68lq1pa222iyBYxGwGTqNGJ96t\n\
mU+/u+/sm2/e/vIa8+bmeWblutnm1Y8IydZMN//2J8lYee415MpPlrJXKye4\n\
HBXrX1MImyiZ8LqA2utVdgG1mOtSDdSl2DQvBokov9e6sY7DJkiW+zGca7JC\n\
b+QFlMYFfj0r28dp8twlZjeNOHGT8Scwo3nXeMfEcm9WMO9hpd8Vvx5nHnym\n\
xMz//kWmqEICUqkc59sRlewtoOspxsgNiDN0YfZiW1knTs1EQS8Bxd0HzAQs\n\
GzZsGN0ChWXjjIJTI0aMUHcYmCaRq9jiWiDebbfdZhcTg3HMutmQB0/HLjCF\n\
p7GBLozDy6FtSqHU3g1b+yy4jaU/bOE3k9JY8uqBY5r9E9gyo7geBAc8c9k+\n\
UkXLLnWBV4LT9tV4STp2+QrcAcPtZ2FfEXDVhqqO/llYM5b8FBFusctLrOe/\n\
IRghWTQwjqHurUSXSjnClXy2SYoU0O22O89hloGJDfktKHI7grNzRpo3Pi6S\n\
mlMXSU0rLfbqfh1O17pShHX6ek/ksVfffCqn6AzWOlV4Ltz76lvOcNn0KBIA\n\
LsNaFq5W1Zkpc+uPzzIDBw/wTGqn0PscxuEkROhcMQB67rk3ncbsBuMcEBSL\n\
TgSaRcTPPxTv2b4GCXvJvXCfIdY/55fKuvqWb/Bp0C/KVeG2KJWF2rr+Othv\n\
mUAdorn6G5jJWu4XOeGqpJZtnv6fGqCVtM40/tqAsjSfBM5AXUOHxuasMwea\n\
yy4dbIoLB5qKsUPMXPrp//j2082Ty881v3zlAvPGym+Z1W9fbL5YP9zs3Ztv\n\
2tuK2SZHUEXQVczURARG6FWI48j0dEI59HXLaWr0Djw66y6V1kVsQ9fmefCl\n\
dEbfky7WFru4mtrzvECZXRZ6pCb7SJ9lL7+vU117snC0X2S3zDbhsFypG6BJ\n\
/+y0A1R1lmuNr7IUB8hO4GAYUogOdBRzKI+HHhxPx9Pp+BpzqOu75mD3v5qD\n\
vQuIjRYyC8EW19H9PLVnmaM6+p4OGZxyLUK5Zo+BUUxf1BGypy5yWAWWCuUE\n\
7cYCWECqHC8IxvRlE3DMgV5N1/GQynEUI9UgZaiWzsc1D2ch5/NLn2TUOJtc\n\
7JnjcAGoKXJQ5YpwPWYZS0JZj9vVODoeYxOdZNU4TtKYV+AcdYcesa46ycnX\n\
Puuyy1GmskteaAtdoa0gzvbSRQk8pbJBSamHjgBAC6Isy50LVKHroVjzZqxJ\n\
jqNQhx6KFZM8HAqSVJkgcmY68cRlEpHbHrTnkiBWtoeOA1ago6GuUC6vZdH6\n\
oFc49z7GGuDN3oP3MkWhzy2uh8tToBu3Up5GrBDRYlISEiIKOngf09IuJSIB\n\
MKGlrOWpg1iW6Nvd9iD9Z8Eaexgg2TZ3ESbdRRL+x8Q/d2g46Taztfkm2l5n\n\
tjTNoTaLpPB0Yp8riX0mU6siSVyJgEYZl8kazX6wLboFw2xpGslb4pgQIIPI\n\
DyHOTura2VjMDcyyq6XY4cieVsRgdrcWA0Qg7NFJe3QiXwa0AHfANhEfg29w\n\
FOMWESAEpr7mAqYkbRHwQmJPiPqUIB7FcSmNVTE/Aa+aSlP2mM5gJIgrTuAr\n\
CW9JwKhYg0clIV8Xe13cYuEXPHPkh6zkiE9IxCnOiDjtAGoRlugAAZTtzXJr\n\
CTjhorTDKPuU2xoYgZid6D8hXciRMCYuISaLPRzNKmbQSfNxiqFGUZOvlFHE\n\
Rah8nFypT8IMJ6dj+qXIZ4BSiGKaCiXohQEnMTx9UVfA8S4CJva9CyyNZKfi\n\
pzUESrWjOWcJhjymJMKcd/aON6v3VTHyvEOk9Pa+crNqP5HQqn2VMXoinKK3\n\
+u6+cWZ19QRqk4iLpjAXKRMxaMwCfFQTE1VfixhWIPk2eTYQZVffcDzEqfo1\n\
zDqBVvlCQCrtB6OUdK6jQdeHUu0LN01pYs6NjoBcMIoBKOB6YFnZO8P4Zu9V\n\
z+e2uvoaekegn3nmj9uuNm98oUGp92Yy/QBVnnutitpEeO1stTC6F1J4YoKe\n\
KsUYtEmxLq/HC08jSEUEIRA0PuCYFJbeo3PuvIASI5PU5x2SVZ8Xtb5CBy5S\n\
5ytyiThyhMchHH16bmW5s9r99M3xBG/jzKKXR5nbH8430+d/y1x0xQkmZ2Bk\n\
tGyRyu/s5YQ9fMmaIk8b26WUku9NuXultoZoN4IxtpBuhmZLyggM7IeNhmRJ\n\
Pxu0yai/21+QJrMv1Y+C9FSkaMbMGrw53vvx4kI5etKb2OeYi2SxjGHxLq9g\n\
IH+2CIQguwQiGiu5ZWlXjImPenGyeAQuGTTEhSAk076UK1BZJsvKGZG7BinL\n\
m/76bXa9xexyVMmHlrUGdpLpotkpfs4WOIVekIvRJU/uVyRIylrZZb+9F8zd\n\
NlCDQ3ANCpedf3FefzGdlDc0SMoXe2GaOGNRb1e8Is9ncf+VJbfPiNi4Srxe\n\
HAgZ+0FSzMw+D8DhtFMjItK0ufDbuWb0yOOISk8wP/zRaWbh4+eaZ5851/z7\n\
v51j3nrzYvP5p5eavbvzTX1dvmmmL++ODqGA3p6RRAklprerWLcIhfV2QaLL\n\
eRnX3V3KcRz6IHCJBQjmDx1cTI8yvNi2XAxirEhZwugc6QhD3XyJV6+zszQH\n\
e25t7VG6tF7GHrKFOgRFbBhHrX8Sp4k0+jPao4+08+PZxB4O9XSVotDwSCTu\n\
FAfHqwmv0hzommAOds2m87fR9i5zqPsB09nzmOnsfZK2z5mO3hfYKdd5mFrf\n\
s6aj5ylqCM/0LqMPqKPvSeYG6qJLl2OLl0HnYmWJZZYpQrXO+d2EFsoRQI0c\n\
vx/swOY5mOkseixlGgGT2JPdqPqLx9gl6mgLXTzH5wmNx2jsJu1l+yz06wEw\n\
oMQKGAjH2OsyOCThC4ne+It3SNRGHu04xHCopbzSv5ZCrF2O+SXl9pQzsmI3\n\
mcY5KQHwSKSp/b477lip/doAG444JBB0jEiN75l7iE+kZY94xIZ6tDQwI0qO\n\
nMgo4pVK4jGx9bhZ15oa4ohBYm8AuEGjMLjD/XRbRomD90vg5aDygyypHdjC\n\
XQ5DDtzHffex1e2erGDNvQ5VuLSXYAlOCWrcp41jPW0/CY6Tc62EG633MILs\n\
aruT9P3tpMt/SGRxs9nRep3Z3jrPbGuZRRpzOrVppFCJJhqgJ7Y0joEKHxMM\n\
psdRZkcjNdLbaNt5Wyyw0FqkXCAAsbuJ9PceRCZAAjkSy2gRi5lEKIoVBYoC\n\
aysToV7C9yY0gU2rlD4WzlSRVJZAbW0bGlBnhNNlGsZoAs36enyv4E8s6rvD\n\
ISc+udisqy9XM91YWOsipO7EyN2h8ZK9M5aP4LBDHzJ7dDxG1JWjhm456nyN\n\
pT/atJt1x3K3Xd9QwVt6loHYifVVbWgYazbVj0HDG6ofgwd6HxvrRssxvcHR\n\
6MIbrMcapTgGp+EjYINarJ+GDUIRFSBwQo8pnw4k4tKMcwwrghH2pMMFphec\n\
i12fxlBC7DAnyIAoGaDsUcDsUaj8MUJbgTwfQYXc2Z5C4KYePAJE8XiEKSSS\n\
va2NTCYWTzbX59M3PaJvyDvaYJGEcAR2uw9rxnDJA9Q3QM4QcoNWc6tkHFm1\n\
b7x5e28V4jaY1F+1t0K695abt/eMteEcAhbwCvMJYjbMJ/uvDBlOYkKVmWZt\n\
7VwCgGsAAeJaS2ek8CRVAW4RDomSTCBZG5y4I4fNeQAchRwpAuDWGEFoJaVM\n\
ItyCJgEX64iTQA0zCEhFojNn0Pu9lpnkvZq59MqvJjaZZ1btvsb8aftc8+bG\n\
OcQmM82v1043P/vzFIYLzqfRPBtY0QAXqGbs6hAzgIznY4aOJASj4RRGD4nW\n\
SLNRFr4kI/UnMxozsJ/IC/NJdoFiicPg8STJ+xFwcSEXBpfXyzgfKLlZpXnp\n\
rUqGmGf+o9wseKbU3Pqvl5iR5aeZE09J2QLGdjLfD7uknXw7UxilP1PdEO1D\n\
pADRgUyFnE0iOcdCiIQggqyVka0MlWR+RFX8p/BSiPoNDg37J4Tj5930t2ii\n\
DWYgIx3/xbyyunqPPPOr1ZfyuZdeG55I5AGBDyM6Np2hgDFzj9SdMROOs29F\n\
Et3ZWhaE7sX7gBJ4zBFbWMmElwE+IzCzKImlXXZQJkeoqWtQxlPBJsZ1kocm\n\
nxzCGQjlPLD8vMBmTmUGBaKMp7fLc1gy9sEBjX7xgrePIibLJoxcyg8Dgsxq\n\
wd4vbK7eNjI+m3hGMlsozRrDTj4lNueemzKXXjbQjKsYaq6//iTzwIPfMIsX\n\
nWGef+Yc8/prF5u1715ovtxeYOr2jTBNtSNMx4EiJovDvfRH+3BPKX2ifT3F\n\
ODS93XKqrxegIWGKEHxBvxoIXfC5nmLeJyRxfYAVBDNCZY/e7tFCI11FCG8w\n\
ddCnDFAhnlGmkeiHDy89yjRMJTHfSwGlozQBFHq9SVhktMs0EgPbKB0DYinO\n\
BJsgx0VMXLPY0lnKXKJrDUZeshCqFUvKEvd1ldr+WIogIAnpRHOogz7XjiKm\n\
OBlXQW06tRtMR/f3iDjuNp3dC0wX0UBn79MMKx29z3FqT8fhZxlcOvqeBtDg\n\
+XqXhdhNCZEAV+A0W4oTjC1MIqHSjR8VUWyxGEKnUl58hKGld6mwiAROYndC\n\
G3dEnE6UZPOILU1ygNg7xkiS4+IjQeSVKHsi8Lgk7S85qGyzMDMOkoEjsJlZ\n\
KFnkkKSl83GtO8BxEzoMkuLEEiyx1QbSXpliz2RmGrq4OFncT6wkVljxlggP\n\
bIwkqwRZbOsRLMiKn3jdKBfm1SKIvVIENGCwIxLO53Elx3gfUDEwIyRC8IHc\n\
/yQkEvlGMPZ/6SrfaT1xvwMSrTMGarhP0CHt5+YkhYVRA0DrEB/QIEbrT1Bv\n\
gEuRASoO+NXF7iHU+DFtv0/bW8yXrdcTD1xDgDGX9P1Ms6P5SrOzaQLp+rF0\n\
jP97pPzpmROjkSSCKD+EkjSyk+MJPAaz7M343sFjihmEU1hUCiPJBXnqI5Go\n\
CYH9ueTdQ9yzqMdiQZ+SyP+kplJbOTWco94QhzSAOvREOSpvYSAN+KgG+uSj\n\
2koaWoHGF1UgMxyK5uO6Cu8EHfHgcu7/pB5ihp8BdCEv4TNbNaDGXkQ9dBFu\n\
gv7P+YjO8tuo5HGWTcpBH9rHFQm8/XV143i7nra0zxATcqUCkgE6Vo9AQOvp\n\
laakpEF9BTfdD5B9VM4QxLBESIOPgcCGTzBSEbfUV+jehnr6LPhwU0M5qhjg\n\
jdJukpAkyUkISDSUISFptGQlDVS8IeggONlsAaSpBCk5HJtA3ybBkPzAN4MB\n\
Q9glJid0HKMHA4hAylEU0pjPsEN/UhEa2dQ4gq+0dONFUpzVbESskR373Ho3\n\
eeaBfA3BilrPCjl7CPYzzhZSyxlhiyQGpTOIhW1kEkyJCFfG4YF+Lm/vKyf0\n\
sXDyzv6JNHCyWb13Csn7aSTzZ7CZ7L39s83a6rlsJgM3uPoAssCJlA3I1ZCI\n\
IIXFi7Xq6XKBj5jJxAY/bDcSdOZ7ZLKm9hpuMIHZDJ01BCCADgRFVn81z/x5\n\
x9XmrU1z2Rb2ypoZXNKM02qIOuhWz79WlXDH6xwLCVCSbGIQMVeorSvQhVII\n\
QVKKF9bwJWet7WtQv1BhCxwnxq60lCoDVAwlkBjnQEJycGSfAeIPAhPLXxll\n\
fvw4qtCebc799nFQVv5iDKpCA51DJ9X2TYGHfAUAwINNLcHWy7rXEMbRURSc\n\
s4kGx85TcGNPcPL0aMMLlg7EP4KJ/jDlGHccokrUvg7GHbtiOkoL57qnDDit\n\
BdWztL6XmTzzJF8Ro9YXboaMF56PIc1/9S1nmVO/kTL+ItFJnkNsNbov/2UN\n\
ExmKCAm+1WFNstThW7GsbtbVONwPx19A3oVvgkzFnhnL8n/UmQGRTL5B02LE\n\
9hIGCC4EVpx1iX2/kQWAzGcZcEyK8vxO/5nxRrIyRoKkSt7RjMmfg0DSmSZO\n\
0eseNMCcOCw2pxMeX3xBLnPC/Pmnmtv/5VRz3z3ECovPMT9/+Xzz5hsXmk8/\n\
usx8uSPfVO/JNy31BaabhPeRrhLzNQnuwz1opebrnhLuAzDgmFmCtnQcgQ7o\n\
1SheWDYQzCBB31nE+MAc0EN/wPt6YS6yYQ0X8ugp8UIgIxH9gOVAoyHMDWmP\n\
KJQclCiSPgIPiZkAIhKPlYwL1WoFznC2qshCRBZIJHCR5r6UK21gU1c6ObDB\n\
WTMdXYnfqkzLmAEjTmc4EEiQdrATrUCBYrzp6p5OkDDPdPZ8n9pPTFfv49QW\n\
c5Sjq+9ZjnR09SHK8ZSFBdPZt5y3IIOuwwhrdPYhrwT96Oug7aHDy83BPlAD\n\
kQTTRaQU4WGDRYZDvVyWTOhC96RKmQcKQZhFFdInUY8kyWWJ4AUXJ4iEHSxX\n\
LNWSA0vcuYChw5mv4n5SWVJKF0k45Am1YeV4a6JY1BCrVnP3QkaKReze0oFi\n\
y3L2LMsZHDexpNHc8Vggjq/Ee2VdW+mkuFlm4QBXTyCpeeYqJEeurEDkgAPL\n\
nzySrGTuqIPwoZ7xYYEf/MAhrgFnMEwESZaLi4IEfuaL9C1IOf/WAsWTh2yQ\n\
xIZGIq/YMRc9E9NWmFnBLEpqBaQyMlXsCuUSAYm1/37bbIKL4MlPpJaZ1C4L\n\
Ig5+RL7VK+A1U8A1C4AgDwfDpOSAdXO130X7P6L979L2ZkaQr1rmELVMJ6SY\n\
RDBRSVQx1uxqJgRpGs0hht2cW76zqUAxgyfJG/DVzdPg2+oxb7GFc0FGsZRd\n\
L0n4YyNW5LmOGCD4QQgfkhaXQr+VwIMI8AADP6mPD1FN98PqcSg+RaPsaGzp\n\
6iBSBhFIKXPtU1b+xAahG5YJIuPot53RoU5RQXGAtkCPcTGPjOzN+Ib8NBz6\n\
GJtxr7GKIZ86DKHHQRoFSaIcKOEjiEAAwCk1iHGE8umsqy9LCRigM+Y//zoE\n\
QZBIRhE0SMCGAyPr6/RmpI7oDDJ0uB8N+180VEq/btnhRgcRjiI1vNWPS2OP\n\
3txmeqVbGioUQspJ5OPtbWYE2dI4FgEtia4oiUQcWImZJLfUS7bPVrFhsQNL\n\
pb9WF1BnGPR/2s9PcXhgrVY2emJJZjNjy2YOuXh0gyZYkkkZhCiRuxfxNoYy\n\
Ykh2CyPGZzXFhBdjXAFpLjqQxRer94L5VjFb7K2gL7tVHAupSOIizBkEIvur\n\
AiSzwKq0Zv9Vyhlz6Ibz7bIoLkQhi6VX30QfjyJH0uxIxDb4ymtR5KBmHtBB\n\
YeVaSyBy+gSxVtHppM2jIfNcWAOEsWrXPBfaePXj6ebf37nSvPyHyS5cwckm\n\
z/9uotqmdIlziXzYgETo8vqzqGIgj8nxUvqr3OKISVzCJoxUWeYQ3oic08qm\n\
j4jTqkLhRIIXFdo31DmvmEN+P9Y8h8VX3qrkPBL0P/MfZebBFcPNvNvOM/mj\n\
TjInnJRjJWMovvUs8e4kotWGQTav4Ohkn1JSnFaBTA403Vf9n854in599Nmm\n\
m8y+gRmT3v2bqbLRZMA/XZe8/3sNHz48pcz1z4Iuecd82cJhiLDYKgZJpCQ3\n\
84PllPQhjDTYDhmSsgvf2M8YK4WPKBnIp0EC/f8cji7nq2EF243kiOdfvYST\n\
P5b8/GI/+9ziSGIfy4yd+DiTfADRMfPU+wsnSd+gDHqwH8Rpp+cxwwVefCYY\n\
EPT7LvujEN9ulrzM4PfH+rH3l/Ikn8cp2djGVf+wRArQ5uyz06a4cLCZMvk4\n\
c+38k8x3bzvVPHTvN8xzT59rfv/6BeajDy8xG9YBa4abxjogTbH5S28xYQz9\n\
2ecYCIEFfb6KMA5zsA9gwf6RXo19gEYwPM8NkXCIIyAhpa4C6sdfAHBPxCDD\n\
gNODREViJ4RcLCLhejCRwo8QCo1kkKGLrSnMQxcbUoGRqzRHgSgjjURSSYA3\n\
kYZRbKgEFJOjZGPDITY4MpI+ahRxc3WfCWIQepExJRxSwTkGGAKXg9wIclDP\n\
uWcS4cU1DC8u2kHw0n34WWrPRSAXPCU4BjxzGEGKnr4V9MRELMIrPSuEZ+zx\n\
YSAGEQyCL2AZnKdru3uXa4xEPV4cHuHQyAq1b9FR7CgmLXtEIim3l8Upkccz\n\
CiVBQiy5Wfn2jk8GuzVWNGDhEYiEKWIb79CFGx9Pc/JIyoEFtsiyF9zg+mXU\n\
FWZ5srR53NHf4oyAi0c0vR5FyY4V6kgzXKgvy+XU0zYEeeAKlFsW2nAkIaEQ\n\
ZMBbrPArJ1snFpMGX8vWK3qjNrZhmyyvwuyRmTZPtCERD8l4T5v97S7b3cU2\n\
9h30KiW7ldj5Dj/JiJKALuzq7BIgGaY3IwI5cA/13EH7P6T2PRqrDNE6k/hh\n\
qtnVMs7sbBlrdjSPduEHEYwIZ2xC6GFjA+pg4GsboQfosk8wX444Qw7HA7CE\n\
iBX+H1SXc+bxWtbeWA0ESb7jQQzABIxjXmB84PiDksPH1dIAAh9zyvJHPKsP\n\
DoF4F0zgZUn4HnaBEgGBXCWMch0vAIB9BgfodoYNF7SQKmQwSandKYS7yhP2\n\
Mr83hlcAjs2G2lF8bhRrVOTWb6iTesH0w4ORR7qtsadEygnTJ8cVh+mFb9AZ\n\
9C9sFWLqk1pcxXpEj9zV31npiwkOCm0fWg6UM9Zpp+96PqUNvXCRIc7EmePU\n\
h5rHMR4jHNJPbkN9gT3hvbpS/nHTO2vklw5+QLFm78Vwd8S12CKpygb/V0NZ\n\
EGo4RI9toIS7wTDloAQiJWIVAAviWcAVJO5QA5020Vf4liakxHBqiKbdRy5q\n\
EVjPVn5yAg84wYn47MRCsERLoBXwy8l32SbUhEkkAcVm5kvTWIq6thAfOZ7P\n\
MJ3oB/V5XSG1YhsAYULJpJOxTCiAD8KSEBGQ0Px5T2UwGLvq4arg9ue9YznF\n\
BLDCaSf7JnuAMhtJHnODmHlBLVJSlOz9/Tfq+i5wadm1WTQWEmp8A1clSR58\n\
invnS3DkOM1/n69NkGTNfskEgdvqjzvmmNfXzza/+XC6+bdVU81LQBKiiudf\n\
A0499zvxMyVVj4lLONxB3V7au41nVIERxuccizRi8UwlcQ+gRIIWaX4mxQ09\n\
z+nqIZ8ebJ59rdxRBzLXX1LqwG0ef6nUfPe+i8zEmWeZ088m9du/Puwv1UPJ\n\
oviYcvL/X9+xczf+Nyar/+/P6djnGPGZk/W5kT6ORVT6ISR3Tz+9IXGZJTP8\n\
oXdn9wyZQYEkSIE+6GDkchMeqC7ONdnhiEzvU+wlJ2jow0uRgLXLY4GMfU/f\n\
B7aMlf9Sk1yR8OjPy3mjvPhM5sv0jXA+XmR9AvbH9HtHEl6IRxmCC2MF+F1l\n\
/9Pxx8fmgvNzzaiRA82UiSeYGVNOMjddf7L5yf2nmZ++cKb5w1sXm48/utRs\n\
3XiZ2f/VFaarvcD8lZT2X7pJ+BMB0LMQA1gWMEf6EKfoxZ8HRDj+0suRDnpH\n\
eIzpdCnrdKAANUYHGopulv49o1jujwrOUhxIAiYOETRggn5xUhUmfV1FzoXF\n\
43slJtLXO0q2HiLY+4kLq5ghIzNIUqwWKxrB+OGogL7jjg6IxC4ggt0eFwGR\n\
wIjnwlI3VY6miXSOJl4AZjAXdBWSHC80XZ0FjhM47aMbgY0Z1G4g4f49AoB7\n\
TXfPImpPMwyADzhlo9c5oBDIABs8hfJkfSvACswESOMQboBNKtfFPlwchMZ0\n\
9y3B5eiL0Em/zB29S7hbhsglHNsgsgh5TCTGKjFY0WfQwb4qa7iy55zxKnJ4\n\
cbR9Kt0PXISed4pzSdq7FlvW6OKlW7BwPDFFjk8Y2cvEC39kRT9CH0CyFm5J\n\
qU8KAKLBjkDhAggS+wnqQJBI89EtmQiB0FGK4STt56F75qtHQ9PcKTySLAnJ\n\
PDIoC0CSWl+5fmKIV/frEQYTCxkuWf1h5pKQuSTWoIhXw8tGSFJCFXyl3Qsi\n\
F9EAjuS6eIctkQzy0HiHhC3EU+Unl/P5jGrJijX+GFm5ce/Bh+kvx95DuN8D\n\
yQIyB+41e9vuNnta7yTG+CGxxo1smdrefBXnX2xtmkSqbzxPYEMoQjuvry0x\n\
n9ZLESOsqJGx4B/WFYQxHsGG96vHU/cHNeM4bff96krar0LBIMgGOazQIzwm\n\
5KH0ESpv4JCuNO/Xjee7fVhbqbyRdtELQI2cr8B53wOlSBJIX+xiEGpzChUn\n\
6vAdQ+Ag75He33qkpstKJzY1WQR3iYpuObdRFivRftbdXMS3UIv62j2dbxdX\n\
EbeUZimwdUd0bYDx+ZJ6IFYj6yhK6+Atcqx9G3ncF3Uj6KmH6xEeYz7elIyN\n\
5L5fNOTnKm9AaEMr4wgnChEPKVBqwYkNtflmfV2+dCPIMYKfaEPtcAyqG8En\n\
QtAMn+Sb476NBTyWGl9VwKvaFzLA2KbH/LQphaUsJAs9JlvPXKtsAiypADJU\n\
IGJSgU+kghfeLHdhlW0N1Brxm0l8LNxhK4MFoasiFohlCyaszU1a2MsLtCQ+\n\
K/VwoZIBPszGEc60hWtteTHJaK/nhJb6Iq4j4OAmOFF/yElgBT8fL1bDt8SP\n\
BB/POroegRX9HybLaILUCT9W78VvMpJHIvM2Efqf9483f9oHYY7HEwVXaJxr\n\
jC9AmQmJj2v/VPNu9ZWMLmuqZ3PqBjJMPG7RvJAPam7QKMq7NfOCQey9kpHz\n\
HKvYqyyWKNoEwjZDOZJiIyuyTRJF3t55tXlz0yzzu0+mm1++eyUv8o5lGTk+\n\
8uzv8P2BXHbxa1VJieSs2IlSTZCSE0kih42B5Lk0dA2TvPB7ze5w4Q8CD2GT\n\
XEnr0Lx0jopolERTP8Jk7CAeK0vWi2vr5T9MYI5Z8u9F5p5Fl5tp15xtzjl/\n\
ENay8IqxniaYMvZ/iRo5/wQF+stOP/5/iR1n/C9RJJHI/uLh4WAnhzNeVsYk\n\
f385HpnBgjhxSWUEBQKX7uInf/d332NFXjyA6AcWw37yUEJvtr//vHX35v/A\n\
p0/kw4GD0rxIyUUXDiIkG2jKRg0206edYH7w3VPMsifONr/4+Tnm9VfPM6v/\n\
fKHZ8sWlpn7/5abnIKl6kqKHOwpJ+JdC0tMT/aVnpIh6Vf4llgLoHMcE/orC\n\
uXQcYY9eO/ECDwEHRMoEoANiBZb/X3eX6jk8AcaXSF83/nCROI+SVIuIr1LR\n\
H1hflI0f6DZkF1WeM1lJlsXIhA/UCNXbU8wRAbxICS+MdOEDLu3bXSoFpzpl\n\
PGggZDKIlB1Ks6IKXrhBgg8YnJL0jk7nvuKR4rbK6S/5nLfivuLccVluHgEE\n\
yQchSOgaQYCRz9DQ3VVOx5NMZ89MAoTrCUDuMr29j5DyX0htGTueug4/R893\n\
5Dm6I3ihq+8pFvkEAxJDGISYAHcrPjAzdB9ZzvxAJGF6gRq9zAj00uGUiiTG\n\
IC0QEBhk4wsag1iq559MYhJ9tiTVssCHBzxnB/cJQmTBg3SnM7tt1nnfksRx\n\
ZdM1vBxzgYyjAhYIUaQS/OglkOhehEUoBS3onF3cxTZckdbghbVaKYBwNCMl\n\
+RzsleI9TjEHNqQyss+ZGbrUHaVBCssRutz846F3LuEMZ6tCjWDNMw9sPgeO\n\
M/ghUrDACcsPA/URgYn+GILXoNfjuoMPhxrvsIYq2ySusYDhIog0/MEtiPTR\n\
oxEb30jyOyyDeJgBw5SeCuJj+a10+cjMeMhPHJTwWfot9FeVx319ILHAwvu8\n\
/guKE59qag48wqWKAR829xwJ4Dtbb+dSUliVZFPDNST4Zsva5w0TJPuhTmCC\n\
vUzVo3jBPmTc4lgLAbHIgEp4f984ZgOhjfGYdsV6CbyauIAH0wXwwB5/UD2B\n\
EQWgUikMotapCsYWTGQCLTRLg60tyg5ACY1MDOM0b2svRgM7bGgYxSyxsU5t\n\
W7qyIUNCYxGLZOSTgwSgGUPNoE4yAJyoDGI7zQ3Lztb6EV6qgLp7Uhk1mDSb\n\
IAi9vGktUCtHNjvaVq6VowQSaA+0URRZPvESG3Qc04tyBL0d1fWIbYAj6C5R\n\
wj1pzUmw7FOgT1wUuchHgUcieMxzlEBMoV6jIp8cOCjCdMHxkUgZxaIL3VHu\n\
G1lCSgCENB6jB6FNpC96fa2EC6iLG5FPEOpNQEH2SkGhHH5R6+uGO5zBNRrr\n\
CZCjgj97qGKVxGcQfklxITQshLm5abQ2rNbClQ22NpUhiDEGxb/KuJbYGK5z\n\
gIa0ej8r3v28M0BFSUNCJZ7bS/NRNmuiCv84c9xPttgmjzD5FNCvM0OnhRH6\n\
UODu+qymlEGE0Z5+3REylMLEbNhiwGAQ2Yt9RByoJ2CrlzV5yRH9BiOmwjCy\n\
bwpByFVYfwZLna6pnqNUMU+jIZZH1MhFYyxhJOPmWzsXjQFtDOOgSHL+Onp5\n\
85Q64N+a6wIn7+yZZ/60dY55Y8MM89sPp5lX1kyT4sFvTgwEPSLN0vDwIuhv\n\
XfoksKLEIZGRhDB0LfroWIkirq8yOeLLk2RzlzoSJbnnvNQLQCTOSCVJIIVG\n\
0d8j9AFOfvoHuu61sWb5K2PMPUsvNTPmn22+fekQk5ObZYRK9PYpQir9Knmv\n\
z5YLZuWc1899eAn4CjckCUQEbsadx2U7pJCPfLw3Q5+MPTZi+GYdWx6Jhzkn\n\
kLzkDGAJTjI56QHm5BNj882z80jK55qC4UPN+MrjzK03n2geeegM88yT55pX\n\
SMr/6Q/fNhs/ucjs3TnctND/tEPNhTx//zWJyL+RBP5bX5Ho9L8h6eCvvfh2\n\
/ksfyfw+J+dpfyRLekSjdTY/exuqZLeXgAJSWbEBDD3SXRi58YwJdE97Hxmg\n\
KAEhzRKeR5NSF42fcgEAyaYotYnXGAC1n8owE+ngQPIp0n4uhc2KwDYSn5Am\n\
RGCBD1vpqWuUFeYuJVvrRsmw0lDrQ3ldkhFB3SLtT+EYAcIAWm5KFXwJK3io\n\
d1bzLPXLTGd3menqnkDba0x3zw9IQ99luvsWsILvPvwcxLvpoy3pcEKQw0/j\n\
FR1+kuV592FEAp4iADnyZGzn/lfwHucxsFyP3F4Oq26epHdZDrRlGW5FvSjs\n\
IEqkd1LRSU+Gci5TbSepDYmyPpSo+CDqJ+0hZfU4lHSPVdlJsSdR3pjCXxTp\n\
XD+Eeptri5N5ffqr6QttvcyVfKIRua4u1EK/Gm0kwptXdtdZ/24W6f6sv5Xl\n\
YWYqNc/754jghm/IZjRYJ5EzHDVRV7OaixIT0qM8tKFDCjw9zLkOopwbrEbn\n\
m0pmg+rypB6tZkKQcG3gLinrtIAlvg7Tkk8qxjUx4mErrqVq1BAr6U3dIdHX\n\
OOY07AMPacUoDH/A1Hb8xFsnEU+Vo1r8AW2k4XV//yEYivYdRGq06nRT0/6g\n\
1esPSPGpU3SJkEfM3nZ6DQcfp/3HSJs/bPa0PWx2tTxodjbfywuTb268jUTr\n\
TSRbrjOf1M2kv/STs0RzOS8kB+fEmmrSviQBnHAmJSCiehxPGY7jE9jDH0wS\n\
4laG4+x+XAFrkc7cB2wt0ql6SOxP6yRZmisg1ZSxi0kWL8cUfYrltQorblvq\n\
gfyb6+h7EEo6doswaMVUO68rpnlXflXF8bYGqGpbl0i3oa+4vbJDIp6PrkYU\n\
H6tPJFmOr6BZc0EIQ6eSzgqSVGGRy5EfJuCzRbGKYivY3ZIT9C7pjbt3rPPN\n\
kInq5M90zfiuHA06BBYGbBACUtAHBGjdTawr+WVKcMFmAWjLdZGHQivmVcjH\n\
TrRLuEFCEPY2dryGFmw3hzNkOPZ9cZ9If1XnuLKBXyXCNPUj2F41wqlyVvOq\n\
3FH8SVT7CHtdqJdsqM3o5l6JZ8QZQp8a0krkuQrs3e1+YCMoQCKiAAYXtogB\n\
AnJ4LRcUENuKRvoe9ZARqtjRhN911DZDOeHRYAE+T/soeTZKKxOrI8rW4RW+\n\
i1T028pZ9jdV0jySkBF+vJu58K/06Y9VTVei/OHJ8qEiCUeUcEFPFOO1oQgU\n\
4WXnFNI39o5nAvjj3kpW/lUSi4jpscLZp97eVx4yAaQlHLF3EhPA6v3TAAAI\n\
Q0DlX0Pfrkk8Yb63f53Xx3TAViuAgwp6nMLWAgICFiGOePXK2Sz+V311tXlr\n\
80zz6qfTza/eh+BHvakq8+xrlZD8SV0qzcl4DksounUYRdW/+Po4WQLk9XF+\n\
t78yhzJAVahKXoaOs2NS2BkMYR5DqLOkB2yU098KW1XK2qKeX1lunvrNaHPf\n\
8svN1beeYy4tON7kDQw9eRselfswwBPpXolUlddBqHV0ByTVk46a+e6nhm4i\n\
rLOE/RSr0DOs8EGkU/vHLnkb2kn3AZqrofnD2nwrD24dDnDpJ9yTzPxH/vMm\n\
pOCe8Iyj5vGjODDDhuWYM87KlZqoFw4y5WOGmvnXnGLuvP1U88TjZ5lnnzzL\n\
vP7b883aVeeZ7ZsuMc01w80B+sbqai0ktV/ISv+/+0rNf5E0/ntvgfnb4VKo\n\
fHomOsP6nz44OVnC9h60v8l+CDKQMRGjgdX4aaf0SzUCkBh+YmaC2PmCXK4A\n\
LomYMrRLIIHn/W0goUSJI/JvHWSbhZBBoJiA3SgDCrgvcmdjIIDts0ggEYRe\n\
3IWOIhmH7IKBXLbJGoMEB3Q+HyWZukbZgrCi8fMS7e9asdsqMnBQoBhz7PRp\n\
9PB6FkX8NGwR6q6i7WzS+rdQ+z61B0njLw5E5NOVR543vUd+bnoO/5T6SOrz\n\
CRb/jADL3WQ+qf+UU/8pp/m9+fVON08fOfV/rL6YH1PZlKBz9LSXg92UA4Qk\n\
+1lRARPqOuHOc/J5ybS7m5i30v+A6nSXFyCroUcs9K19x1+bTwV9YMfJsbfq\n\
hCYIaEElb5E/Vvj2IpdrQNzgfD2JgceT/s0d0Ppdj4X+YaddsY8vOPQomj/n\n\
Dq1vrT2PxSz7I58NeJb+0ZC1f9op/qxtqNkE0vWIzXfWifuH5WoBABH8AAC2\n\
/ECap53qtxK+TiR96AxCWkYJsh9SX+U+pP3BB7jQ7AKtxmSn3aU+LBIMbKUm\n\
lvyKCRw0wKATpL7ToYXUnjD7OqgdXGT2HFxo9h5cbPYceMLsJLW/rfVes6Xl\n\
DrOp6V9I2d9iPqufaz6pv4rU9lTzfu1kzJvLOmO5bu0xWKJRWX/tfp5E5xlx\n\
GbZ/nEy05zrfzodIGYZPJ0kfxux4yPo9Ro1S9eWPEvsGvPcxz39vaiylF6Xu\n\
bvgw0qrJtQJTS5FdFi7UdbTtMgaysl1hxgpxvHzDtgZZNsGVHg2iZP22WK3p\n\
hbaFWpKU52khkZMVDTJXO7ArHrjZdDv9ajU8morvoP8ypVuxwvfmjAxcK/KL\n\
VPkTBKQ9FbfFMwmJkE5UnJ3qFRU3xJp+MqDA30LlbWxM5nNlKlh0LYvyxqKk\n\
vFHiJUo0vJ2lhzTHpwUJq2kLUPi8aoa9kW2wRUWIeNAXs1u+UJcylITnURn9\n\
ON7Iy+rSEX5H6kp9wBukN+wvJYOXi6iVdfZ4RJBKogWY0JeJfQjz2nyZ0R/o\n\
z+jLzL2YmuSd03vRCAAPD50DKpY9ogFM7tOQz6mtY7RYx6L/cwsDeJ11bPwq\n\
liXd07LSSf1oblD82xvLoPpDnuyPuSDZjuYy21j0R7KySEKjm+1vtecVo0fl\n\
MvkNtErflaDCczfle7+T1tM0nPMmgpMlybv+CmriF7OJ3agbBcH/SfVI+n4o\n\
19XjpcQt6kJZXxEpfZn+31NpdT499aq9ELPSVyW53vvGs//o7f1TzDvVV9G9\n\
ZkleN+bpa1yF20CSvIc6tb/WOY3mafWnq12pWSv7rSOJ+vA1NU9k/4kcU3h7\n\
1xyW/K99PtP81iZHkOTH3P4zv6vQclDj3YrovJreG5p+vdKt9Kcz9TkuFZsn\n\
9l+v8nR9VeC7j55FCgT15eLs8U7sy6z8YPPsyjFqHxILkVSOrTRP/8dI88Dy\n\
K8zcW841lxYO5tn5jNly52EPMi3xR+UAZK8NLWadjBztYyU6yxXJWgr9Zko7\n\
/T8eD6nkifzVrBM3vVdL9Ci7vaCClBhlxHDXZhRpEjF/Lpb69hZP8Ie4XGM+\n\
P3CglCIddkLMubgFhYPMxInHmdtuOsncfdcZ5vEFZ5gXnz3b/OnNC82W9ZeZ\n\
/V9ebuq+usK00Ldqz0ER9BD5fz8i0/r/dbiYBH8xT+pD5Bew0qeXhRP/dRhE\n\
UBDYPgj9v3PDET3GrPZTjgJc68P3E+4ZSfDgMDeZ7Q8BB2kXCyjxBL6Ifj8+\n\
YEFAQg0lGmAQ0c8T/H2cCEzXiuEHcj3DDhREvuEnyDYBaX9KdP9hfjcs+dUg\n\
xHGAbvw97+XntPEAuZdkAYh693KGJQv4JLX9F/PUfVdnoUzh81R+Id20jG5S\n\
SU82hdp809d7u+nre4hE+iKZqycp33P4RZ6vhwun58gzhB9HnhKpnxKbjc7p\n\
o0HiR5D4/Pik64v1jB6zgYdFf+jm+BGY6FuWOPb/T1P/SYDg6CBA7B6XJFZ+\n\
aH0bBEglzn6r+oN0lrtft/27+7nEEYw3sZvZ10BASlOISa/nuNl+bp0k6jHD\n\
L+MDK92zxf4TOYnijz3F/7jT+26+33P5h1rqyGp72+wYLW3k44A4/a0nR6ME\n\
FgdihwOIKDRB1NNBshJE4K8SwfEBdEitIy+coE2IIMdBgvPkiPp2aQIJNSRj\n\
NA85FHQgzR9LZgBY4ZvCAdD6mOY/eL8wgd4Z+l7sOYmoryVBj6n6vYfQFpp9\n\
h5ZQW0bifonZ2fa42d66wGxrud9sar7TbCSBv67+VvNJ7TxS5bPMB7VX0V/E\n\
SazU6S82fZ5Q+WnaL2MHMav7/VWs+HWens331eNc5SBel/iz2tG8bDEvbJAx\n\
7U4KPtTMT0hnyGtS7KiI2kzfibLOGpaAxgIMvJob6qjSORqPhaMzFjqLkl31\n\
aOPrEI8pNyXPa5U1F+s5VfB2aWe7eJnuB6EWxfEvtkuvcVFNVM6J/HUKdP4+\n\
ltsks6xRMoWfmGAwcqCbeWX1HiRFQd38eoQTmPgdHqnKz8gFiDyEKFHlm3Ir\n\
TGhZIO4NtawsTxbLhHHAThHU/Wkcw553yElPVkYQkfism8tZWu5qLpcjfqw0\n\
u5oqzZctiLngMW12t/IxN7tP1/AJGUStHI0+o92tcNvvoWF7Wsdx00sCLD84\n\
Dgv0VUZ6e+9mARbtq0jh+SO8APwAxnHpogr64Cq52X2upLS5cRzXcuVcigpS\n\
1OXcUHhJ1tRAiVfECsr015MbOBN/xjBdzdPWHBzCozhyIM7X1eNP1DqOFfkz\n\
+CzyJWthHf04PydBTJqeZIkgACdko7KqZditDSzSR7uPuwU1vaDgUZkb8/Y5\n\
XBp4u7dECa8uKKtkBLq4hfzKcFaB77Hiz6bA1/t2Xj9OassOE6ikV5osgIG0\n\
AvllRD9CLEgn+JQoSVIJRpPsHu2vVBFEkvb8x72kTv9zbyVh2x/3JgkEf95T\n\
zgKfhfzRs/YBQoFzg0im5ffzwhKBFFQ6xUsV0EbCPTN7WUw5q6uvlpSAmnkE\n\
CbNZuGPO/p3dc8wft802b34x2/zukxnmldVTzU/fmhCpPwfT9vDlk04PrJMm\n\
8efoqtrow/z7SnHX8OR77LKYh2Up8yG6poN4bJLZ+LHsn4FKf/LXo8wDKy41\n\
V9/8TfbPpHNUmTqNnj2v3k9NfpeXyqsbD1CBHpmTTo25Mmb/RXuO9t4McKsO\n\
Z5bUYWE+VSfIjzaxizwfwE8i0+RhkJUF4C205i1WYavscKJucJk33y5PkUqT\n\
7B4s642doFmwleVDzdw5J5jvf/c08+M7TjFLF51pXv31ueb9d8432zZcaqp3\n\
XmEa9w03h5pFYmMu/b/7Cllq8/Zwvjv+L8y385giOe4pNP84LPtQ2zhHKlzV\n\
uNwPY2R8aeQJdpwW7U03tSKebi8qHY95R2l1PS/JulDdfSABUushdsOMufsi\n\
ryVz9741h1qUJeMh7fk2KafykzjA1z0y0x7pHZOs3VI3KR9l6Xhn5k+p5ae3\n\
JJmZD7UoapbBR7qjJJO3h935PZicYZ8PZtm50ddQb/cI+hriOX1M2HdV0cA5\n\
pqfnO9TuZJXed3gJFLnp+ZpU+NfPmsNHXqD+F9l000f9UNq01Yn5tPY9zf16\n\
DlsW4oMyFPpyVejSpxPxWmy0h8uKSpLuCu3zZu7tYJmLp8dYy5PalF402ZcJ\n\
/CV8ZVr21MLTt0SL+2DmnhN32TGfJdp7FwfWnYMr0AdJnlZh7il2XeWAjfJq\n\
meej0PZZ004XJu3bWXlnafdQU3jb3aIHCwObVeul5+KyHNe9yNfo7ODJcXs6\n\
TU/yOuXb5D1JHogUz/Fn5p0jR63zQegkeX/a207Wh27iPcOx460UXd8pebsP\n\
68y89cbb8VqE1CsRhEl1TLvnqUx/kFtdx0M80W/LB2Hyv6ETnxVJ8NBUH3o8\n\
OJ4el5IKX2b2Hlxu9rSvMF+1LzVfHlhkdrUvNDtaF5rtLY+bzc33mg2N3zef\n\
N95mPq3HIrHXkpS+Skzo7/Jf1/f2lYl3phqZ+EiWPY5r50iyrFTa/JR0zLp6\n\
0TIoVb9RJ0mlEqRdcLiIxbJoaVm3gBdJ1gbJ/SUU627o7V283pmV4XY9NBxD\n\
kuMOXHSUVzmgF7kD8+mkR3dwpiqeJu1ks8y7FydLCMs6aaL7i0WeYzFiq+SL\n\
rPAObKKldzW7GYp4zeJQp/+9/Ey3VPG2hny3KpdMfDrHswh/mfNM+/Pt/hy5\n\
XJdWF3Sxp+t5MTMIzOJQ9xq4wiqJaxbUpEI3Y8k0lOocyPoaopTkKrftzePd\n\
dnvzBLOjZSK2JG+b4Xba3TKB2ng0evN0RHf+qnUiCeUqbaS09raNxwOoa9+B\n\
SlPdVsVtP+Rzdft4POD3pqYN58aY6lYo3Zo2kii0i/5yemgvC3GWxtFos6+1\n\
nK5HYU16TOsNatvH8UkcxdpHp/Ec/PQpPCV9RvR6uI+OuOk+7ozciv2t4+X1\n\
0XZfC3XTTih7eyD2v2KK+KoloQjs726m/SZR+1hFo5J/rca5D3Jr43iIWOgz\n\
kvKaYT6Wp63LQ13AAep+Q30lN6nyCmlt40mIAoyMdPLfSxKAgFeHf3CC+Hdq\n\
h/MWmh5byP51tSOc/LchjIxlrlm6j+JJ+Z1NpPJ3NcOgs7NlDFff0kUI8Utf\n\
yutlkw7D720i2BMxrqGXDJ4Us02B9exrnkdiEyMg4FzkYKgEKAAudaWuihHW\n\
cMCUvKtgZKsU8ZQ7e3HgwpFyqyhpVI6aq3uw0MMELl20eu+VtJ3O8/DvkoDn\n\
DF88zGcpj1kDFeiYS5f83zjDfc+z7e+g8tHq6jn0P2X13qvNn3bN1tn26eaX\n\
a6aYl/5zgsueZZPNq/Cxv4bffJ5014l0u1qCTKCrmYYEO3w2tA2dfZ698Sc4\n\
w0wIdc7CPRQnDSR8nuTkvlHGkh3bZb8sMXcvvsJMvfpMc8bZeSaKkqow/sy5\n\
r9qzvemRU+sB6lL+6o0R5vl/v8Tc9qMzzGWXD+J55jByLhV/TtqfhM/Mf/Xr\n\
+mc/Hyv4Siftk1r7rrSPeyavGpKXQBtmqfikco0+tXSfmAQFQvkkUMHmrDNz\n\
TH5BrqkaN9TMmnaSufn6YebRBWeal585x/z5rYvMR2suNJ9/cJH5cstw006/\n\
nn/pLDD/cxh/Uv5xmP5fkhynb4T/OVLK4vwfJN7/5zDEeD6OI4yhn9LfjxSx\n\
TpfuEtb40P5Wz5Mgl9n0iO8XOdGPI36OEGOg3At5Op6e8m99I5y4t+KdRLtM\n\
yqecdvd0fBBmzctbbS9WHszLx3w7nWWH0GfVnpMxK29zeK3Fxjl05CidTNr7\n\
U/ax0/SD+5l/Fy1/fOb8u5dpy/U/u0rcygS9PcW6QsFIcxjZxV0F5nD3CGj0\n\
guBkMcfAa9M7yfT2zjN9vTeRcr6L2uOkx59mzQ1NfvjwS6LRaf/I4efN4T7R\n\
6YdJu/cdeYp1d/eRJzHTLpo9FHku8+l9R0SZQ5OHyUy7VfMy4+7Nsbsjnqdf\n\
5lR/Mv8uKbFybjnreqvurUbvPrKcxy1Tfz71h9Z5v0SEfcQDRfXDSS99duad\n\
tgFsN0tCudaKfN7jgjuLfT0PHR9Yh74es87P4ceU78K31wWRiviD3U84YW/F\n\
vs2RbWf7DOl01vqs4u38u+e2D3jWPc8r1+nnv4riP9YkvDvb78R85E/My73p\n\
P5Xrg2m/6zGr62PPkGOzY3k5AfbGuMI6bgKetrHnyPGLfEJ914MB2HhvlxuI\n\
hQbqOx4KLknm4SHWOxbT8RLaLjK19GJqOhaa2o4ldOEK0uxPkl5fyjPl2O4+\n\
sIw0+5Nme/tys7V1idnattBsaSXd3rrAbGy516xvut18Vv9d83HdfJ49/6hm\n\
Am0nsPGdy9bsH0P7o7kWB8oIrq/hYpJcShHz4Txnq/pyO6TAbnhLvuTq7Lua\n\
80kOFciiw82ylhh0RGHE6jzm1cYwI64tslrczp2L2G/C1LosVpwsVIaly0Jx\n\
v+xo0lntHB1RZKfY3WictfocCLBD+oPQm33Xa0XBe3eFVC+wCl7MOmAD6tve\n\
RLqd9A23hnxR5ZiDj51Fx5nwxaLDk/LsZcaXJR7z2A6tM9tuFtvObKOqy/ZG\n\
2Iq3N4zHA0mEHY0TeP5+Ar2TidQmM8hMpCfd3jyRJOck26DJJ7Imn8QaHGo8\n\
IrE7QRU4yVhkPUN9t44jVT2eBHMVb0l5h1DPLLsrtQunx6G7giW4ntvfNpZb\n\
dTupEXSnIM1N7YGxvLX6PdRLqlsrRNfTlhrfI5Ib0wvhlzORLpzkWnXrZBoz\n\
BU95JYo7tU6ldiU95TTS/Lyle9MeoOGqiI8jPlPbNoO6ZgQ4MYNEfNt06m+f\n\
zoQwna+XNp0+jKvoiquwTy+A9hgT5P7UAnxcdP997dNiHKdwSG9lT9sUs7d1\n\
itnfTsPapoY4QD3bqcCatql8Dtt9bZNxbhJWH2/DT6KKfxr6E+Htl60TODYx\n\
ngNHBFWNVfQDrlJGaBoPRhuPKEkVLP+VxM/JCtdlyQIOzm8mDI3/opyMnbiE\n\
sAVB1OKX0ap/ogLqw2Oe+Yyo4HOPCuCgkoTaIl4UTkqfYnI/4gU8CAoYDPAr\n\
OJp+Pji2C3ug7eR1szXk1OCcOIFbEbshmd9P6pqiHlHMMQG7qLULFaQyM0C8\n\
UqgjgsFMHOLoyWcX12d1xeziwTcYpiAQ88O0Pxw5f9rHk/6V2W59mfAHNOwd\n\
S58Id+2XnF3M/9u5f4CDFg8KYkWGxJgDZMDjSTynj/l9m4j7Tg32Zc6f5/73\n\
zjFv755t/nPrLPP6hunmlfemmp/9eSLm+dmLD5OOneh3ybVpL+e20i/lYxc8\n\
0GTaZInnBBp4fQUp8MPz+9hqrVLgA5gCoIdzz64cZZ6h7TMAjBffrCDKee61\n\
MWb5L4rN7Q9dbCqmnmxOOTXPX/bKuAnywA8LWAvOELOlupSIWKo3f7S92Ly6\n\
qsA8+uS3zfS5J5vzLxxojhsW9w8QQYZ1J5H8QVKkk5lhknt6a7RJTPW5OndP\n\
jyfxlH9Iz5RORebUU0Jz3nl5pqBgKPvgZ0070dz+vdPMksfOML/46TnmrVfP\n\
N+/84QKz8dPLTc1X+aajdQSLYpb3ot2d9MffCK+fNb5oeozpQyITuv+hRPA/\n\
fSXm/zpcypRg+0XhAxMieynfWFU/diPmB40N0DsV5LBOHBs7UOuO1fg2PCCt\n\
iNV9TjIgzpjwp/0cywZ9JRlxAGWDw0UxcCAWpw4AIJ2t8O1+mGHIL0qOjpr8\n\
p8fYM+0oXghaxDL9DyxIZ9fmsam5sZ+1qzP4vDAar5hMTEC/hEQFRApXaIn/\n\
ckGCvtl0zXfMkb57zNeEBIePLKf2vDly5KeEBC9DzH/9PNZEOyI4AKEvOPA0\n\
jXla+54iCf71CliAeOb+KSILO4u/IrHk0Gvso7uTGtfTsOusYFCwHhy59ZPJ\n\
DL9q+4QeQAR2ln8Zll7udTTAjfd7l+sYOmtVv63IqRU7edofJMBVdZgIljj3\n\
vsAApu4JAXQQ4b/tW2r7AxTWWSwQIYEBbRYPnNDXQp2JXccGCQZhjJ3WF+O+\n\
q4KTZ2f7Xb4tt9x+GMBCQjJ7H3CZTF/uJ3Z8xQBbVTOllTah11X2B+zH8Zw2\n\
6rYJPTqwdTe9hY/VgyMees+DE4gvJ5cjBI0uF1fMNI2HHqL+BWLkaehcIOL/\n\
Auy6Ip71HY+zTaaWIKCucym15ST6l6s95gkW/l+2rzBftj1ldrYvMzvaFptt\n\
LYtpu9Rsb1lqtjY/YbY0P8wT97DPbGj8nlnXcD2pgdnm89oZZl3tZF1hqkRU\n\
AJL4uMnknp2FZyHPIr8Imt98RUKfGs++08/yK+7mCXnV/0X0vV+ik/WFzAY4\n\
T+NYNsgNi1jnY8lh8dHkCSK0FCatWezxlgdkLF1pJ/Jxcx0cKHH4Gr+YycFO\n\
4TuaEF6IRKuLVcfyg7CDnMAQEfhggm3Q/9z4HL512OjQPNLpHyilkHMbI7Wn\n\
VKAhMNBcEbIJJGKpBz2/rXEShpGih6diCvag6UEpLTizk7TwbhKlu5unUt9X\n\
LVgjag8J4q+oH2p0D3TyvvaJ9A23/8AEUfbtJN0PVFEvbUl5QuHXt6GNM/Xt\n\
FabhQCVhZTm0Ot2SVHsOdY+NTV0b/cWnPYSZ2spE0rdXBKL8ZWZdyKCSBTaE\n\
K56mpn2CVe0YOgWz8yzgSY+3Q6lXH4A+rzkwHXKdXuUsnr+fFWIX0/azgqF0\n\
djb2XINGJw1P/TN5y30HZpEMn0Hvaybv0zbky9P2kC6zjS8PWd+n+A5CAHJX\n\
uguIoX2m4EHM19KebRD+M5mbZjApUGM+wInWqxgsmDiYH/gWIY+J+QZ7Wh1H\n\
8CDq3tsyXW/GNwzlSWiPn4NErGWPvS1TZUufHn7M2BKEuH7ABf/ICSHgSaLf\n\
AKCebbv4N4dwgkNVDBPUsK1inkBCNXV90TBOYgyNsl1XW24XnOb15SQXPY/z\n\
0Ne5Nopn46UcbjHnGSDagKXqCrWgkIstcDIFkoM3NxZzhm8JBw+EHsbS90Vz\n\
OX0d7m4pI1wdI9qQ/uNsE5eQDbCx/98agzZ7Vn42BYkBKPQWfdOSsY4gRrgy\n\
UFvrNa9mkEcKRbqQW6n5gElhFLsFEVxYtZctQAGjQnA8Bxhoj33/f95fmRAD\n\
7EJMDtYmNJmtQqv2TjWr981kO8+a6jlSpmegy9S1TVxA17gSPRhOhIAAw1zC\n\
PTmcY97ZM9f8aedcs3L9VeaXayebn789ybz4hyoS6CTef1eOhQ4QXtDgQpVj\n\
BccFslIBI0NwvFbP0dULLBWEUm0HLCDjQQfgBusQ4mDGyjHiFEKJ0NdHgxnM\n\
S2+Vs1MI5LD43wrNjXeeZ0aMPNEMGhoFmTX1ZaHdtPPlr/+qRH4fWvj3IsQO\n\
vettBLUfbSs1//H2cHP3grPNpGknm4svGWROOjll4shjjuyi+QOUBSa6IEdG\n\
ai6kv2BAmCwCPIKBYNCgyJx2aspccAFgYLAZM3qomTrlOHPzjSeYh+4/3bzw\n\
7LnmlV+ca373m3PMR2suNts2X2Za6Neo51A+atGwUoaD/W9HErMO1DZgAPP3\n\
f+8bQUo/3/yD9O5/u4n/Uo0VlPgE4OIGmWSQbP/niIj8fxzhoIFlD/EPFcsw\n\
eoq/02l6apwu7YcnCo/qA3ekneUIr9p6f5g+qOM49RERP1gmCNjyH2plThtg\n\
+BtnwgpbWHM/5+n2FaZwNVfyjLy6Pv2WAErSg0NztO0/spEEzgQuTWtMIant\n\
k1iEOKwg9v/BXOS/ryff9BAI9PYO50pB+BGKrajKHOmZSzBwG4n7u83hrxdC\n\
/79AF4MHjnz9IrPB4a+fJaT4Gh57IAAE/eHDz9hTAZvw8XxfP83uH9X0thvE\n\
AGNQF4IJR56MNDFXZv+fZuUfeTSgkQVU/dRIQ0IISVRhmXPz+9GHTFaIHCsk\n\
CBB7C3wtlVgCugUrFCOkZpBeCtGfHUewfJHdNzhBBEcY1Diw4IUQEFaIHSME\n\
kV9DE1EF4AHtprIt/dLYJTSIQSGdDQqWCvKcaT9ye35yrjIC3eDoEEGc+H9y\n\
M+IBHBPoSGIDtE1nVd631XseZUO+1O8BADSJF/8RHdrQxY0ZYSH9zW3seMI0\n\
di0lKFlu6rtWyAT/gRVmf8eTpPdXmL0H8GP+sh1pETvbl1B7gif4ofWh+be1\n\
0Ave1vpwcBI9LqB2j9nS+gP6e3oDocC1pCpniu5sGCNh/4Z81dvD6dxlpJQv\n\
o2/i4Szt97Tmk/DIN3vo/O5W+hr4iv01fApdiZzXKf98luX4QnKyXiW8IgC0\n\
Cay/X7ZYC4/gBJ9QA0/MoQFn3EGIwA6wst6BgC4jXMjkIKGEVPblCho72T2/\n\
gyTETif+i5MgAd9UIwCgBfpwSdLjDxT8zbuay3kN453N7OuAERfztTtlQl4n\n\
41OQ7Czid5JaQ6N9vNnmaew4v5KXMyMhT82K90mYPcal1S2kolsnmtq2CSzY\n\
6w5MCPz5eKhvtHoYZkjBi1KPedIdol6bd45+yQ6Us9CnFuBEOav9MFH12NOj\n\
WlyLp4tM/cGJeHp9CXXtE/EwGc9FL7m2fSpkPRrGX4XEbdbos1hZ17aJfqe+\n\
EKJeBHqK9X1N+1zXqtvm0L33t89BfODAXOxxf1373BA3keuISdpn8z31Gu6O\n\
eY4/ZqGf8MLMSC8BCwgyzBAGENZog6DHrRQCAoaD2GECS3u2B03P4AUbG5hJ\n\
5/a1zshABWj+FCv4tEQU2nk8/adxkQoOVCgsoNuhgz4VhD1Evgj+aQ4kskAg\n\
sgGI1mQ4Ryj03FUcsDgqiCExipapfCGApnWKpcYAaQtT6Gvty5bJ9Ps9ibeg\n\
TXw7bG0UOt0i3ACc2FRfRewwgdihCsyAmp+VMB1VCCzE2TVhUbsKf3IRgdD8\n\
YLOhtjDDe2RzySH89b8bvgPGwEVWJoowh08wVlvbnSTKczKOnyiuoj/gik8c\n\
SZDoQezO8hIGTfmSwDLUWZU4lKerGth0YE4Fhu+oegyHQ5EGDCzQ1ZzHBZcw\n\
DSB+oLEDSRzYO9b86auxx0weYOcRqEA9RYwEpPGT46v5+B2r/TVoIFs6rpbr\n\
4TtCksBr66aZ37w3xfxiFYIHVbzK2NOvljkmePF1KciTmP9PzDL/5zjzP+S8\n\
lfUIEJDcV/kfcz8nB6xklxHd862xAhlmwbOFZuYNZ5jzLhxqUqkUFHaOE/nr\n\
vqQfamMFz/zzz5W+TOmT56XgW8aaXY1lvL+tfrT5eEeJeXXVCPOTReeYmfNO\n\
NSVlx5tvnjfQpHPsilj91unxPEMnZxiNsGLX6afmmm99K9dcemmOKS4ZamZc\n\
NczcdsvJZsFDZ5oVS8/iTNg3f3eh+WTtxWb39stNY41Y8nsOlnBxS/HKIJ01\n\
hxU77PayLZIs2V47b48xw3QKvjRzjGbS8tQ9K/kSVu8s03utjZ/lOtt/ItXn\n\
UPpJXACPeRJiOPL/Mnae8XVU19ofz8w5kgvGmBoglxRIqG6yrWJJtuXebbDB\n\
mBYSEkhyU25Cr6YbTA3JTXnTQyohJKSQSu/gbsvq7UiyJbnRPu93Pavs2edY\n\
/N73wz4zs2fPnCNZkue/nrWeJWThyQGDHovfH6hU9cCLDkf5BUAKezO5eCq/\n\
aVFdgeoIECiy+oNKyUdSnUELCHxZMDMGPnXetAW/RHOOWGqgPwOWZlRiCqRG\n\
QHARqgrnc1odHPoECRyM5KVhTUHGD2Y1Ol2gIQ56BthNsiLiLIUp8d0Epnrj\n\
odh6C+ytsoJhaQHQjweGfXsnExSDJFAUMLi3jghiERHOeW5w8Ao3NHg1Pf/f\n\
4Qb3i5ywf/93iBW+jSwjXLvvgQToIBQxip/xQQuSb0REsX+DbIc2msCAY5YL\n\
BCMSlhCGhu7DgMAxxHNaV/D/ykIyhsBRWVARLGvRowu8UC5uoAP36PYuzYG6\n\
x6oFvEf/oMcKKx5gBmBm2Hsnb7lzADfxBRnkA2+gu7wKYQXDORUaAmUiin2e\n\
kpYOBydZptAFghYmR4AgGB7oZwbaAkjEj6wqwVcnJAIaPXvYtJ9OCGQgeagL\n\
8BAWKciJfKBcMJmAOIAYLEOoIrHnVk8jtJ8G5NGZFSvsAXl0BgUMzCEjg67F\n\
Qenw/w+QtPbfMkqBxOoSpEsA5kaLwVD/ete65+6MNHrvFtro3ei299zntvRs\n\
IM7AjwdxRnSce6P7Tvda+008iDK4KBdlAZs6b3abu252W7pudJs7v+be7rjK\n\
be2+nB5IzudYKDKjt7bVuK30nzh4YXPbOfT/+9k0P4HGJDzDoHh1a0cFE4ds\n\
KxgzCDFQRDmVvliIB6AO1Rw8Qihl4LlhsgBEjt8F602EEJUAIkVZOMf7uI9W\n\
Cii9ZIW8mA8BZIpqDdk9PVswREmFAV6R5zRJ5oQ2DruckyQ2tVXKY05qsVEu\n\
OyXc4NpR+sFF9+NNHXMR2dUxn77cJXTrxe6NViDGYhYb8HQn8wsZOPAItZTf\n\
byGe82ggZ2hLJ574tncuQHIKZAMaEsFv7PHcQY/73Q3ECxzhb+mZzYJBS89M\n\
DNSV1DNZABS66vgcDWYVeq5oEoxAcjzIBPQBxtgtq7LTKd7D3hDEwaCB3hBd\n\
C+iqhW43PcdiNHUtpSVL8ZmWYQ0/xfecy0BBW7xvz7msRNBx92oGhaZuAoWm\n\
7tV8jjGEL1qJEwwJmFvBmsQqowjJGYo9uER55ZhVnl2UMxQosCYNtIqVIZrY\n\
pUXT9MDfvTxEE4YBIZ1E6Yn5ImJphH5LlT+8EoJjzXHy5wxnOAOKGWVpyC7+\n\
PUx0EEHCcqCUWhJNhPIyhMIMtpJF5a8K7p8oc5hwQSNiIqH/1QIO8SyDOeMd\n\
nRc8SjO9Q24Te7gxruHMq65FikHZ+0IQ2dGFOZZb8OaIUCykQbzdupB/AfBL\n\
8Tox96stYHWiGJiBonTlhaYG9/zu2e75JpSuPLd7Nv12PNs0k8UQFkS11TbS\n\
q8A1zzZWSWn1qKw3nmqlVsiOGgoUS2imFH6Pa+mfZVNHDf1eVvPgkHebWgnE\n\
vnd0rKaz2udC2tlJXXOklfevNE1OfF4ULpoYjVdJQ+qeuQM0scs/d1Vx3TO8\n\
i8EtYZ1Etq1ngPnd1lr3xLY6qZgo902grXMaKxrEL6poSI7TqKLGBIYt5jkK\n\
ZBF8oeXELKjD2LGM7r/c/faN5UItzywmakHDZiQrEbPQv+DGn9VZypP3DM35\n\
Jsve7l8M/rn6IUqyvCZRK+j1BFUopKnZw4/X0ZjBeU02H+KM5EPV+vmHflmt\n\
tc+z3YYfV7uv3HaOm7XsBHfs8SOVLVKtYqY9q2LOu2c3V6qXVY3vVP8WGlwg\n\
R24cB5GC3DkFIimef2VXpXvyX1PcnQ99yl32+VPcnAXHuo+fWuaOHFdu0kZm\n\
Ihp2BvNun1aP7POwfFG2FUdndRRxcJM47+/rjUeD98oaopUfti6K/uaLLUpO\n\
jB2m7EPrL+wDjlCD1cPajfkEsHzwgYPTYZNnqwTJhXOl/rDZ++sXdlzoxMpj\n\
1Ggkg6XuEx8byR3NKiaPdvPnHeHWrRvvvvzF49ytN/2Xe2jjx9zPf/xJ97c/\n\
n+7een2ia9o1xbXtnuz6Oie6wb4KTxve33SgImARU0nk7KhQKslKNway8m3N\n\
1UoCtGJSC0yZVN0hUAoVoArNQjNpZ1ocqkSlYhLuR8RnxDgEeecDzWIDSsZ2\n\
B6FKj46iIcVeGopyAUDax8STED5+VoGCr1C/WjkXeklZaXqiEJyh8VRJVyux\n\
kdL9SL+v+D4nWS0La1oH+IsOss+4GZzWuljuGnPgnqncks6rTlrXLvyY8/xY\n\
WrFOz250R8JscZrS96F/iP0Dk2hMkH1ctLeGtg2Ejavc/qErCAivcfv3raft\n\
Rndg/yO0/zBuuP8RQOi+h2n+QWCiwGI5YJF+A8F7UJxEdZJ94UZVmIQph+5L\n\
FRJ9Otq++6I4nBN4tBQzOmEOsFZwgmHJaSxa3RsqSqNwEFabqwIVmVsUMNCk\n\
IxqpUt/hZeZ3Fdef8N7oYfivvCQhrZfJrpcVokIJ2YHSyrQyxeiuhPS05gQr\n\
c2HRuT8X+7Q07K1n3em2EAlFPyrz0KdylO8TITfpBAVqKQsvuk0ZTOf2MhEy\n\
/Fm9OpAO6zr7gYe38j0izkYLyFBz07TUXA1m1VGWzWTZD6qlTwyj+ET0KXoF\n\
Bt6ofSgI/fruds19UlHS1H+Xa+rbSAj4gNvZs5Erv7mKpOderiR5s+cu91rn\n\
LdCV3JudN7LZKmNfx02EfNfRk9l13GJhe/f13F95R89X6D5fpMfOz9JYK09+\n\
nQ30tFZDz2lTiT4m0DjbbW0/i57Z2ifgAS9DP050miJyUxJCH/1z4TXP0hNk\n\
J5GevPyEh60pKWYU2SBJmdrEuCeIJwlriSas8bATUh7ePpnLXoUQtVIlVWkL\n\
wPk2wJDhc3qQwNA2g9WnOg55vt3agPpon5Izj4UuCbNDB6LBxIb3ocfytzuW\n\
CrKJUrSlUx6TreCAcA3VEvO4ZCJmaSZhhCJKY1JL8JoA1xKRgGgPL/C6beki\n\
fuuqd63dM3kLXUhorE5UIchFeT+N2/KtIR/hVoyDeEvg2TyiqPk0FtJYzHJQ\n\
hmdNPWhr1dS9EqDGWxAXNBxsm3tQckt7KJnqOY/n7RxtAZR0LuG5DO+Es+w+\n\
mN9dOC8RxhOyAxnJe62MBBHHMiXhM0DwEU1qudep7Jwd8z3l2GBM5SZVlOg1\n\
p4xl6pDwnMxlOWrLmRpNTwoS0CT5rRT8iLAslyxQnORdoiQkLRGrgnWmSi2L\n\
ufwl5/kqo7YlwkRc/LIkS1br0ISyzsXKa5k+pcwGnaid1SLlNEE0BTX60QWo\n\
6WB1SU5mkpVhXbmviQlOyVbqZLR+hva0tqb4zh0LEynzyd5js45NeI+3eFrB\n\
juBrvnuxhW73QvMC9N9uWUg0NJcRT2rpZ3rJir2w6jW9rdp7vfnu53n2oeCe\n\
Fc2V8ijfUgl0Q2FVDcI21QjNtE7nPwBmFcF2bs1F7a0jtkOLkqBwRTxsIUtJ\n\
Cpv3uWKPK/rRzcxrrdG2KFcoiecku8ZpLE2hPSTwDhlr3GniiW2o85BEtZlF\n\
0hST3hZUZLHr1e+3oepKGtJZZ+ylXNjy9K7z8iA5+nSh/MTY9/SOlfQvCmXq\n\
ya0r3W9eW+F+8fxi4rhF7tt/mMOo9cBPUZj+s1mcXzYzLFNJg6ZtOMXuVNLf\n\
rQjktPu0HGV9p8tYhsoF/OZ9qqJEs9aCczpX5l1mwXO3PjbVXfLfn3bnVBzv\n\
ykcb5oAKAnTj6J3+KU8C9V+P6F8HxxKiq9PCJ5GwXqZ/kT/8Z5L77s/Pdtfc\n\
+nF36RUnuoZFR7uPfTLvxozODwtmARCxunU4zw3XJXo4FSwdZt2r2Vum4U3B\n\
P9aZe4TvCY1EuBGZ3VV2YtheFqVER+9gN0B5jXXHi9KwjN+jX6kPgQdEb851\n\
fBGkJckIhrRjji1zx38kdZ88Neeqq8a45cuOYTkPkHbN1Se6++75qPvhDz7p\n\
nvnLGe7NNye4ndsnuubGia6TfqMGCvJ4LkBGe4lPJPMKEpGZuslmQpQARqmR\n\
bVBQLws0180QiPAnlRobKeO3miAcpUxjuaBeaJqJeRFTWH6YDL1cxnFpeEKM\n\
AGiirJj2EgFEcNPIErQs3uq5KCz756RFkS8zTguI7ciQwIr2LRXSWvUxAg9N\n\
9YCretwgqgVszsOZXbO3KvtH2Vulahz+YY7mXD2jNdnKVwDQ2rd3otu/5xy6\n\
hqBrz2RR7PYuoCsvEOja9xV38MBd7uD++zxwPUbf2P0HHnEHDjzEMKbwJeAV\n\
Y5f3RjOCJYxdKsdFltFnOAaqopEfBr5YcyvH1GjV2wLQEpWOp+LgrHJVFGuu\n\
HzflECmN5yRXj0v8y4LsO+Ur4afhpLRRJSgFycwX/9+RqIQGgctqdPJZKX8g\n\
ldEr62WxYpSh1TAYBYLKKUGt99tOztmz6n+PUSK2cWfs9YGmdqtl86m2BmbK\n\
S/renqwzh6bziZ5WyxU+CliZPmaaWe/NrgOtsomKtDOf6mhCSeav244qoqD5\n\
B0Szlv47iK7uJoJ6gMUyS83bWrjPbeneSMT0gHu7+x73ZtetbnPXLTR3C9HS\n\
DW5Tx7VuS4c0i97RdTU9zF1d1OSuufBNeoT+H3qQ/So9WH+OyQkPl9BrtnfU\n\
0gPRdMGk9gk0znHbWs+m+51jQlrC7JQoLE1SYKK5vMepmK6bpktUY5MjPUt7\n\
CUNTzpBK8Wqqh6fJ0NDaJ6q+Zhrb5JIMwIS1s01teGqqZDEKDezp4UmS/tvr\n\
eQ616OIelZUwgI8248lvEz+DelxiTQuvSKhbhj08COKm/KSJkD+eIPl7BX2r\n\
c67Wlc9FTp3nF+Kapp7ZrrXQEEhb9EzU2o3Ut7aeBuzpEZ1AQmbPTEUjGXwM\n\
6pJLVf1ijhLcguglF80KF/FFTT1zADPzGYEWuZbCYtoukdG9nPFoJd2sR2ho\n\
JXOScBNewUaQt1Zj8IrVykvgI9BTnJEUXbGGV8QBV9m69MNYy24AjS0DM7we\n\
oaC0ymArgKxsy8l6WdFO5DU7la2AbDZnhT0mvwlrLc9Et+5VowJVjmv6IdyV\n\
eQwKeMoQTxCsBNXiYiwbDq74hKBXyoVKwX1jT2SLzUWA1bklwZwm3HUsTjP2\n\
CvS0xWUiUIl+VYJLSYZdwwIX5lQAYyVMeU/FMqMspCLS70wuJCzL+IvEpWCM\n\
pyzov1vpdwu/NwCqt1tFT369dQkRx2IiqgUgKvAQZNkXmucRIs2FUAaZjMYc\n\
bGOmqTFsTQA7AoyXmmYwTbGdHxvMiYtzVgDE+X1wDtjSMYNGNf468N+Kt9rg\n\
NPBmayW7aVSEhmGW6feiGgqIL4AYCYOQtB5Isv2i8ZbrR2OSNxoWgUwS+/6x\n\
o8b9jcWxmWYexq28kdWHfc7g2zKLRbEEkpk18VNLACEnZPWthOchfjc5kW/n\n\
KnYI5iN6ZUdfSeaL2DkMpmFo0bF5hfvta8vcL59f4n7wl/nukd/N5M57aNFB\n\
GIXCnhg2YOLdmzXA5lw9bYld1DT75zPZPcyIKUrCEp8o8wsbPQwupcj1k1S/\n\
PLsIoKrn/p/UuK/fPtnNWvpf7rgTR49wcRmezMsDXKoNFK9ac4mLJRhG0KxJ\n\
DaKE1UAHlfy/JKz7iQS2RjFIAaJ+/8+J7vuPT3A333Oau/yLJ7vamePdKR8f\n\
7UaNJMaINQcwbyBTLB19mFAWhQ2402HAZqszrgkFphG+bMhLSqUt+qK8x5/s\n\
Tc1ozBiuFKFiaf7x8ZIbRmyDPHLkCHfEEYk76iipSKqtP9ItWzHOXXTRse6q\n\
L3zEXX/1Se7+e//LPf7zT7vn/nmWe/m5c1iRatw+2XV3ojNFtZS+QJMYqOF9\n\
TmDbK4a3+waqZI4eufdxep90tdBHba9hqIYybMcNpMxB7yjt4FeU/+cf96Ur\n\
4HC4QESRhmVFXgOi17RECDKQmsZkNL04N5IJKx/QT9GeXpHdhY7yoYS1D95s\n\
Ib+ZjMWkNOBVtyj1GlX2aUeLVKcFTwPVNKoEhAanh9IfWybjgjJRBwlTeGgL\n\
wwODk/33nE0VFIP2DVaEuhLxyMDZRELMsgN1dP/Z7sDQSrd/8DIa17iD++50\n\
Bw7e5w4eBMk8RnTzKFHNIywzecohAjpw4AF3aP9DdO1DDDEPJKCdkSIi0aIo\n\
UYeDAGF0TmmH/hR46ag4q5DRSNIN86YlhSZp0l7kcMnJZCVuRchpiInN3TuS\n\
ySf1aYUYrBv5sqVE3Q/4fFSiKvm9O8diLy9JgwXvTqbqUWQ5hOFcEpQsmYtZ\n\
7v8LexLOEhScYneD/tsyvglkI+EcVn5yhkSZtYGKQyOLUwmtcaGKSKwQ7TFT\n\
s1Q6kyjveE+0kR5xMDr23Ki3u917G7f3wimurW9DNM419t1D4363q7CRLcYY\n\
cdQSeEvXere58za3pZPwpvNmeqy4nrFme8810te7cB0eO6+OjqLH0GtcU++1\n\
Wddw7v33dXoUv5IpZ1fnOi2jnuMpB/iytWMi3XYCtlz4gBzBbe0VPj+QSEY0\n\
oPYpZUw+aVH6IO1joiJVyAHDbO6YxtmETDdRaimGWaohkxAoJu/z/2zgGYWD\n\
vwQw2kBCbJ3mMMJsAr4gmL0ZT3lbOpaBdljSWQ5xZ3k0FruYy4ZWBOERDv5W\n\
7HPlrbDmstZC1MI6D/0HCXwASiifFKk6bT2zdNsgKFMmU0o5dhkuwVlWh+jr\n\
xyU8L2tYOaKvTYAl04lauufQmEdXEbiU0xWLFF6W0ullABe6ZAVtiVe6zsUy\n\
NClu7mJMYQzBaOlZS0sucE1d5zPOwDwJxy2F8zH83G5dL0eCOIIymUy0mkuD\n\
zgulpbGqLAWUYxAjs4ZBJk+BQVIlEZOCjHZW6Dp5zxUyF+pNGcrQaxIIQUgz\n\
DMUh4yKhEPCJMc4KI4x4GGBJh9GWcnpmV0cGPtu7lpWrxgTWEG7JkgIZXMb5\n\
OqSkBE10lKKGjjggHJWCBC5iL/EIcZTJEmTn6WBYkbvhBqzvmA6k84mm+LFh\n\
hBAJS50RVykh2ZB+o3ROZCJaKhmsY7zvgUQHFnCx3RvtSPJb5F5rXUhP/EuI\n\
PxYTvCyAHAT/ZNQwvdA8hwlGB9cwYdqslmVID5aUjfikl0wdDAvwVdfhvdvq\n\
OYiBYAag5e32SnUomeZbkvv2400Ttc29OHpLB5wp1qpe6aWCSUXkIpwZE/bW\n\
EbcCNGjfPdX9Z5e0NIGvGTsVbGdngpTtzI5QcPF6D5sTYB+9TbhciQDnSQIX\n\
KUVCGRJ+RP6yAz/V7GPGBANSwetR7o+7iFxoSNnSSvfHbSvcU5tWud++usL9\n\
5N/zJYHv1zO57AjJe+JbVq8NSrixoPBJlKj0U684Yh7GOC2aj50MXQg0t4++\n\
IYwvqEga7TlIzMqkpeD9j1erPcEMtSOocbc+WhWNcOd97jROSXt2M6ytZ3hq\n\
AY3KsdILuti0ZHqO6j6Sv1cmGZ3tdR54JJ+vTtv8iDQkl9V4aejZTVPdH/45\n\
yf3g8TPd3Y+e5r5yzSlu1QUfcZOmHeE+clLOjRozwqVpUVWTOSHnvHpS1D8l\n\
/TDhhIjjxWFkIbtNUe9B7TjIvVDSYRqWy5uUHWagkKXSmS6VfT5VjvKaYWfv\n\
x8LNqMiNGxu7Y4+WDDtk182eNc6tWnWsW3vh8e4LV3zEXXftie6RRz7hfvPr\n\
M9zfnznLPfvs2e7N1yYw0/R0icPvQL803qYfBmvsZ/07DnMEIwQyGzDaj9Vn\n\
mMlH7MWiRLqC7OeG2lnzkunSglCNCbz9MRwGhHOsHkmf702ASEooRtClxF9N\n\
5jmdL0pLy6lK27SEuBOUiUnqXapUEyTzyeLYu9IFZ9/nzoomLFmiH+rRgDjZ\n\
G+U88hyWqYcvI5vDfr7k8+pXzHgTulFbGZymNEJnGqzSbySUIXSqESxkaBJV\n\
7ngRgkBE+k/ANDkwkfbPonGOCD1IywO1Ds5z+4bWqMjzVXdw/63u0D5BoIMH\n\
vgWZh7cHCYUIgSLWdQhW921MAtIRMNoIQYhe03AOI81KtsrdvgMbfeqd6kG8\n\
1ZS80AOCT0ulVuqxKG9792hVF++p4RvLQBvKPANFqU++U35SNCLUUYASvwYe\n\
iZq7WdmVnfJMFJlNwx2gITmKddeEIvDOGBOKBu8MhKKswgo3wBGjVJQLiUm8\n\
o/eY13NammOHac6su10AKafodJuO9RkoSQJcLki084skwU5rszjVjhBKU/W8\n\
KZwsuM3y6DoylYcZ62YiaVN/2vrvpHEP4Mc1997DpVCNhfsYgaDwoCPK5p47\n\
3ebCrW579x2EOmg+fj3nvG3vuc7tKFyLJ7zC1Yh2F/6H1ZwWmqNnwMI19O1s\n\
pjUwf+N2LT1X85rdPV+iR/1L3c6eFWzfta1zNj1lzKDtVOS/TKT/07e2TWLB\n\
Z3vnJHpsgvPCVMYg7HMqXedUzz0iECGGAFxKTAVSXYjmcKJCzo7xRVb8Dh2T\n\
Fbomh1cF20mxqUX0AZS98Ebt0yWam/JD0ZaOOmuUh/UNLPo0qPktVyC1c5XG\n\
Mt7jD7WESzW2cLUSEuDKPSjRMi1S8XUesBXjRDj6/PA6M7uEZuIlQhSBpC6I\n\
OHMElHrqXFuhHjREWMv2BsZLxErw/utGT5AWlYQMmHAu4XMESQWpfuLsuZ6Z\n\
Uvw0SgqiBIx4tPYsoH/iBSrpCB0RFQG1VgGJzkOGHriFWYiYRxknxgH0owug\n\
OBVWq+SzRlayULPapBwpaqIDFngYi8qxfgyjTd4jS0nWXU4ln+Kku9XsrpD3\n\
BLTKE9Bonst5UjKTBU9HDDKss+QUo0zeUaRJhkGanCgptFL9mMOEOFyvrCPQ\n\
kjizcFb/NsEacW8mAvIZcQH2wAPPaKbMay+lWxBL+TCCS/xhIkyRrBICTgfL\n\
Ku0GNz7ZjT2h27PSJdj1tS9UCwZObaNDXbJFzNwWqJkbZBkeSLNrW8i/YAvo\n\
4+K+geUfLuMcUYUfqQBE0eFS93rLYuWfhVBvFrCEg37u+JEWhzcucIpi7ip5\n\
tG9Fg/FGcwN3rNnUJk0ut6CzDX6nO+uBP25z5wy3qaPK2zq+pYaJqtZEsXb+\n\
hPkCHJ0T92rrVG/NkHjLNtn1qo3MjdNuMNL0/tnd09wzu6oJT6okx23bTN95\n\
nf0WttZ7tUZ9nK3pizVqh1jzh63z2JDtj9u4AbuqMCdYXpsfpt6Ac1DqhP0/\n\
bFvlnngLHs1L3P95ZqH71hNz3AO/nMl8s/EntWjtwsoLN1HX9DXvqLbxceSx\n\
YfkDvxTztcxljffyWJcbRo+JPe6kqts8XsOHI+ilcoR75Fc1I9y9P5qh2WtV\n\
ZiFPXzkhjfTmzPuuPRicqWYGG6LBmCxjTt610TEq1xgE1fvLNrUK2bxB7wNz\n\
tt/9fbL73q/Ocus3nuau/OrH3NyFx7rTzxjpjjumjN3UcmkUJp8VaSasfhxG\n\
KmEb9cC8uWwYreafAdQEfMKaSlrCJZFvtu7T40aEuWylCs2I4hS1E1wcS3MY\n\
9KQfd0TqPnJC6s48s5zTzxbMO8YtW3q0W7P6KHflVSe7227+qHv04U+4X/7q\n\
0+7JJz/t/vL0Ge6FZye6TZsmuxb6/ejtmeb6eyvdnr4qbhw40F/JzU/g7qUt\n\
TLj1INoN9kurcDyUDw5Ucx+TQZgbS9fCKGtqSL806IEySM/LuIn1R/QmaMGx\n\
9S0f0hvJddPzZrwWZsOhxCWX1ckkbLqgGV1RosIOt23X/LFkmAw5lXiisD+8\n\
Zc3lraZHsSLLnDPkSIyDlHs40+3w1Dm1vY7iQBsqmks8MXk6mpqU1EZZsl0o\n\
M6U+a0+7a8ba2N7wBkc2F1RwablSGtISnEPULM/EIgYhKVw6lvPZhBGnMBEJ\n\
7kxmBAK2AnEODq0mZoE33TfcgaH1tP8goc2jrPIcOvBdd+jgd9w7Bx7mOUId\n\
CEkHHoixDP9U+++jRUw0zD+EPkAhFn006w3Qwydoqhx7QjuJpx3JgfMYlITu\n\
FJEVGFmKnCegQBsSnwp6RZkSvCy4fzxcMoKio1gN7wLe8ZZ3aUn6nJhgSyFS\n\
pi1Zs5yMm/YO3eWRyezwiHisCknIRyUiUFXC8hIIp3fgjgCRRnrDCbXPZtAJ\n\
muGkoQWFd8k2b4qYoGg9r7kde4xMdFXeM1Gxx0TWCHM9Ko0UcJLQaSJKrKFl\n\
v68Zsrqhm3mpqEO40EBo7230f75k091BJ+5xrX130BDHueY9G7SlzF1uZ+8d\n\
bkff7YQ0dxGc3MYFPrt6pM+kNXVv7PkGAveFb0an0Os3XEvvN3kr45sMPYQ/\n\
gfhD+zS/q+erdO0VdO+1rrFjDXyD6fF+hlBN50S3o+Nst73tHLejbTJTjswL\n\
AYF+thGA2Pw2dn2mPRWIcE62FWxfR8cxL0r0sEIvYRaiKU9KIjaZIQXxl9jf\n\
maqE+3ZUxkhZIQBA8gpaEFpfcNQ3IeuMH9/sEbFzObSpZawISX3PaNZ9rNCB\n\
a33atfBB09d2dC3k70dj16JIbBFS9mRr6pmjSs1MiDwIqhLRuDbikvYePF0Q\n\
1SSKLmLXwKqO4A0KxrLkNgy5Rz7jG8IkGbOEcyT9rbVnLo35zDdQftp6ltJ2\n\
Gb2tKD6EN/TWrT2rUWjUfZ7Hm7bChTS7luYuYOmHKae19wL6hRXFZ3VIO0ZE\n\
UhpU5gHoPH9PRZ/zIktuOy9LgtNyIJpj2aYshB6BGF9lNFwyXBzwkaET7aeW\n\
Cpeltxn+0IkxstfEdtYhPemSorw1VXKyu8hrKEUlw15h8JQE0lHAWgZBwZT4\n\
yulSM4LwSJb3HhKhHzaxk6WzZZi1hBFLhCN2hki8KDRcvtpwc4ZU3gyic5HI\n\
Qdq+x0qA+Bc3S3PjXwQrJJLENrN/sNPCXsRGOVWLShakOg1Gst8t4qdYs+cM\n\
1wixRJOS27G2BMzCnaxhzxZ2YF/I3nhiJLGI0AYa06Ks3ojIqmm+ZsjBNVFz\n\
4yAjQVV6iZDrZUIvbu4DA/jReus5+qcDTUhncuhna3uV28K5cNMDh0qYV6fs\n\
VCftbiaKp/VrTZNiLyNNlkS3FsGpChGYsvXcqIpuU+7Jy3fM2SWk9aedte7J\n\
HTNRJTSTaABg9cTWBhkZZHlVCQqTVBiZ2d0C94fti32XHHOEwPZPO89FBdGq\n\
aKx7ik5BWBIvOxGVnnhjhfvFs4vcD/461z32ZAPT0P0/ncFedhCVCLjEzTpX\n\
5Fyt0BR9uBdELpz7f9cMMWUlmgkHJUucIWrUGaIOx4ReP5ymmXAevWS0zgi3\n\
1gNA5CaWnpDd6OHMPCGEulh+EilppBSRehirMf88ntdcO5Wdjg7VKsuzY7eR\n\
F3dUur+8NMX96s8TuSrpjgc/7b70jVPc8tXHuYrpo92JJ40kWIvYVdt0nawy\n\
p0T7GZFEbzijtqi4AugIZSUWloiXEqK/snzMGXtHjovdKafk3MRJY139rLFu\n\
6bJj3PLl492FFx7tvvGNk91dd33Mffe7p7lf/+YM98c/nume/c9k9/rrU9wu\n\
+pHs7qpyhUKl6yuAVehZmaAJD397gDpV2MpRdJTbQ3N7eYhYhO2e/qmydk8N\n\
ryemkraRYCnirL19LCopdyERkfbgx7Yn6wyvLMY+0cCiIbon7++pNFVJqKo6\n\
614ZwycOT9Z7qn07emtRDwc5bWsfxcJdxU0ydeSLVKhKOx3rtJW9KHEE3hJS\n\
wFPczmcYj4XDtaZUkvHYUULLiUpLjTKC8rYQxQt8vl2ZdxL3puSBUpX1MU31\n\
rdX70IYBFKaZMYemenYSzPs4WzEamzE1DUykMYF46mz5tuyto/25NFbStVe4\n\
Q0PXuEP7biUQ2iCC0MHvsy8f6AnEJPlxD9C4X7cPuUM0d2j/A3yMKqF9Bx5k\n\
GAIvqVkDy0cHiYNAY4f2P0S/u8XykTo2JF5DkqtsXlZadl2gKUXDz9ERExRe\n\
wEPWU8inzxFBiatfkHB3z2GdhUohKpY2RCU1SFmFkj+RdwP77s64SgUmztkj\n\
yArkKLUDjKUOiTsRhcVId2RSVFRcoJQUm/rRN7RUWfLghflBcwikmTSobRJb\n\
iNuFtugVvFXI7CDgC3g7JwAylOV9yp5SEu2hOOk21q7oDyJXKO3NGMvbAtJ/\n\
A+hXxCxFo53euo0+l4hJKBEi6mzphSKHbp27CrcT9tyKdp9AIs55uoYf0L9J\n\
q672A0CF666mv++SP3e1otN1aA8kWzQUpX2cayp8hfDgSrr3OrRb4b4saMO4\n\
vWM6I9S2zjOBVXg865iYMCvhMbFCGWq6KEnKUVOlaojVJOMuUBLi2VOZoQSn\n\
ygSnQEmdUzJC6oS9A/68ESvRn1M802wnRNrePpvHjo65HpOkWGcRCtJj7YvC\n\
de3cQYWei+GszP7KefZGFnOzzPWLEKkbmlJj9zz6MdlNkJKJMXNZnAHqAHva\n\
C3NcR88c5EX2IKde9R/X3t3ADCVJcUCnfHHSHGtCs1Q+QnIdSnxG+jog8JJH\n\
Lc7HE+mprQcPgW3d6ODT1rOYoamtZznP4VG/vedcGqtdRwE5boRKUJsImBSU\n\
IhWF6JCVoYQnEw9KtmS1MVIGU6whsZLkFabI1CVbCopKlaUyBtMiIwMkAzOP\n\
XKmcbe5Zldo6JbJ8keAkA6VLq4zBik+dG4cgFkBX5E+sTL2u5AnJk5dAV6pS\n\
1grzmkj0khLbCcUxQp4ArtIQx4IFpm3JqlEhgpVm7YVGfLlguWlUoY84q1sd\n\
y1SrWl42PKGxS9+oYThstOcwpq+8ZuKVpOtl2XpGXNyIVIkLPYa6srUmp/Ia\n\
ze8zfMo8HDoXKSuFuX1ySzZnADCVCTBpoh5KirLtfGa0eVzpM487odrYxrGN\n\
LPlPtS0QW8cCxTnM6bxIZJ8y03yBJ1QutUl1oFQvoXJpKWtfL+5eLAYQzQsY\n\
zJ7bPc9Kltjf7z9Nde4FZbJXWmZzrySY+W9qE97Dx+c/VgRm+OMF6Qt/yHyh\n\
EmSvtgp0AYPMlYC6MluHyb4BEWGYpPTlsnQ+SfXLqE2bEmHu2d0V7t+NAmPS\n\
jGimd+7TAqVIWpceyTl9sBvPPB5m+Ty/J7fPdX/asZCtHaB7cc/SHefC3oHV\n\
rzhzdDhaff1Wuic3LXe/fmWJ+8m/F7rvPT3PPfybWcxgInTVsdD14M/r2Bsc\n\
pnreN/zxWapwaWMhLUnyOX2/rBulmpcl/ZX5xD0xHc+c+B74RXUEbauaMeRf\n\
myvda4Q2rxPiAKwItqBxtYCgwmQ+HoRGNIfysTpuyib5fbKsCiSlMleOYcsr\n\
YqyKsSDWVhOdxGBmpCUJfjPYphxEJZmeVWpfPsO90ljl/vXWNPfks1Pdj5+c\n\
4DZ+9wz39Rs+5tZcfIKrm3WUO/30MWwsBxAKKMun7MU++y5zbXjRuyTQiXiE\n\
NT8NK4rk7NF8ll3OTyznFklV1Ue6uXPHu6VLjnZr1nzEXXrpce6a609xDz5y\n\
mvvRjz/lfvPbM4mxzibGmujefGuKaFKFaoInYFV/Pyp09+yZwfoUjmI9g+M9\n\
/dMZtQTCUoGt/mobMZ8s85y1tw/batWzKnF5JGtSuZ1eTmzG06EOJgxX5Rkv\n\
1g4+zGJIBJQh6tcoQarAoBtb6wPKeCcoF2t3ICt/CrsDCZ2lvveoQphYgOc1\n\
F60iGwJjiS99Cpzjwu6nZiOnypc1Xw3VsIDIWBPzxoCDU6UBq2TWfZgFe3ia\n\
0wQVyKCB6fnE61vT1d1dXSaSIuEr6DUbZfVVYLnUY12apQ+moT+fIJtkEIaf\n\
zNIC5dOXlxjNZ9rYO3snA9+ghU0glgfJgeLgQ//O0EwitxVEV5cRvX2NSPAW\n\
987BjaxzIZ1P0vq+LduDDzO10Tm85f4HkIlI61DlhCF6mVEe0gAhjREw73uU\n\
SY/N+A6I64ORHZPfQR5KezmZyxIDmeLi4ZMGY19OVSaYx9oXz6k+VuzpF3Nd\n\
VS6z91NfCQhneSa+sqCL7D1F+zjL+Feurn1hZZUVVZV5kvP+fUN3CdLtY9ls\n\
6K5QO9uzDxAHmLuL/gwM3qkL9nDPJhbQ9vphylng6e75TqiNoSxi3z5Bu7xK\n\
bL45lJGbyGhpMMUj0YItvRWLc+XYQ/bh+pzHt1yRad96G6kmGwq/3SIst1c6\n\
x6LE6nYUSaE0C4KYdnDiNqxNQmsxsEuwTLQtD2k5KXAiQPMQx8mANBuNY0hD\n\
l1eMpsJNvFb0sa8TtF1F0HaxPO51zyU6qmHm2tl5DmtgO9on0GMhV0DtbJ9C\n\
D5HTaFTQDD1u7OR0PKwWksMRnUj4RB67Amc0IKmpnMVKmWBeKojHnnz1eM7B\n\
4+VsfiKbrXZ9ahDGz505l3XAtG6XSzhBD7xGI+xrAwFLRSzuHoSH9vnIg5sH\n\
1CE8a+MB2+X2wuxECEsRrTBHAU3BiyaYvspxqGVLtoCFLMMztOaV28q2ewFR\n\
1kIai6FRLoX01CO1Si09q6BZEXqtce29a7EFFhYugJRF5IXjFMd8lqYAaXBD\n\
X1uSwSfJe8jIo0XMcheg/okFMS+LZWsDLvO6V7nIVSC18qKKKcv6C7ajGbjK\n\
UWflySmTwwS8OOHQLCT8qSgdBsY8hxXrZIxNhlSmcQlqrVJQEwP1AMGiNMga\n\
5OKrTktGXBmlmcRl5BXFnrvktNpHLBcSA1CVe94K0gNDrwevlGUVUfImQYah\n\
XFZk56D6W+ohS/MHE+EssUIv7Rkr26XxMHyWBnONNHbxEd8LWYlCY6AtL6pF\n\
xfYQhnep3ys3csuMIiJdkpnhGcCJUV5nkQ+fsF+iFVW8St3TJS2xrKiVlEcw\n\
SVVkCXxRXm0AAUNZ0yi5oV0gmYt4TTz3bWkD99FrovC3tXNukZqGlMaYL8oz\n\
wcGi/W3ufbyIsxdfaVoI37zF0fEEaYtMVeMBgINhO3evZYCTnEXAG9ojoCgM\n\
gCitDRro+z+LlTUUlgLezLgzU9WOcK/ungwhjQf8+7A1UnupdaL6sU8Ji7I0\n\
YfFInsM1NnAtbCbEg10LtXbMUJKD53qDe3LLXGyV5EaLzrZNqrR8a1namgk7\n\
Zy+yrracyW0l20rQo+8fdy7n8izgnahoYigBTz6oaBsfr4eIFaM2i342WM8y\n\
5QztYQm60rDaStW0JDOFCJ32ylQWY6e/X1SyJCZLII9VjXD3/LCKrduM2jBe\n\
bZnhJTImNKG4w4+V5kxCCzSzbI57aLPFBFpsl/MNTBlDhzArvFJFzMQ0E8b4\n\
FLtOqGDWXm3LI3GhGO/ebq2SlsQ0YPOHjMfntlS5Z16tdE/8Y4r72ZOT3X3f\n\
Oc1dt/6T7vxLj3XzFx/vzpxwhDvx5DI3blzqRo7KwcXhOWa5Y2FY4dI0RZmX\n\
Ky+LWQ476aNl7vSzxrjplUe62bPGu4WLxrkL153gvvTlj7prrjnJbbjvk+5/\n\
v3em+9EPT3e//vVZ7m/PTHQvvTrZ7Wyc5jq6oVP19ALLunoqXaGvxvX1Yq6v\n\
D3MFYq3e/hoMmcML0Ka/bwYxHS3ugzBGNNS7p0qYLwXlMYwxmPVVpYp4mabG\n\
eluScV4u0NkqGbL29E9VvkuE28B2e6u8pmaanTDdNH8MODONTSCNNSyW4AYU\n\
0NAsFpSWl7ovdGw15NvLxyy4GUF6+wtNdET2oq/zypzlIslrzJXUeU1TI3FQ\n\
W1lJk6kiD/Ao0QZVAELVqCJuV0XXYV3Y7ypwwYvMRo/zAQ9T5tJh5qzBVik+\n\
oViLQC3xMJe5XnyYLhdWjAnnDeNQqKVkfI8wxXKaOHKUBWmZ1rN4snsPHcwG\n\
8XfxnYEJ0Vj5kIOzae1i986+iwnivkyQdTMB2d0sqXGy4sHv8fa9g9927x0i\n\
CDv0CDHZwQfxtR58yLMbK3GHHsEZTmmEVMmnHuCMxkPoxwueyxfpd8hrVNJL\n\
BMWwJuV5JkGhuNiQz9OeloHxiZxX7VKFv337NnhgU9iLQHQbWJvbYOTGc94x\n\
cDBIfWTNbgNTm9xrAydD0p8pWXqPdhS+twjusBTZkrw2j12CuIG72V2jnIEt\n\
VyTKMfsZ0UFKHLrTDRCY4SgkP4W7KAC7PJ+gvWyYwifc10/0hSnwXx+YUHzY\n\
+wZ9UZmhYRRiXv/AHSG4eYGvzHts3O4ZMRFhTg0JRaLL3DrWWwJlFAfiXs/e\n\
W81fMDRt7xm43abT0JKjs1/8/9r6bsRTO70SV/SiQutaBjjahzhyLaFA/7XM\n\
hNfwed72XWMQGGMHoHc1SxnXMOyhuW8McqQHBFboer7GyY6N3RfwEzNMHqDO\n\
AdtAaQR59Ah7DhMajnd1TmaGi02o65rMIhy2hnr0BN7pGRAXST3YFFXwyjMu\n\
7Kzkpx8gHp6EdtJT0Y6OBimiQhfYxfz4LA+Y/vlXuqtuk35Eyn1dcF4zf2k7\n\
Zce0jWJvSC0Pvjnu5tRIj2PYtnQjiXC+6GwJqA95q70NrqMwm0cXfPg6u2ex\n\
PlZv0wDEbpAdwaFfCvJrl63nR67YKuh8oZ5ZrJ4e7+ReM/0QcpxL80SHhSWu\n\
o3cpjeV07QoaKxn9mAIZAC8kAFzH246eC2MciGDHuY1YBFa8gOfWMPzhqHRO\n\
0DADROHJC/AjB9gEJeZ40ghRdMDVkWU8tvZeYLQo2qAqd2rzJ2peqpYZJdIf\n\
veY1i/I8D4R6sVf8rDBNMPM8L/WV4Ur+7KuNOTVdMl90v2YR/ErtCy3DMkvQ\n\
LALQlbI+syzUhMjIHAIDK/lIOLTMd/+SscJLhEapq2IvBBZBaBLwqVy3PLi3\n\
5WxCqC/yhxdTwTjL/gzq1KwPcVbL1oiEX2FXYdZl3o/DREBGXMCm/IpgSeDF\n\
kd0z8dmcdKJ7qSdO/5sqVWweYJU8ZZ2QofGnh0XTBrmmbmnmA9K1OLttastM\n\
HmQVUPCypKuX794VNCumkR8GRuluozLp0HTCKPX5nfOL69tMBYx1WVBcF7qB\n\
dCyANDgvO0QjQb6+CDflNL0JK5H0n62Yh8z3zY9hIi/GIQtMNEQWJ70e555r\n\
nuuebZpD2waunXuxeZZ7tXWW1skJc8pnn09/iRdwm2y08uaMBySId2byEboB\n\
aq/hRF1AGD291/tkkxEz6pwiNXUopxvjmxZb4+JXdkvTr//snub+TtD5153V\n\
vlrud1tmx2xdWJYVzen43dY66wEWsSs8wYoZwoM1/7R9mVbBnes9DJGwiTZe\n\
1sj4yc1L3e/eXOZ+/sIi9/2/znWPPiFGheIGUkvbOiHLKC11bmcr97zSpnFm\n\
1nC4zMPlQ49XqTZY5Tb+vMo99Isa6IM/rOQyr39tqibCrGOnFhoxDiCqKnjS\n\
NsLcjJiVw5Qp0siURqJaIQ59DqeAKRa34pIQRAkiE29xGKXiGZJJkMymiaqJ\n\
AXTyUR2Lj4lipuV2vryjyv391WnuyX9UuJ/+fgLnad77yGnumzd/3H3x6590\n\
i1eOd7PnHus+dcYod9zxOXfU+NTlcyNcGueKrAwj381KdMJElcXhPOIzBfLw\n\
uSiy9l1JkVJ5eIutKBrnBcnhqvTKvQGJb8plnu7RaHUYKfVwHOF98UcQM9o9\n\
Ez93eGMx+4SJvF/iMrf7oH2Z2JKcyPeHJUlZecJ+8qOPICI/KnUfOSnvPvWp\n\
UW7SpDFuRu04t2DBsW7FiqOJyo9xV37pJHfTzae4DRtPdY9+++PuRz873f3y\n\
12e73z95jvvr3ya4l+lfb2djhWvvmOE6u2qJzWfQM2o//RwQm9NXSqzOlC6j\n\
mukcW2JzBnLs41xv/wxP9kT0vE5EWAL4mIE+JzfYw+osD7B9jD1dlfG8rWBm\n\
J6gX3TbH9YeYxxrm/r01ESfRxszriQm9QXZtakqsnbOlAv+VCvooVky0kHG6\n\
ArtH+pykyQ5MDz1bImb2MhVffcWijFSyYyUekBm0TM2U19SrrurrL2LrSBZO\n\
dcqXIWpbLytZjDSXVJp8DU4Pddqss5i0citm8RJPfKn+AwULFVcwrlfQjyOS\n\
UsOmbArXBtVxRtrF7v90abasQvu02eW8Vt4hq4L8gL5OdACXWdzoREmN3TfN\n\
IzyO37Wu44NIlT2btufIOYjO++a4d/dfRGT9FRo3MKe/c+BRZvN3DzxGnI7x\n\
LZ579+AjTODvHCAgpwPmcXzz9ntox3eB5vI69yAPELtuE+yUYS9F9iziHpZn\n\
a8qpcXkG4gGhA7iB5Pcx9d9vKM0D7paM1aa4iqUL8zVfy+WMDOxchLjvXhZu\n\
N3jw9kyehDzOsuy9MH/RpSzAao5t0CGNL7JCRayxLNpMdjUqD4g9SrIT+aK6\n\
RRC4irSJXbfPn4qEypNwaZQYqYtHps2bcBtSOg0mehZVJVk2U2sHQeiDnryH\n\
UXELsHApDNxme+qdud6n34pkmw+o3cZ6IXu6mK7YezN6vA2ud917bnAd/TT6\n\
bpJt/3Wuve9aoLcQdZ7lU6NxSKq87b0akHQdF5ddLwprn6TNKsyrIgu1dhxD\n\
fnPfdSzuEqy7lr7bZI4rFr9C43I28pM02mp67J0G3IYQa4os3KfB6VBjMbaD\n\
zbsms9YyiajTOB4D7L6za6q3bNlBSI7bIgaws6OO1tTTgCAAJs8zk2d5gUs0\n\
dVCBYHSJ0Z89kGt7pwzHWaOVjNp8xijtAgmNXRiLwFRI4ePivp75zMUdvfMt\n\
X5bwHBWCnb1gcmbv3gYG97xAN/RaOdEuQ9TcmLkdFD+L6RsczifYlrJByR3b\n\
ebRyIUH1IpA4r0HoobVwrmvrPc8E2gQaLN6n7yKGcc/ghtmgYxFxLxARV2Cb\n\
Pl6I42WG3cGA+Ht+JvYKkDMc457FcrCh++oA58sCbXd1kIp7vsK3qcOWrFui\n\
BPO08XymCkvCrfheesSOyixjt1twG2COLt3ncuzAsH0Vj5aC1DOusp5qdlJg\n\
F4Ceeov/MCs3Ki5K1H4EWcmkAXOqr/Jb4u36y7wSvCpA73NTryOjJffKTD1e\n\
gb5xGDjqlk5pWcatlUvK+pyfYwgXkpa7hN3Z5Kd7qafz0DcmqJgMsnlLli5z\n\
2hLcPDiR5WAOM0mJ/EvnQM1dizWUJj6uBug5AffAbTOD98MUYGvgHTJ21pGN\n\
xdxiMPdCsOJxKZiHCbwK8r5VQKwsHkL+h65vV9+aKJHO2pqr6/N3233+r+rD\n\
Y3z+LvO8nvftCIJjYfP5SZbkm/KcdAWZ62s2Y9WYJY/Y4gNg+VE+ITi7Rrh/\n\
U+t8Aq0F7o2mBe5NNsNpxrcKkjIQXzB/Lmo158C2Zhb9x/Bqa4N7o03cfFlG\n\
1nLsnd2L6J9yPnsUIycYNd+wu0I2KIo0kQdM7J76ttxi7jlOob7CvcLGNtbr\n\
bTIhJcZERviXmiazXvyvnTXumZ21xN1i7Pn77bPR1A31CmGSr/jgoPob8J4L\n\
yi/na0cC/EQTrBcn+C5nfv/D9uXu91tWuF+/ttT96J/z3XeeamAHTzA2J/v+\n\
rDZ03gTDy/EvapH0q9qwVGGW6MN8DjThzTl/XhcVmXxmgrGl+Ja7f75d5V5p\n\
rmWMx3iluUaPZ+A4xQ7dMyB3aO8gaaQBp6UCM0+zDU4eSJ6GuF6kA7fNyAXN\n\
CDaJ3MsycJ1owcdyIaVpxty+XY9f3jnNvbC12v3puanul09PdN8nHLz/f093\n\
dz78SXf9Hae4z33pZHfZlSdzGnB17ZFu0uQj3VkTx7hjjwedjxqZ0pvCU6bY\n\
+yZf7OoJFI5HOOs+EHrmmJ/NCR7Ac/4OSXYHAWPnu3yXl7rihJGAILk4sMUJ\n\
FkZm+Rna7tC5suEdd+LDVvPnzt6iKJgQB0Y/Ge7nNUxQ6nYaR1lj8tSnS8td\n\
/8vflUE/P4L9iMaOjTl0ghDKxz5W7s6ZMNZV14xzs+cc5RYvGe9WrDzOnX/h\n\
ce6KL3zUXXvDJ9wdd53ivv/Ds9zjvzrL/e6Js92Tf5jg/vyXKe7fz9Fv75sV\n\
bsfuKtdMPxEd3bWus2eG6+6lH5ruXvygdvVWAf9ddwGIDJ7P4bQr9NbTXA3i\n\
AzgfyfqUjy0+QKtjDhscURQ2sJCBzfX2z7DlHCooTgJI/ZyGGxAWqEn4XA5h\n\
gjB6oFnfiCOMlrgAcr/Vo8jiBHv31mT7kidAf+FLAgGWIJ6GJyz9e6AfWcAD\n\
7Lvq87L3qNIPYT90LMrcitTliKMBlsJtWr43NxrQSlqasypdcSyi17EaKAg7\n\
kHNriSInHk1bDptXCP97W9Y0sDFl35/El6KaV1FY4Jqq5arwe6XZEbn3hfHp\n\
I5UztPP5oUnu/X3FoQIzLYosOxu3qNTwwHi9bIJ7d+gMYfiBiaLB422GZhHn\n\
L3fv7b/QvbP/azRud+8feMS9d+Bb7n1i+fcPfZe37x54MAG7I75ByA6kxxGw\n\
/UH6dKa927nwmLaJJ34h+ncPPkRfLu0xx/M9BfdxhDzrjXaiWGKnEyLpS00s\n\
6mhDC1Y5vi8jegB/+YcBf8buWZWtnqIfMZXoM9k9UhMi2h2jtM832b+BQwJ8\n\
NhWlHcdC68rzorYHJO4zrqNE5PKhQGvPaWmsLdYhlJ47TG6XxUL1gc4eiUlr\n\
hu+6ZarnWbZivd2L7f0DvlRWrY0I6BNzNCLWzlhevIkGWEofQM70rbzlEtlu\n\
K6IFqst1CAn0Dt6Kl5vpUw3cxNfdQEuvd517rge0E4b1Xc9a5LUimxObx/xa\n\
TngnAE8rhMAhp++R47a+G8H518RC/OKfaqje1Me6eu9NsKUhbMeNmnu+7Jp6\n\
LuGuAcg13tlVz6y9o2sS8/RZeK7vPMftap8kxkJdkyShehQfsqdQp0ruhOxZ\n\
krVHdCjt9UzlDWw3ComHH/WFFrRvGLqX5Xyuqmh9KzTNdEe3pqX6BFQxtjyC\n\
78EKfKe10l7s0FYbBqLNBeLxwgLRqkHK4PHCXCSw90Lr7uqbw/I5jvL8Cjl9\n\
FuO4zguI54pUdpXRBc9FIx9JFDwzq5Ml/geVdxQWsS7e0buSlgIbpVoVVN1Z\n\
WMsYboI46BskLaBOr6FSbswOjL4wMc4mvu7ou1CvXJsqtiuy89ERAcq39q7x\n\
mvoFIY+rxK6ML/f1KnrBozugGWnZaE0hDSoE9RW4JYMbHJ6WuhIlQZ1thu6H\n\
eRGFNbVM4BjdyuuM4rFfo2dl5EvkcllkovlqU8mVuJOgs7pJ4uXZXM9yBmre\n\
aro2kz2W5cIMbiF0a/qXBEBu9x6lcjmr4QLpIjF3W6p3ysd8DqDetTRVkm/U\n\
4BSAOfXer0szCO4yRKefe/rZlWDUUn2LJfrbsIRvxO+yxIvbjagUZ/V8l6Sq\n\
hCq4oj9vBcYXiQpOlBujLj7HpH5Y/4tEITokb+5QQRenuITZXiDciDnShhra\n\
KT1DZllWMmf6ucwtsJFwjWwqDSs7fHVsrKWwBss6zLzI/MJMDset86ajt/ua\n\
Wc3PnhdxDW4sMrnn5rAal6dFGc8ZdYfVtxFfHCVC2J1E120ob9/cjvJ2qOew\n\
RXqlFeteal0UHedeBGLvXhh4IjUQfM8msGuABZKq5nMDxNbuN/jTSgPZ26hB\n\
4V6hHVXmhQQZtyIopbXuGFlCdsL6OHr+QS0XGySBcIjuIrzLdYBudpltrOJO\n\
6ii35W4aWxuyRG2m7dlxZi1bziW3TODoFbhtnnty+3z3hx0LGbAJtMVddgzd\n\
aqU3ODKTo9+9ucT97N8L3Pf/Msd96/ezmbGVua3pxUZg8y/rMpOiGOQdMvUv\n\
ZtCHsCxtz9O+ZjZxf3+70oAa346WOuByfcrHOS+NqzzOdM3qOOvkSDsItHCe\n\
ZiMj2stjLxGdO5TGq81kVjB7jMds66ph/kXSQkM9aVuCXpDIvz7SX2YDxC3F\n\
tkTgrTXabqVasrPV5kjJXLA9Osk3ZH/27Wr315cr3F9emup+8sRE99D3TncP\n\
fP/T7t5vneG+cs3H3OVXneQuveJkt/aSE93iFce6ypoj3eQp45kLkZr9Xx/P\n\
u7HjRCQeNTpHtD7C5Ygl4W5kxFruiTUr3h03jBBeVozW0TDNNopxW06MGfYy\n\
tcWNknBOIF9xOX+YdxPCCEUeuEXNCLWwODqjBLNT38ADX/yRR+bc0ceknOaO\n\
1iWA6E98YpQ79dRyd+ZZo1397OMYps+94Hi37rKT3eevPNl94Ysnu69+7RR3\n\
4y2nurvv/5R75Nufcj/6xRnuiacnuz89M9n99V8V7t8vVLiX35zuNm2vcrua\n\
a1xrVy09ZdTTM0ctPXPU8T62nTS6WEXoKtSmOB0d5RcAr2maeZgRu4DjGkbx\n\
LmLZbuJggm3ZFqo4cZ7XEhHjhjX0TcN1vEaHYjkIHj/qhtuK4DHL9WkRjfM0\n\
MDzPRdUG7wbjtAxsz3yu0r/k41dnAn7i96IkVOkjU/aDLH0MTsmn92NDYc3U\n\
N/2etqmJ+KjRVklf8VyctEzXlyrrYlEfeftpUHmtoj72U7B5RuSM9Hktr7YS\n\
ak7TFxyPirtIViqT43VUUVq9pdvDapjLsAd8d0TT4oNeKoL16CQyUOGdhTF0\n\
TTxMnxXxyhqoSL2MHyWh0h7FmTRvrlQ+LV6o/uOqwlfx8GTvs+2nWVMVpnrQ\n\
/buDkwTTh06n+bNUrp9J1yynNZ8jPL+acHy9e/fQfe6dQ49xWjynxB/8X8b1\n\
dw9+i/Ph3ztkLA5vXyB3Gc+ZvK4grttHVIJPA7mer5fpnF8aXMrg/6CK8cG5\n\
WIR6OQf6hpuwOgonCvZcPT10P6v5cUmltPhjobpauPw+QD/XRdMe3YduCmyn\n\
PT6rJK7kH0l6fS5kd8P9KB6G603XH7wn7/dMzx/aRww/dDcGCH8f+w8Pca48\n\
n6PBnB5l4nyxdG8SvHcVpqMxeB0p9dF9g3clWggNllcOF3Y39pbJ9RhC4ojL\n\
7b2Nxu0e3Pu4u6Rp7F5t50R7Wobl/QO3uv7Bm92eITj9DhCF5+g9b6Bz17ne\n\
vTe4ApF4T//14Lb+G0Blfdd7FIdmegNxUD8zev+NVqOsjD5ShHUW2W/g0daf\n\
ie5tvcTqvVfr2rFgdoLym4NxE5dMtxT+m+ubd3dfSmOpa+yeQTQxVZT0znNQ\n\
tnkWuop3CJ3vAnpj23GWV8x3dk0vUsp3tBPdd0Bm3slykLDzEpXmDrdNNRvW\n\
Di405exhyb4VqVBLQ1Xzi6z0c4dyBMBjN+03gU3Qeru1B/mlkjg+h2XsDgFt\n\
UHWqXN5daKAxFyOKVSInbvesnhi/93hOp3V4zTG/65ztRwLxwvZQ00VVnwWx\n\
fB5T/AJBdRbQOwsr+e1Wsb0UYTrPrY1G0+s6IfHCRTwA36aoZ8r6Wswz1q9V\n\
wFZAF8DO8W4uPGH7SuD5cM7vE9aXBzRvhJ/zTD987jyTvxfbc0Vwr/vM8atZ\n\
vl9j4rxo9pnibpexEG8eWbHAfbELVphzf5gzFsquWV8P0ugRVmBZnauzfQAA\n\
mfKSEa9qe3FvlszzakVmZrXCLyE2T4bR3JMS2of2XnJZkbsWMuu7l8WIBoQS\n\
Pn7qPe4zslvHS0N9we7Mbsv3bckX5cX7YBdwHOSf/XZJwGBpQPWgfbM+lm4y\n\
Ehuz8u9VWdxM6rpX2u+zdJ9ZzhE2/Iau4Cn5XR3lmd+GvKvwP/cL6g7KtvNF\n\
YYgdnT7UwJEI1NEA0nd1Lj4sDBClRXZZXOKCmEBqQQap70aowBpkqtGxBAhM\n\
+8atRg0TIIgPq9YOBXVT2pnJ28M2mbmixHhT69kZWTX1zB7ZEz2iAQg8JF46\n\
py3L+fON9C2GoMva5/mowVxreytLUwlctM/j4WMMOY4JvNGKrPr5nFn/UjPe\n\
4sUmZN+/sDur6EZPzpdaGmjNXK7i3tqBnKs5/OMyP+G/82Xc6mkrd9ydwRCI\n\
Ml3W3ZuF8qWpDBd0p0F7GU2tB+G2TqG/ga+pfzKU+JcI/l9snK4tZmrcU9tq\n\
fd8Y5MxzVnySof94fxYhAtRmQ3B/evsS92di/ae3CeMjT/6poIvMU5uXsanW\n\
j/8hWvuDv6qP4WoM1v+Z718ZJWZWXJwmz3GArBtMlPdNL7PC61rR06X4Gvhf\n\
TV9erXulpS5KLQjQPNPS5GUuz7CfK6rQxpBoQBHxR4mUWUuKe/RhnsY1bKtV\n\
XQT/mJWgQK4I/hEzwKxYbpX5km28z1tt9dJnU7rQRKLFl4e6fabLS19WRANi\n\
hAKis9Wtq070fF3KDWzapasnBwzaxMcN8y9um+6e31Ll/v3mNM7D/9N/Kty3\n\
f3KGe+QHZ7gHvnO6u/eRT7v1Gz7pbrjzY+6/r/64W7ryWFc3+0hXUzfWVVQf\n\
4SZOHePOnnSE+/SZo90nThvlPnpKmTv2+JHuqKNzHEAYPQYl4Sm3j4Hkjzpw\n\
CyIYk8c+V993yAmCCxmsF/cJTXTOa+3FyfnFDTp9dcBwqQZZ0kBstQMWTeDC\n\
gkCSzzIRjuR4SL5MdPbykSNQ9e7KyxI3cmTEpe5HH13mjjk2oW/JKHf6GaPc\n\
WWcf4SqmjXUTJh5BN51WeWR0sptZP84tWnS8W7J0vLvss6e4z191krvmhlPd\n\
dTd/zN1w2ynuhltOcbfffaq7975T3cOPneZ+9POz3S9+c6b7678q3Z//Mdk9\n\
+9I099zL090Lr051L7xW4TbvqnFbdla73fSThq5vLYVa+u+5jv4vrkUnuJjV\n\
Dnro6K6jURRhwANHN/3Yyy7CD209NRj8+FWvc+0F3HcGRw3q5cRInsRJG3TK\n\
4hWWHICnvUJtwrGGxMciunqRN0+vHISIEYPgfIDY9fTV5hBrkCKCMikIKFT7\n\
wAJiDn2s7s/gqgBkt6DCPyscqEnVEUCDDHyUN5O3Pl9CIKGFROv+ubY/qAAw\n\
m7co9vUA00qqA4aJIngjgH4r+p+u6n/KNwhCCWU+ipDPnNh8AYF4to3ydQPe\n\
hTsIMljQgLZZWUAYU5haHH6Y5l3bpiXeNjunDY2scF+CDfRaHtTjZ52OEDcY\n\
re7TobX1NJXmJ4ui7xusSmb/9Oh4ZAC49wYmiVyP2MDQWe7QvrPY64yv31dL\n\
1y517++/zL134OuE3De59w8+6t4/9B2OBbz3zg9Ewj8kZfMs6R98jNaC9987\n\
+FCMSvooCQIGyMV//9DDMST/KLHoAEcIRqqMH4QC6Lv9Dq8LQgCaFZAvCgtg\n\
H9dxMv+hA/en6rhmjYaM/X0MgEn+ELCfdnOe/SO+2iIKEXcqYqpP9PhApvDD\n\
7W/fhrFC9YTqCXN8RvUC7nQU84nUe1XzGLwrr+tZxRcxPkpLcupxdJhgP1CU\n\
Px9m5Zspmij24amRlp6/d71YpAnZJ4z9qVfwdTpm4i/XuICAPcbg4I10sxvp\n\
o9yELT7CDVh7HdKK9l7ruvZcx5K7wD0MpYnmQSB9yu1W3s7ETz+1EgG4gcX2\n\
1r6rizLpLVUe5yUYABF/LKfRswZPcN/Wi5r5mzXrHiZoVxFgXKRP+ZIu39hF\n\
JN91Jp7gzozG0OvZNCbQ9GQ+tbu7gh74pzHc7+qqoVFLcw005tL+fDxYL2QV\n\
UdJu6QmeVUrJ8hVRMBdQgW8NKbRPP9WWCI9hOfRGJKKuL2HMXMjYuIDVdRlz\n\
QMtzUYc1m/4xuguzaG8OD1A9KN6q0Lt65zHWR4kX3Dv6NE0+KhbnYx8YmKVQ\n\
P4uDALPon0OK0iWOwLGEvgUsvnf1LaG3WkZvs4rGuXR8Ad8HFNzVa7K5J3rE\n\
AXrXxZIUD63dStfX2uAFedkzTj8/XGDMnlMhvQTjTV+3nHk9zfnxIxXmBe3X\n\
hHeM4tAXTa2rQ6UdbK58ziTPgn0se+JkDenfrsyb9L5mOHLPBRnyaomtmrzU\n\
FATF77ErSab3pI5bnmuJ9JHlygtjr9ZxbgLtXBg9V+S9luXYi4eaoPdK3qOX\n\
LkCyqfReqVdlXdPgJSYQwr9k4tNvgO9IpCXwjd0IVzTCh7uxG99ROEw0dl1o\n\
A1I5fjZ2d19M6y/CwI26LuEw2UX067KO5xKew+WXcjvixu7LMBA/uBSX9/Ah\n\
TuHNuy9Lsl2+hrZ830tBz12XSEvjbh72djs7L+ZpHPk5vD0vt7mUzRDto9HI\n\
08GF+L1eyx/5Ato7n1aez7k9SOzY0bmGsPc8Qu/VzOgwJtjeucpy+Pn3f5u0\n\
O4p9QCGzbkuG0/8Zp9UAO/awbXb1C+gvzIfAusyVH87kckNrUqQZ7fDAzjob\n\
cTa8VK4D+ruk/n2+z3j3CQCZ4bbPDegUAg8Nt4XKF2TJ+Z1zI6H+nNJ6eI95\n\
KvHn5TpuSzTHbW+XLc3BEG4OfWUK+Vzzzsp/O2rn5xFiLkJDpBiu2/T9eV7z\n\
619smU/beQTecySvvmMuhxDk09Afe0Rw6HbsFtk1n8Zczq+H3zY4H4z2Rhs3\n\
QYp9cbxI/Tnvt2bF8xIMeL1lEv2XlZ2T8/Bke75xmvs30T5y7J/ePkt5fg4z\n\
vTSSrWfepz/LT22dTXgvpfKhqfYfdixgU+2ndy5leV/MtJ/avpK+ZiD/U1uX\n\
u9+8ttD9/Pn57v88Pd89+psgrV47u+JhPbS+to5DOUb8xGM9nS+S9au1SS/u\n\
8kozkvBfaaqXvHni+1ckfz5itX+k6P6SOq9gzzA/0vcligO4t5r34eA+0ddA\n\
xVdwT7QTEbyw66I4XMcJAVUqy4/XwICYrsFUTSR9773tOxZ5uG+vDpL16+y8\n\
FM/XFtm82T5nirRqPICPa3gf84B9CRxlwaPXiBRf2VHlXtxS6Z57e7p79q1p\n\
7l9EkM+8NNn9+bmJ7vd/n+R+9acJ7qdPnOX+zy/PdN/96RnusR+e4R7630+7\n\
+x491d31wKfdLXed6q65+RT35W9+1F3x5ZPcZZ8/icXvNetOcKvWnOiWrjrK\n\
LVwy3jXMPdbNajjaLT/3eDp3oluy4hg3Z8Exbvb8cWwTXlk9njMQ5iwc7xYs\n\
PcbVN4xzVTXj3aQpo92ESaNjwuZx0QzsstZ+2qfK3OSK0W7q9CPZeu6Tnyxz\n\
50wY42bUH+WmV4+hy46gWx7l5i0+xs2aO55vVT97vJs55yhXNWOsm1o5xs2c\n\
fSSNca627ii3YvUx7vyLj6OPd6y7+LIT3BUE4esuoe0Xj3df+cZ/uS98+SPu\n\
v//no+5/rv2E+9o3T3Z33neau4vGnRtOdd/7yUT36Pc+5X78i7Pcb56a4H7x\n\
27PcH/462T3xx0nuT3+b5v75bIX7zwvT3Rtbqt3rm6vcdvpZ3En/BFvp53EH\n\
/etub6l0uztrGNBbumfQf/u8xWNsAdUdPE8s3WIAj5Mj+VCW1/ElzV0z+FiW\n\
8VLO8qvlB4+6YI7QX1Cf4b+d5/Ca5zmstdHei8LFukRPl1K+xg44LoCnJQsl\n\
yLIUvE/TQH2kJmB0wxkAEYCUMxM4AoAshRD9NTpA/I/B5QFs68fMX8ekLxUC\n\
uWGMBTQWwFkI7BUABbG3yvCfV/Vz6QEhP+IDlWUaEOgH8ouTexR7n79E0wRC\n\
SwDLH9gDhg46cflFBP35sATAum4J3TPtm6Mf4315wP1q405vAu7Pe48/Gwr1\n\
5UXl/2bPJ620El/Sn5pN36C3Zo+4UZbWAzDrh/bqZUUVAOKy51tsgV0Hp2SN\n\
iadwmoG4m3NrYOmGVZQPMET/U707eE40jivuERZ4b6ie0H8JbdcS6n/JvX9g\n\
vXv/nQ2E9Q8w1n9w6Mfug3e+5945BEe8x9gV7z2w+wfvgNYJ42npgwr3j9Kl\n\
35ItRwgeBv8jCnAAWf2Yo2PMZ5EBSQd4qFjbfxfn3tHggKUYPBgd6ZX/2O9F\n\
0uvKMvtznv4F1lNGefizszGfTSc+Q3+/HSVBAoDU8gPzLa3ggOb687nUp+nj\n\
J0JvFOQACO/v2z9MFX9SrP9zVKDMxwek/3DCvniWE2ARAp/Xv0+PRkoAYABt\n\
gsO9O/g0gP8OmrqDQwcE83sH7kwtIQAGeJYLEMYI9gzeDpy/jev919O4lcYt\n\
9EFvog92vRsavJa+rKHr8JkGb6Srr/eqfiexeEf/DbHSveE8YF2Qnf5c9d/E\n\
mN5WuIn1es6377821rR8o3xU1MtcOcv4Ivdfxyn5IH6kBiAqQCs4TwBF1KiX\n\
Z/O7qzjxnpVHIncietZszkaqfMdZTP1Q+kH8jZ1V9Ge+Hjgyh9vkzEHnJtHX\n\
NX2Yq46V0WVuVZIV+GqzHYiIWYpxkbAoD/dHBXr+slCg1PtKln0LAXZLYTEi\n\
ACKf98xjxb5QmOMKvdDau/pQqw5YPywGQJBOcC96vIJ+h85x8ID/vM8LVPyG\n\
2BfQz7QEfRX1R/IteTlxf2fvIhqLaSxl7oeK38WCNBE/whF9F9PeRTyg5mPb\n\
3XcJvf3FQv8dfRclQvgdfRwHkDR8pn584MJan7xPA4h/PnO+SfOHq/m5ojAA\n\
5HW6JkqygEB2kc/OD2IHqvXHQdZAcQ2+2tWhAxpiAWrIrh7qURYQyMme5QLY\n\
Mrl8tfajOrwfFp8jxOfbs3wvcn1WKh842HGVfrf0v8p6XWmMwIzMzQxdOV8T\n\
6wXu2fquezmeWlamdiZrVQxOJ5S+gIF6LaB8HbT5S5TPm7o/g8Fn8SrHn6Wj\n\
z0Ig774iyXaxJ6P7CvxSfQ6/FlcAvrs/x06TvEbP6SW0J6PnCsQSPoeQweXK\n\
8PSOrrHwGY4AXIaXy3ke5fhZNIAuupx+pT6jpI8YwGdwrHOyXiIIn/FjZ/el\n\
WN9zGT5cDyICl1goIbZIwiX8KS7FKr4z0P4SfW+s39F1MQ+51w4JHSC60HkJ\n\
wgoSXMDv/zr86eEwx4WIGPDA/o7ONTh9PtP+BRwyoAHNvWM1IP88jRls61hJ\n\
zEujY7n5W4p/hnj8Wd8s6V/cuSAqlvVjn9EfiyM77SUyZ3EEKw2wfH8Bdr5C\n\
ytu1tXHWHsuiDGzerldI1UD+sBCARgrsXhKAmK90D4VftHo032PCRxrA5nZE\n\
MA30wfgSCDjBV9Jznj4r/hn1i66/kLCSEL9pgZbTz4O6D52f8HSuR37UC1jw\n\
xDB/d9cC/HGfj4BCx2y3pX2mV2rfaJmq1neTpKmWifv095ihnmAexuwYUkxf\n\
EYD/yAD2K9y/dla5f+yocX/ZXs9ED+FeWmgR09MPGER8FvTVfF3M8CD+5zkw\n\
ILn9C9xTOxe6p3Ysgfmd1NSXsbYPj7wn3l7sHn9xofvhM/PdY7+bpZD/wM/w\n\
lA/o17p5+NYx+8fWWzionQ+AP2t99Y9NBKgtM5X565n4Ef2YyfUPs1jjf1nr\n\
5qHrj/Kp/jnN5LeqeBX3UwX+oGFxVKrwA/8N5L3pXfsMVfjzpsr71H49ZpE/\n\
lmR++jekf9XAhV17E9f53sRvtlSLql/mNncI3GOLf/zNnV7dj0TST70bu9J+\n\
nNUM5Iuq823NpvaZMW4SpXJItMnBgPbaPHb4jtUcD9BkkpinkfJS57a21WDg\n\
l7IdoIlm3Ns6qnlgH3aO3KSbvgGb6Bv51m4A0+aWqoi+gN2V7g36iXtt+3T3\n\
ypYq99Kmavfi29Owxm2hb+ZbjTV87sVNFTz/+vYZ7tWtsub5N6e5/7w6zb30\n\
dgVdN533n3m+wj1L21c2V7rn35jC+zj/9m4ajfRe26vdW7uqaEx3r2+rcq9u\n\
me7e3FXt3mys4nNbmumz43u+u8Zto29uY3cds/fuLhqdtXggo/9gapi/sY95\n\
pGhCkmmkr7epq47XNRFcY42slWPsN/fga6cjvNQlstcMER3gPc61dNXzWjA8\n\
AL2VOZ6O6f4C7zV+zoN790w+71k/b+hvoQFj+XLs8DNFHWdEQtMXp996xvxa\n\
ZnIIFt2i2+uIocnTo1Iv/skN6ttZ0xedHySvFQXQWvgVx4LyzOtcum+ivVT9\n\
a/kAoD3mwoJE6wW4lCCKfR1Brc1hv4xZPglYXmmfXoMqf53LFRkHqrAfSb1A\n\
XueqSqv7+XSOa/Zzvn5AWH9GNju6RMvfwx2saQ/J/2D5/mlRVrqPI9bruft1\n\
lJYa+6Vyjqv1he4D1Z4996crpxO6l6r2OhLfBjtRaEcpQOCqLyUBo3xJgKX/\n\
Hxqokn3rjyYt1Yrd9sWsPuHX8dxLGlUA7w410Pk17t39X/YmeO+/821W3d89\n\
9H1i6e+LCq+qu/D3w+6Dgw+Ds1PV3j849C3BcUHvQ5Jt/wjPvX/oQd5+cOjb\n\
gPRDkN8J7hXVH2RUf4C+KtXu/bDk/mweEv5DeQX3UMFPhlHwLXk/YHNP9vTp\n\
DOoDcR9wz+n6JujLESv9mWyPYgAP9eh8IMc+f9+oHheHcr8FA+Ksrj8BwwfF\n\
+UFi/34esiIJa/XFhU9ao43SdH5vnS/p/KU5ApIYwIGAUPgHmqMSvojykQIw\n\
eBe4nlcI2Yet0OgrFgf9u4MK/tsZ5/cOokH03sFb6Fdg4BZ8rsFb6eu8ze0f\n\
utntg4i/fx+oe9/QNUB9epNriPGvJca/ztfRd+65ES3JrmfKupHt6tv7b0HE\n\
sh8l9+3mj0fbdgsHyDQs8/RUynh/NGcI4C7AfBlSDoB9xvz+62WLqEHvbRoO\n\
+Br9mf8c2gezcI7/Eho7kZjT2DWZ032n8n8bTV0zXVPnHLZ5xzqCbSinXEXc\n\
1LXMgJ7GeZy1XFyfvFJkUslB3q2O2TQlRwr7asodWVEwi6ddoufTAKstYgl6\n\
AWM9F7AT1ndyEj7BO/i5fy6zNpC9qw86/EzDeXA5LzOtPtTvE4F4EH4ekQG9\n\
gcQDkMVPW1b3BfRH+jfA2k4V9QXul9L+ChpQjbr6LoBdzIV5gDxCAYT3nf3r\n\
WN7v7pMtrYHoz1sEATiZn+MBeLmI9xJO8E94TWaPp+kAF1gqf1BrHw2X3p9o\n\
kCDM3DfKD/m9OGNgjSYlSOF+WCqwJg4jC0FWgI8sBMn6OlbLythjf7nmAXSf\n\
x9Rvva0DxI/CbH0xCVgTZSGDpEjrV2u+MFWAowDQ7YXqOb++RU30pFB/Bf8E\n\
Z/7254aV/5r3H0mH7XLx7e+5kEdrYZ3uX8QZMoT6SAMACYO3WwpXyO9Wz+cx\n\
/Xl0qPsCXq5K0codkQyOsF2JeVnARL+7+wsIG1yZCMnzHJ0NAwPDwH/PFRYb\n\
yGENw3/s99A9vesyC0HwPm5EZxT+L+fYQ6IhAw4XyDkF/4ThHcGA7RzC2NF5\n\
GYj7MzFDe8pnFfsxRoL6gfkXj8JeHnhPZN+9jsmeqZ7JPtbsBM1T0PwFgH4S\n\
JgnICrwtIgXd6wjc0VAdrzk+3tG9lj7ShTywEtUAF/BV50s0gJMHtneuSrjL\n\
RV6zB5ZmlnrSHjtzzVtoDC9Qzexv8npA90a+QvmJWN1lqfd2D7my/LArTW1X\n\
d3yh+MRr9OB8wfUy0fQ7PMZzkv7m9gYGfL/GOmd3SLY+zuu+foSj5C0J2zHQ\n\
UO2t1nlE1pLCD5H/pebF0pRtt3TXhmE+wgEIDeBz7eTP1Ni9IOW2j2Xc7ASQ\n\
bwgIOf/V1qlcoJ/4rH2AacskI/xI3O7HilVeyxRpr4bzrTDDn+qe3T3N/ZPY\n\
52+7at3TO2cSmc/0rdOI3xNfto+KfZlTn7zZ0lbN29yviOniFdER4nK/bYV7\n\
8u0l7jevLnY/+ecC99iTMzklf+PPa9x9P6khrq8N219HaVCJryQfSPZAeMV3\n\
+hj0ypn4USI+dzLo6GXR8qHfi429+uDBBv9VzuJ/vbnOF+yz9R0xPLvcp2qC\n\
ZyK+Cvmawu9L9csV2muywfX3vjbfnOvbAfDtkOxB/wbsUpEPKq8vkufRFtvr\n\
6qq9W4X+ptaM1ukhwGR6yemYLvtI92+pZoke7P12a1XCzJ/zbns2aElkmC7L\n\
WeHXubyH/C2t1YzwUPzpGD/3M7Cmivf4V7Wa+R3b7Z01+KEHXWEKPXJwhIgf\n\
EiUE+yulPSoNv491sj6S63N+3vrsyDmaRaJip71dFXd3pWP8/emooX+WHR1V\n\
WWmjnBO/YdqnczEvHs1EjlPY2iWg+UYi6F3dGbXT4xn+3nei6V1G7rVyvluI\n\
nukdZN8V0jtL7fXBghk5cDv9IHiCp9MtPTN5G6J4c1cVb8HhhuotvL6W12v6\n\
fYwdTvkzmq/zGfkcMEiY58tYdsf98HAmMn295OsX6kVmh4ewyvdthO+Waa8C\n\
vMj5zPIxS/OceW+qfcRyPU9FiVI+Ez0zPv1OdaMcHxCfBC4AtYLvxvqBY5+I\n\
8XGWqp+EJn2amo85L8JHnJHPQF/t56y8H8jel80HdgC5EOkN4aPYt+srF70+\n\
SL4PRXuZG3lYZr/Rvmn0kqgPbT8NjfzB+wbyRvnSbO/wlP2M+uPM4t98/USz\n\
jxJzAQicAEYe1ojPd10vbrr3oaEAn82PrAMOCEgAIBLyP0Ft7ye4Q0MTaWaS\n\
9FeH7T0R//tDn3UHD3zdvXvgDrbKe2//d5j2Pzj0Q21TZ2J8sGVLvUcZ3z84\n\
9J3YfXDwUfqeENlzcICjADh96Fv0TaU9VuZjZX6W5+HLdwgu+ZyfD/BPTcfX\n\
YMHD5ThIkbsfZ7x/WIE+C+8C+RIKOLjRu+xrJMAQPlaQDyIBUTJMIn48DOXn\n\
Pkyw55x9WpmzZQc2GLV71C/DURzQuyX181ziXfdToXasS4v64ZnOnwR1+wr5\n\
GHnR9JnPRd0fgoMe4F0V/mhYsgewqxTPPvoDd9opXn+HyvN7dUCmHxq6BRhP\n\
CD90Iz05HNh3kzswdC2P/fuupQ9zHSv4KMbv33sjIf2NQHltOXcT/Ym7GdHG\n\
vlvwcpPRPHhbiP4GEffpHERbGOHrYHM8rE509U24go+uTzlQcBwjPAv/fTfq\n\
NZIE0FL4KoHEZ5hQmth3u8FHf4HvyN1v6l7I9e7e0qvHukQjJblrGf1XFBD7\n\
Ya5jXrrnElwIWMz1auLFAv5Kqz42HZ9T8nuQB40k/9buRRyxXcCyfGdhPmR5\n\
wfc8/cUUhb63r4HGbFfohTI/O+XTUnZPh5y6L7DOOfYs3Ks4zxZ5Svs2cgB3\n\
TqeazVq/DeJ6Ft7n8b+B8HtX3zLwO+6+RoEbkN7RB0bp7INmGVbUy7hQ9ftc\n\
BvU0oMEL0NNsxvL4OvyqiyI90VlYx1kFF4WXA/vXsb6fepz3qfn8H2kpztNn\n\
SYuZns8nqumL9V5A0NmSkjyAUs980+x1DU/QQ1/WX/18u4TnoKfbORbciyA/\n\
Lg4BSBJAeE2Z5gIUzo2t1fl5nEBwri/HR7I/LPDzYoEv7vmh935r4WLm8haC\n\
zRam2GaWvwnP+beEoBwDOQVfQNf3q7DgizkgOci/18D8Kr7yKiPwpgLxfO8V\n\
vGB34crsHP24Fz4fIL0yecKyfSLNIUXSj5jKE9yKfz2u4JtimWj8jO8ypzkA\n\
jT1fYFD+HOT3HhH6wfrC+0ztXZ9D6T6vF8JHgwtsWe6nSZP7hewv84n9u3tE\n\
1GfC51SAIIOf6wVYp7/ETqiOf6ktwG7iRXwgfU5O+N2Q7cHnqKjvWsfgnwxD\n\
+kz/LPjLQsV7IP8FMNpcm9NaAT4nyM+4f2EwJysQAkizEIAMSQegkx3n0Zus\n\
1mYB0hEz6MWe+QLkvM4eQDuDwcK8kr5392vXcvlIHf+QCC8XcTgg1SiApvIL\n\
0ntkn2ORAM7wT1irTxTz5yrm0yteGmKpz/cK/3hOvN9kOfstc91rhO6vNM/n\n\
BP3nNVEfaj788jc1z/P97ODEh1Qt/q8BFihNXOCwA3n8qtxz922CrtdbprvX\n\
mqb6DH1W5AXuj4VxX5H3/Zstk72cj2r8F2n/X7sr3d8ba9xfdtWzFZ9A+xwG\n\
duw/qdZ8CvqRAP54Bnysf2rbAh2LWJu3PnVch4/E/FfheT/XUz0S8+/9UZXb\n\
+NNq6PMM8yOgzI8Ipfi8T71/qamOB8vxLbPz2GFJfiQzfMK2ezgJyi/3ejzb\n\
1VsyfnFrutfYgD7ohR6lgu44kS9qgB5sJXU/J33RW6u9Ei/qPfT6UT5d31Lo\n\
pT36DA/9Kspn1vjaEl2y7iXT/mjR3gN9ne/WXu19+ay0Hh3VJYFjeqDVzwiT\n\
+vmnE1+U+fjxtqPG7p+p8DNMoJdL8nqC+Zv4WuX5juqUNfoyA3e/wDR6Am7+\n\
5ZOLVb/nI7yijU4dr9/RNYMBHtAtoF+tQF+v8F/lYR4Qj/MC6DXo5BMJpeOv\n\
i8I8Az4bBxPLR0dKe5+uWiZ7bAXXaz3WA+WtDhJbeSRjdBdE52BzjZF5lEnt\n\
ssusLSegvOcZrjFvpe/NPZweb5cwyhdYlMczVw++JYb0zV16xK9SJi8J+TTH\n\
oB5zJn1qOrwBv02j7J4vLDC3sxQfJYrnM4Hz/HAhd7Bse1Xm2/jTW6G9Juhb\n\
hT7jfMxSfcJ19cb0xvmYM5xncZ5xnuslq0q9/SJldiH67sxcPyD6WAwACwgJ\n\
9HpmVzP+yMz8WIbv9UOcAfNy6NX6KkP7WOlfSL4mMPfLFbXtY4O/PdLcbzo9\n\
1WsrPy/e+61eE1jze7s/n5FfmqGfHRd1/gttApMszb+4p1/sU/ihug4I2qMO\n\
31IA2LHfvPuB/wPe0l+M/kF/A1U+JEBHg5X0Wzw0ML0I/62Bn6TtHxiojH3G\n\
AARruvoAfaQDe6QpoM/fj46Sq9Dqb2AyjwN7J9GYQOw/Ubvcz3SHhha59/Zd\n\
wjX27L3H0Pw99+47P3bvvfs9ekc6Qn08wTw8+eDBx4o/Mu05FvAwxwHoPEv8\n\
jzHhg+s1JR+ZAFkt/iN+LuHXPN+AEf9glr7/wTs+PPBuFgGIJE0g5TjD+3aZ\n\
BAweCgIGOiSOkPDhuwce1JqA4owAMQV4F4EF0f/DtADsv3voAQ0UlMvxARkW\n\
SMCc5gloTT/N8Lskw2QNZGX/sS8KiL3lH+/pnJkC4HCD3kVjCbDw5xyA/UP3\n\
0BX3YtAnlznEIlTgh1HgPmu9Z637LGkgCBlE8WGJAXfytSj/D0MLZhTgPQUG\n\
78BarMSWYwoajeC4gSwPCgTQF+A2n+K/b+g2RFBuxcvN6IBwA2oqrovGYBc5\n\
Acj5d3sGbuLQQWHPDa6rX0iewwd7blbsv0UiAWWs6yNmwBEGizLguF+iDFiD\n\
OVwml2cd9nAHSRvIa9qA3Kuj91quGmjv04qB0Xx5a/8trqXvFkkR4PSB/3Gt\n\
fV92Lb2XEfKcS2SzBFo8/tPqns/Jz4tZOOXC6MKKrJQa57T3F4IHGNJk26v+\n\
1htMlH76rbYiAGsentmSL0U9v2vtXsLd3Lv6FrODfWffPPq7Pl90+v4G+mvd\n\
wJHY2cz6cySaQAPnJJ+fjixuAOHeTuAP/Xz6UyBFALN9oMC2WQYBKv27Cw3R\n\
OAsgiO1fQVrqoaJfAwh079WIISjrX8TSf0//pZzN3917GUIFF6c4GyWaDnAx\n\
ho8kIHrQraEA3EMSABBrKPNzFkewrXgB4p6pRS3UA/BCzkUYKVkFWJZqiYEP\n\
G8QaIkDEQ4X+SOsLOBKhlQbnB0UGmuNvqQPG/0EsIJJLcjyPJAcMa683XHVB\n\
LAULZhy4xtcSmNdAEgQMgj5/JRGFvGYaBCGFoNKAH59WB26CQZwiO80BBvXw\n\
V/uAWDz+YSRQrg4E53O0DXkAHG8gCm6F8N97OeIKn2U15Ar6JboSEQKa/qLG\n\
C5oLX8S53i9hT0bvlxLJDJBzCCO0FL5Aazg7AMEPpA70Ipag2QIckbC4RDCn\n\
qQYSruBDRCO+QF/FlTyR+CwDDT8gFEKfkxMtEJJAfIM+PUIIPHc5mzJ8lv4Q\n\
fFZDJ5fzMX2Z+K5+Bv8ol/HnuhRz+GPB/7oILHT0foYe7S6nX9zLeHT0Ilmg\n\
vXAJ6jF7Lqa/QZcE4yJUusS8KJEpukRuRJfQPXvW8e5F2ONB07gPnl4LFyPd\n\
8yIYQbA7Ro/8o8hYhy8L1QPiZLJOYkNZDgd9HwsXciDlQj7d2IOf/8aedYjr\n\
XIToJt2OT8B3oWctwhcXstvgWotcZHGOznUaxNB8Bx+UWMfhCMTurICBqxW6\n\
1yK4YVu+Yi0sCDrOR/0CBy54ra6T9zyf7RHYOIGTHaBqnh9LhMOyHc7jogce\n\
CPCiXWiaBTik0EFiEmOLMhOCeIYvKLC5ok4G7fNyQbgjWB5r9IJLEdhR0EoU\n\
RnPiAS9ra7AyheIICDoctEk0RaIgqdvS3hAmP0jQ4yTOSYCl4Os0Xm6dJ8GO\n\
lnlcsoBgB6wJYVOolopSmtAzX4Md8/C/GP3W0jG6vqCMobOB1s4Sgzo1v3+t\n\
eRp3GYgD20EEO+QIr8dyoANZDAh6vNE2hbMYsO7F3VPYlMD6D/xx+0w1IuDm\n\
fz7Y8ZQ3K6Dj7dwJkIMfs+kf5qntc4NshmVWp+D+uG25++1rS9xP/jnPfe+P\n\
DexEgBSGDT+pdPf/jNBH4xx1Zh04luMcFt+weMeLzbPo21bP2xeaJf7hyxJ2\n\
s/VAgolEgiGvNNXzHv2b2Co2KWieKZ4FCec5SABFvQrSzKsgV9p9wL3eAiJj\n\
uwJakDX+swjJaxwCyeocNEKSIB4SS2nCmy3V9BvlbQk0JiJWBrVqXfB/6zrT\n\
KDmqK88HEZFZksB42u2Z8Tlz5sN8nen2QgtJVSoBWpFYhYQkFiEBWtAKAtkG\n\
DGKVhACBzGba9HHPmZkzc8a9Tbfb3Xa73cbGFmjft1JVVu6ZpaWqJOHvMff/\n\
v/e9eFnCH17Gi/teRFVWZWXl797/vdflMERJ2IZAz5hroA6RJC9DWAK3HSz1\n\
jtctBwfw3YfFCbXKYK8mMMSWeWC6BVNJ+MwDL1+gRiHfSqWCjkSlDPB4JF6C\n\
oGcqYXCeC5Mw0M9Bz4bu1auiCbzOeT5C7we9GhV6L3CkQiGlAyNRG3UH3ZE6\n\
NbrM1uOP6uCYantOVvAc1OHRozWhBuXpni73qkOjaE6OaZZl4BwePXRoJH4G\n\
D36113k+rEwAPReppff7jIJ6L/8dTeV/X19JINck1L1mQRMUCl6qQC+GfPuo\n\
DUCvhDpAxue+DKsX6HQO/blnwukNZLnLFQ+Uq6A5KNcsqSBmG+WUC5A1sMGB\n\
6RNilgcsmvOCRQKQm+ASCqw8YC48QP8CzT6oWqHARGd1Kxcw1SsQaq2ecUEu\n\
gTkoothkCI0OUcLVxQKdUAHuhXprsq8c0JP6KoI9vh0glQjaViD17QjgaGi1\n\
JsX0ZKRhnUDvdoj/UBtBLS7Y5Z0S2kVQdQZDzYlMQRhn7QmCjoFwRcSWlBA0\n\
Ggz1CCwm0KbTIoq1boBWG3DeDBwvnp/sKgyyrID8X8I1dDk47YJpE7Rjgboc\n\
4IrQhoRwavyxVihoTzQ3xNfl/L/K/BvmnuiW6+Zmly7cn12+uC67MvwMSvuz\n\
7D+SDa5c+pFQNeQHH2VXLn8Ib8Lo+/Kcr4y8l42OvEvXBGQJOP+cHf3glngP\n\
Cf7vAunlVvBaQKlwiR0E3qXz4T1LRoBDghKFy5QpqAjBhAnO89BlnoegvoC6\n\
GNT94D0Vn/tkB3gWrMag+R7oiUhsgcULLu2kf4Feh8ApAU9Bkba8jIANp1nA\n\
pbZED82bmqTg3RedmQZd5oDwjggqDtwe1TwUfMZCkK0QsTGh1TIcHd7hh89s\n\
GNnBr7FD6w5cSx/F8Mh2r3mA34CZDG4+TH8FfBdwZl18TW4OP8bwhde878Ik\n\
DubRgIci90NY4oLzbFzYRjcIt9EJQeeFvO6Ht8uNXTkC1Bk4P7yV56aCMCfG\n\
ta62AdfOX3xZxovwTMAxIXd+gUkKI8P0R/Cn8Wwqr9Gn0a8DDgp5pV648Czr\n\
EjbPqb6h0X5e3oyed44KectrvQBQNcmD91+0UG8Aroku56Sg08I5JMyRETn1\n\
gxdFtL+nWgnZwE4GTGjQHAde38a+LWJ7KRtovyy2V3SOWga19cpd8nmeqdi1\n\
O/M+e9W7KPoGt0H3a14Kl9rt5vCZo/o51eC25FQPJ1Fi/VRtfqSdB5zfApfc\n\
ybD0HfRLILEfSQnl+hxiPMp7OTVDswV/xAy8ic+im3mG/Cxv4RnFD/RN8N19\n\
tnNLYOj+gvdM8Dp1bfC66QluIx/soJSoBxt4PYoO4PuR70vdEvfIcSHdEuY2\n\
gGN8KR4eiul9kNu1HnJVCKI08CUE/oaCEzRQy9C6z63JOxdsxQ4VROCfUPfF\n\
WAHF/YFro+BEE+rOUEcCXykojhCuDQqwB64K7Ch0pEEszisijHVQOEeE9jr0\n\
1Q68E6KozoRB+BGs/uG9rvOBq3/osh3MidDplljkRqBxKPg2BVrs8F5LMVBH\n\
BZ5OSZ0O+MADLwPFD1gtevFFf92lHSwFFOPGj/DGcDGsUndBbY0srwUON9fj\n\
5dxYZ/67deEcjLwOf3yN9bzELsPfyBo8jfpab5aROFGEz1R4TL0Q9G+sdlIK\n\
dVHAHVGk2wJujzwF4hE5X4EMjZVoKrIKD5AzDDRXytN4VH5rKzlKjUf5C1/B\n\
8pWwr5Bflo3mI/JJ6BGodZZTzonT5TjLKq2HZcBrgDVKdWh3Z0jJGGwsk3eM\n\
ZTyKpYhNUIsuxYezOl0PfvD61lIW3Ii5J9WWGrYu80R9FWX87eiGSnAD3dB8\n\
kK/pBzpacAzQ0aA5PEGLDrPB76UNNYMiIHz1PmD5OVh3pT+d0+w+SxuSF5i8\n\
hbtd/fBN1e7L55av4n0ep2v4G0FJyb4qRGOLUWQS2n74306W7/OVJlljocqa\n\
jJXFXaytgESKRfRHqM9CHl3SBRwXcGx4FYb3Tegs6tKijubbcMfjlXupzQDc\n\
3EN99nwWacA4Mng73BdM00BnRK2pqAUVZnWpwAIlBxPrLDjTEilyDYXpLHg2\n\
20okHtVChc7zEJnwAtPxmlsxMD1wO0xXV4bYrcKCXIBGidcL36lIA+KKT89q\n\
iYRPzrr8iXlCrfOy/XKE6AJ+Fy2RMFtwpjI7+vd0RSCzTgskzmEzhGOl6dTb\n\
I2gPN8Ses1O0FEL/xDxpov8Ga31oJRXOTKRrQssl7O3/VvRfuIaEit+yFeKk\n\
7BfHu7VcQt4JQV0PVkLBFUVkG0R1Rfh90Gn8w/G5dEO4+gg4su/hb+ZkP/r5\n\
7OyDv7kle/1/qeZi5/9g/0JkTPzFFHbKQ8bEJ6d7OdQT0WuqC4AxPQxySi+C\n\
r4wgT0VdD2dvpv/BzeBUkOupyoidQEOLJDKtAj0QpqVBjUT4EFSWkUs19gxM\n\
MxubH4YpF6bHsJFnW+SFEL2cIoqtYKJ1PqDt2rBogkkuOCv4mat1UHIeDOdY\n\
cDURXG5EQbMdDg50j6f7oEDMPzzYbZkQqH/Yba6ClHa6F9RdEIeZEKEbIXWP\n\
lh1BkQRcA/AuTPCeA6edcOd5EgM9BoEUInG2wJOQ+IwG+AzUlnqvgdp7Nakh\n\
sdIFVEigD065p0AnQeqdBOZJSKh0KAROhk6RBB5dGQIrN1jlbSq5w8BKEPSy\n\
BEHoT3CVDJiywJwGq0ZolQadjiH3FvQGGQvTqKRIvNfAZp2yBj2DrAH/h6Z1\n\
SiK0ZkFiFQbdsjkPKHxg3UF+XtSGhxgyZ91B6lC7Oxoaah/EWotihx4nbEDS\n\
gktSaMAJ4foedmY6dOdqCOdFaOSVCEzc0NlygMkM8opuh00GtNGACRpA0G31\n\
AgTNBVLnLJhEZYIrM9jqcCBArKDVCTUdIfAAhOKFNMxa8KIFENVQt9crwDMA\n\
AcnF1qSOOoSWCkElgtMy6NpEa3gIj8JXVcdw7oaw8aFXJIy2vpGNtv9U1v6E\n\
3oaRC3NkbWF2+cJyQa3vZlcEGVmK79IPZPxlduXyf6cHIAb4xyB/EDRyDS4r\n\
+2PAyg0JThNCf5EuAG0i+K65BN6BS6BgngIs/97yG8wzoMwvj0hRcOUMxmgO\n\
AjmCmruCAgc6rKiBbH2b1QvfSkycAJCHL0AG3BGXdqrnoKBCA3UQ2HCkf5VT\n\
oOCFB2PWaBbsj8Z2FoAt9QkN5hRQX0GRfA9fgaL8jrwO4ciFNygwiFIvR9D1\n\
HTC/FtMbUHT7O6ofMKUhVyg41QLrGFC7sI0Ab54BUzQo4w+bNyBXKqR2vtXG\n\
dtJ/NLanIR7HqV9AuH744ivC9S+T7UcuYmxR3cHIxef4TT+fXZIxevE5yg9G\n\
Ljwj59/Dk0bMH0oEB/pQJDRl1Iael8/SSvWV9osytpiMYLBN7MdDG4ICq2Cg\n\
jM8rtrh8hy26JzHefyYQK/xH2lisgHz/LDMgym2X7iD3aL2YlYaE79tbs8Gh\n\
HfJ135CxU+yv0lcw0HxcA5KoKt+Yb4x/JxFeixIUNW4L1q/r2oCQez+6nAnh\n\
p6ZCQKGCUwr5kXZI6/Lgr/e8KxuoYYDs5xnVF0jpIGyoCxqt2VQexOB8eWjM\n\
sg26KJta002aQPkBvQANdQXM0DYEXHElCE3CkPpyhIr00zVHYgJvXavfKre4\n\
nQMVB6qtu+TNfaEcF2e1NsUE8q22HyLOJ3bauP86Y3ynR1C9AR6Loc1GzvrJ\n\
VXkLlvGQ1yqIwvIDvjgBshoSkyK4JAp1LDjlga9BgHukHcUQeGu5rqMUod5n\n\
CYY6JlyhA3dlWR0GRHs9v1fOFtI3j0cDf7c3dVkQi6O8v6Cn94EGsgo8flsV\n\
A7F2iBgWMVa90O2Lwj4KrKdYW4AvjjDCgjhMh6jfK++ZcAfwdWx1BfoE7l0g\n\
XRAZFA03gRcMgOBtxDDga6+PyfOJKQrWQGmAIIk8Fg391wbjMV+HAHemR4BL\n\
8CU01hbtSw4018gf21r5KUEZUGmu4k90pcxWygsNygN5HJdV2yv4418pL/RV\n\
Mlbgk0ILaF9rPooZR7n1qNvZQr6CzDGzM9mJix7h9GFeqAtC/LpM9sdZbDZc\n\
7GwF4DxJnAzu9AOO9XHmbcbwSOW5DjMH6Z0ZPQrkRv+u7Ya+qqlS8P04CNv3\n\
G9YvCfDc3FK1JW4tyRtzJH5PZ0XNvLWGXBd711Wn78leh42g9Ka8hLRwZurX\n\
+4j0S5D5sSRh5wjUb1icnaguYplEcjzFAgm5vou8rkCvUH+0vFgIdxGOCvdC\n\
CeV7jfrlEp6xviJJfQHVBkcrCwWRF/BI1UFpgaN47r0jZh+GvDFiXhohyasW\n\
kqvHagj8wpGr+xL6doXYUQj3a6GE0gzvCWBRhH61pbRNsP3TOVAn8djAbAGt\n\
2dleGU5U8MkZgfXfnUVz2D0Dt2b70Z+hMi87UbuVeoLT1Vlwfc2GrGYWm2jO\n\
1l45FdUTILHe8BEfN5lIcfbP8r4G/TeYvOB6mVv+xMANHHvOuv4Hf8ayh7+y\n\
joY/OX6T5U2w+EHMuodf0T4GNFlNhBDhj81ixcP/d2IeVQT/YEqCvzt8Z/Z/\n\
ds9hC8Ndfz1NNQPbPrqR/eV+tq9Hvu7NbpDPU611oKQeJE5E4wNSdzP5cUAh\n\
oJKAsYqBMyjIxu4GaooKVhFht1U+tKFygJRygE/P9hDKnaqgYFkWQY2E6A/X\n\
TeifyrYGxVwSkHrNgI3YJU64dgfWl1AFAOD4aWmHXICVEKLEHrUBwjRX45Dq\n\
gVJvbFd4+YBRPb6GSQms1kGnksDqGEI805uoUMAhvfJ7XsIQa9AAJD7+D10A\n\
0pp6dX9XngqBDeUc6Y8TsgXGUyV6oHrRwbnPXTDwR6ZYD/bgSyG3QYsNwomC\n\
x/GWAzGtA9qxRysQ8DyK8xyHgq9ZEKA84yt4dcCm9Ql6I8tP6IMDQGbjrIKg\n\
i/PnXQM47yK+j3OnYdYCqw74ngOuaaDvGeDmUWd2gxYfTAMZQGeKwrgOWNfR\n\
48sTVBvTGMov+rqCWjSw4DsChBUJxpYbyDsDpGEJAp/C4JQAYdmB1CcjdAfV\n\
BF2EPw3i/5ZmECW+4MB4EnmR/fzCwL7NrRQB2dwlEUwRbp4S9gHQigCWNKCV\n\
BYZuZOWB6MvK4MESQ/byrQzLt2Lhex+tv3BuIkPzsGv4XSzRH5G9qf5v/bfs\n\
QvvrGqI/L9efv1XD7sNPCO68osX0Lv2FgPOPwNk8Xr78Q6fuH31fPg1cGfmQ\n\
GQLg8SuXPxgTfv+BD8PDRkLHZamSObhbly1XQCyxxeIvBWBu8XrG0TVa/47v\n\
1ZcGyQTMDmC6gfC5Sw9wRQMsSJ9aPF9Pd7K4YKFjq2P0nQkXyeZK5WR8Bvqv\n\
jJDZfVBfkBzAXXSxe2C31Qt0DQICFI/iMHofVhwYn6N3IaR0Iji0/5YaIFNX\n\
bhCA7giaC2jiKOfOHhytUKBn7aDUAJEcCyhgsI0IbkH72ELqMBtl44V0cStb\n\
DcqriYw9vJ2DG+SV4/h6+PzLwsyvkLFHh18gVAtIZ5eFngHXOB8ZRqr+lYso\n\
GYC10ZHvMcbOcPrFp4WynxHCfianbCFrEPZg+wUr+1dtvYgwavMF+YS8hQMk\n\
7vZVhsjJDLoThhSXPZxH/7kTx13OAM9fkCFfqvUyMbrc2i7jtaw89KaMXXL1\n\
21lV5tWh17mGOoI+rE6ZMzD4DorwcTTcJkgDJe5GvTWVSdsgbtNxe1f0NU0C\n\
cHF1jMrdvL5f7uOE/ehxzyJ6zVsVc72If0bWaCOIroF0BNRhb7bnyHvWHNjg\n\
tjSFf6j9Lxh5o5iAFhUgqDcQate7uKFkzrfW6T6CXm3OAR/PZem+2+Td+XZ5\n\
l75LNi6U42Ihlgflyy6TsVwugea53kZgEjp/xNEx6u1lIHFaHyJDL/Xx8oIj\n\
8wdtwSBcUTvOp566Ux96z4PwcY7oeQECxsqNkwNK7wyw5zkDrBsgpwRzegN8\n\
/QLyiM0Lrg5hw1E4oCi3WSQe/wa13kAO2oj7W7zdVRnQuLtLDygFoXOP41GX\n\
Afn9AV7pXuA8QP8e/nOer1ReXxBp0PxLnZHS+oMqFIcIvfEouXqguVrYd42M\n\
dYxUa9R8oLERD+vxTTU2ygVPyHEd6JpWYbXWemxYB7xEgL3U3MAouhs4l92J\n\
bbcLYY7Uhioe6+VPcIO8zOXYWAdwxdZqa438yh6T42qeIbpeaz+W1YfW8CgD\n\
jvfH5PXbxprQN3a5QUSP7WqZyl0fw0BuUPMxfDzBQqn1mD7zxipqb1ZzgRH5\n\
1LkaGqu4RQakAA2WSFhpC4jna6oAwvcJf3Ia/gf3a3qC0yPgazANgjkEiSVE\n\
+OQB+u9WxJos0Vd/mLOCn1HBv0x+mctcEgB+7g8Z1+O3qTL/EtX5BuUcYi/C\n\
YLxOs+uXGaSvfCGXiw1o7Str8Fd4v2thGVldjX46A/II+2K/OXAhRa64hQN7\n\
W3OurLDHBV+0BeuZiQoWp22cqt5bcPiuin/XGtHwHX0NgjC6zpdouF15/Whp\n\
IWbG64rzOLfsAhB9eWHCkHsBaQIWckdlRFZHxEUlbWkwL4h7I9he8PJ9Nw4r\n\
ZA/OTPMSBhPyUgclV5VwVgDp06m6D3hfWXymKf/xhb7i9f+ocLBPbgHBPwLt\n\
qHBAof/Z24SUb8sODWiAnU1gKnNZLZYCfxmn8CVQsvBa8jn0/ofL07MDpZtV\n\
VY6k/b7J1PsD0BE4B5gnDKSjx90N2d6+bwnyqc7fgflugPnZidkvT03Ofnai\n\
hxp/9hw4okUNEFT/+yNoQHhzXrRwgsbXAzCHxJ+NB4/dnv3jsfnZ3xy8Pfvx\n\
7tuuyT76yQz2C3Di/Tx0fpP8ccuMqM2ZKvOToIbBzRo8H6PW/11fbyGvTRh0\n\
FvyUtt1mUwW/7EgNyrV04VQ3rO7BZ/1jZ0GNg5Q/2z2G7B1x9Cjx7QaA2gVT\n\
5COEbiUGIgfhrh0Bzrr4mAZNAgnTSR5KzyEbyJ2G4I3Chmw6ILYUVQlSH1jP\n\
Q+wq0fcEfqg0heL8KLHOANpBoGsMjCd5XQGidqDQN8DmGTuRuBi64nVQDNCJ\n\
8Y22WV2wm3/9Pa66gIrvGTAngycWOkdFfxc6j/lY0NLN1R6r5j/VGNrFz+Mx\n\
sXUjb0D5TRpgz0PfNiicT43Ca+5iV4bgLGBaJgUr3e+K/welA6mSc2X9xwTQ\n\
o6uC5oME8wC+Oa9Qla8l/nynPkI4pPYpobtc6+ZwqK2N+YoqsQ8G9rrSf7Fr\n\
0IdqAa0QuTub8eWVBHywvBCWDvBV/Qt5bYHUoHyyC5Jr2b80qB3AEfs1VzMQ\n\
aO7rAra7C7oBdQVSj+6sDjDU40oDnmv3+Jh6wRf+Z9icsB4iO+xaFlBD7EB4\n\
0+I7jB/mDcjpPs4OtC9oLN3sFlfXGLx85FeeV3a/0P6m8LzK53HE3tELdzAW\n\
PnpxvXD6i2TjS6MfCCAKl48Ip4/+JZn9yuUPrTb/h8bhOP65RshTXqIhdI6E\n\
TF9wwXLL72cAPVIiT7xqHrbE87pOHaZHX2QbT1AvjqnT/7Yj8yRncJ+wr3PA\n\
syJ4EEHnmUbMuQqPwptxp22CxdMtZ98k8VeQY39lBAn5w6apz4v+g86Fhq+g\n\
jv/lUY2UA9PfKFrM3AXCcUZbQSlcoTmkbQrgc7MTuZsZmfgBsxtug90Fug2s\n\
ZUaK38b4eKdiflvibnLxVRkvy81eIluPDgNvhZ6Fya9cfN5YW8flkS0g7Ozz\n\
4eeyKxeeJmeTsc8/m50//3zWPvd81hzaInwtDM3xEt4r2i+CVAjBz1ssWuga\n\
7xXg7CHlbeFuNRdodhxtEnaAVPsZjWtP6IBrJN2D4cvtl6hLrwy9KrfZlg0O\n\
vRYjgB191Tj7LTl7h6MkvF1p7dRQd2uzimVrDzJkDUE5eLuvrpXzwMngaVf3\n\
TM41j76g22s2GszB1wg4+5ThUyZC38ruxCX0w4YgXCPUc6LYhOeIVDf9mJFY\n\
NLs1M86D107JDodiayZgZHZC7i74SLhFw61En2A3rrSUeo2S43GCwMxM7q21\n\
bhVEvkNQ+h45v1fGEpkvEcR5QHY+hNsjXxgU7Yi61noQd3kIEUN89K8J8tYa\n\
S2HCKOgGU7ObXY6Rad1Zbo/c/YXi9uIfErenhuygarffrolit2b1/N1wmfZX\n\
kbnys14RQLm17bN7miLe9QbIQ+P8FS4OA4RM4LeGf5qnr0X707EZ+aQRYisJ\n\
OtTC250QeRyk/r22JA6ohhHuxkIy8j3Rv7Mo+OIONTKoDAnfA/VH5HyFoeQa\n\
IrRS7xNyfFwpWybyQgAvD7Y22nEDj7bFwJnwDB3JRrKzbrdL8Cw34FbrkTey\n\
AU4Gu5fbWCalV1obFLPlJ95aJ3+b6+VVst4hN/1ua2IskavB22vdojOXm2t5\n\
rQ3EptdCU44YOlDbITOqaawxifvZ5iphDWrhm2u8Jl4dCmt1Dg8EdfKrid/j\n\
MTOupp6/vpoMvTIhYhc78vz9vL4iZ2+V40OF73oO1Faw1mAhyO5HcUEtP6h3\n\
9T0F8qaDvh9BlHbWIrSuAq6JIeoIoqYi2h4Yx8tUqy1qSQC2EK3BBaatEM/w\n\
bW4pjnqGD4pOmW5qda+E589iiQuoq/+IKRG+JkTuFcKrPmxGwfC4iuZdfJxK\n\
C0vEYN8I33TyquSN8ZZ94YpIuKIQ5mgKRBzX+f6PGCfRAaW6WI6LWF/QHU3d\n\
jrqDDJtTJo8ef2DzIG6urL4YMLyIIWqP79rM8OjgAmV2i7rfQxi/i6R8h2tj\n\
oF0CtSPgmL4B5Gsz+xz/8qyiUrtq6AHkRuGQuJdmoJMbWwnILSozDNqn6/kg\n\
3uqPlaZHXyalo6WAk8B/ekYp/VO2EJiXHbJmC6Bz6N0doaOYDEJ7s+UfPmj9\n\
VHV2dqwyMztedgUIb2IkF5Ff6OBd/Nzp3l0DAeD5vrNO+z5OUX1ANfKfnLkx\n\
++XJqdk/H58mjI1agjfFOY+nvnGAaeFjbHDmo3OI5n937I5rsh8fuE1wfFz2\n\
T/unZL8+08vxmzM3M4ceR+TQ//q0RscTnEV5iFz2yPcmtoJBOYLqv+u7xY2i\n\
xtWB7YkPmCvEa1+B3dYT0LH7TWb7dAzBu14C/swy7x282zxKlNsRK+/q2ODi\n\
5iabh769H7cK0vDlCoP4AR85j3xEPbdp+4EOKXyUhA3/osQHyZXViyG/a5MC\n\
zciPLQofxORdFcJobHzdR9+jxBT13TnbR0nQNrBH1fUh3pemaGzdVReEKwAL\n\
iKcXTDQfCOnHOgEA/cfLeGI+9F7U6oOloLKgU8/LJEq9oN6WA1F9oaNzgKXc\n\
G+KnHbH5U4PdBfMGBGF37w1wPf/yrHz82l0YPgkKEZp0Hv+PqlMtgh4m0485\n\
xkGqvuN8teXlAm2kVnrQZdkPWIY9/hpcXN4GfQBpLpWnMF5z7uUxCYoCusi8\n\
quy1wCAi8Zak744F+gBQSLrnqjqCDYJ8r3kI0MUvH4R5ja8Xfde+TmdAt6nn\n\
m3nJwLyTX6yFAcH7SVjmX8+iNNTOYyTgeUbiMZtMgi9a1f6ghp+G4TUj3wnj\n\
bbCfX9JR0Z/B+chV7vP58Kjed04D84y4Xxz6VoxQevSl7JxAOzwEF87fkg2f\n\
vzsbOb+SOexXQJlE6x9ln1/5nzL3eewRosMfksrfU5gfRR77e0DbH0CJjvj6\n\
6Ee29J7F3+WMUvcfeFq/pL4A3I4y+DAFHsPH7RMH8RaYd+nvGn0vGsO7rveg\n\
9yQPtuf8DoV7Hk132fHjcul70YF8GFbPfj/SEVp3XB/7mHtBZ4LqfPJvim2n\n\
r7UHdqcgPnHF/Uf9gtG9xdbHgDyF7qmW46dNa+lZZN1X1tuBdn05yXPOWLnV\n\
29PrUtuzPUd7OTEtvBOuyyDxI4S+FUA/DOX5S2OpHQUCt+DH/RxaITwrH375\n\
ehFcxwC6Myx+8VkfHr8odorPLwDJ6+e24A/QcLwqbIyB0LdgPCgexA5adxFx\n\
IXoNmqcMjgfUrrvHKaMjbk72z6+sCKtXWq/g4/1WugF2MPZtQzjx3NvRV+Tb\n\
2CW4vovIXm6/I+dvcWu5+bJA13c0lsa03HtYo66vNs/w/e48DF6fz7xyBCWr\n\
9/gIeX9lPiLkFKaXBOMHhfS1L/ytLGtX50Cet8B2EVAOHyLwvDkbIWwc4zyp\n\
PNUwuVXOl0GER51SRMyDwfPGrFgZvt6aLt+XITv75+HrVptzhauB5Xcbli/y\n\
WN5oLyWVg82X03OwTNlb7DISwDoXlzkkj2JlckTAi34B3I4IukXJEwuQ12AS\n\
bAeyK+InivjcqpHyB4pjstVdpFyzcHMlO7POXSy9aJRec/Teus9RdTTeiD8I\n\
j1s6e07gmo9+n4XMr97v4uyUpg82fWK60XljceIz1Jc4Jo9iRXmQdUIqzxc0\n\
Qs6MdQ1ZRg7qXVwdR7J6uXEvKJhx71yJrkwuP4YSirA1LMm6sRrUKtetl8se\n\
B5PzW3oy5rTgjAGVb6QyfyPZeJP8GTyuZN1+PLWr1fQEzxTsU8/6GIP1jbFt\n\
lfvIXR7HwFlrA39vG4jjMvg7BaZX22R3HisaLI8UxYtjUHwDj2JzpI5nh0vL\n\
dB2sL5gPAJ4EoDeuxhbTt5PX+flCTuuPGdHLjDfiLCaapw7S3fCk/5iBtwW+\n\
Fd/pAmAwnLX7EguiO/ruo6peod31FFCbo3nO5B2UK7UV4ZU8utR6B+fY3WVN\n\
/Givqo20HhV8Y4DTlUeCTgSG8w+7Jn95U0Do6uWxiwup9fV7yLUASNkk4Dq5\n\
01KWxcM4Y/UJkMoAAfrp2hKx3ZdH0GuLE4/kvpFFZx67ecNcfUkc8zyL4lhG\n\
d+cq+ihcnapByYmuud6QsJ+tst5j5K6zbhIc7AlZXwCHgDwWOnpT4OhbQ8Kh\n\
Ibx/ygY6n55gxD2ovmcheRkFazvgMF+OivGEBHMNVCipLy8kzN9lQM8Bd8A8\n\
EP1c0sitPp3dK+XhakXOOGv1VWwBLQGF0V2eu8t1N5YH25enR1/TYHxJK+9B\n\
Ae+i7RTWC4OD+XlkQ4AZluo+S4gx5/u81N5twj63s3Wr/UuEE+pWssQczCCU\n\
54BC/tjgLdmhAUH8/lsEMUG6AvgINQ9M9lF412pA3t5cob29Zyca3X+TBfeQ\n\
4f7rU5Oyn5+eykJ7CLqjs8DfHofTGYTfxcx2BuOPzlCZPCLwR5jlHl2T/d+D\n\
NzPM7rjeOD77+BQ4TmZFg3mAvoG/wnwc5q1j1eWtJ/lC6kriEd8ZUs/D8gjJ\n\
m0T+avifFhVokx/J2Vt0KxwAfb3K+oWxSnkTwwvEE+4pqJ86tuyegj9xnk0I\n\
Ikt37+txIXmX5K5tAtl+QCPvBY/yUac4PhkD4Add7D0g+3w1qL4HKk/YKcDx\n\
+BcxevIFpfRiXzMvBp7HHSX0yj3MgwfLo09Hd2FMlN6nw1syPSTxGGjVp/X+\n\
ieHC5EnO6UnI4fIRIY/Oq06+V8/gNPUA3pMXu0t9JTwbsYbxsVZQpXvZhiaq\n\
459EWSD4bOWmokbdNbfdheX76AnQ3PZQ5p5H6R2ed1nmOvLTXWwdhH0T4+sU\n\
td/k5e8llMhTrXvZTKZoJ3tr8L3gs9k1NZ17FKijxAfXPWQ78G4wVT2KNWG9\n\
VsdruN64iaxdMwE8Nlyr0narVNec6lPRqXEvdKSi91gqeh5SJ1I3JmPExtTN\n\
KeNAy6xkFyVhNf0otvTzMRXskFw+OfUB9DxRXYPlRWJ1WHHfitQhAj9R3q2G\n\
Wt+gLP1C+08A1tnFcz0CUPOykQvLBJ82ZpcvbMk+HxaWHPkoGx39YXbp0kdQ\n\
VF/6EWju0p+DpYHFiEWPfBCNIz7DNjr6IdeJ0iM6F1vimBkmBXDqz2EbHXFk\n\
/Z5RdRKQ9rv8su8T3N9lZbnLw++iCF3MxYKPgudidiXpkK7lMtxm5B08QIVu\n\
RndBWC0f17gK+ruYGz4WwD11m5w9AOyuq8LjnzM8/qZF2tXmIB3wHStPu5g4\n\
vgkLk2sAXfXrAGhZtTC5A20raa+55Xns/DUcu5x+fbsr+uYyzL9AuB65oveX\n\
hre6mDe8H8Ov8GsrScsRnoCRLXhWiHFrrBu/AnkcD6yWK57xID0qL6GL55/z\n\
ce/6uRct3t0FaDbe3eKpuaZHxLyGXsiR+iWDYqZ7x4BpcnVikXPQcnXoZbka\n\
kvnqOcjoa+del7FTbOg1UBvCC0LmDHNXzuH3ILPoqyBpGd/HDvJzrf2mfFJ/\n\
hsmlpfoqK9A8n9xsoWqGv2FzVbhdVvbZxnwtwH299u+2Ym4OtUv1O63c2e1U\n\
bINlEWZutWfJ3+JM+ROdjr/+Gfzrl1PB3XbT4tmxArVFtmmUq0xzjrPmbAPw\n\
hgPt1swuxrPHM8lbAVvYvDlP3s9uU6l46x55L1sAcDaaLRB+VTau0nGIxpWa\n\
CwrDnetA7PbSmMwNmhcjNoDC20uJxXXANfcoLiuNL8uBuoCFglWbxxVVBWoF\n\
cy6kXkoeJWFMPEq/wOb3IRaOGHmLRMzItIuZez522ePhZm6zYPqYALfuTBWL\n\
laXDHTIsvj2ImV7gKZxq90q+EArQic2G84MMaN/DIezMoPZCJe4v5dQMnbGQ\n\
M6hZxdRIht5gCLtJxlMyf1Jez5v5hJ7CD7e9mWu19pOUi2yCM1pIWMFZh7C2\n\
3HdTrNBdaj0JkNxEofC3ZTyFRd0wUH+S5k0W8yZhE7BjYrnitH1PhtMpkRkR\n\
bhtQtGyEg8NIWY8bvpCwE42Ug6OTEK3xXOTRKFm5WkEcTwALjqqxLaXuHL+3\n\
1fpD0zVcvTqxNe+GUOyG436VmfGeoEPJW6vSFRgzt+R2l8Su4M2q7r4EHceZ\n\
oLuf4+GwYn7RRbY1fO6i28rcudkYO2ER/ILhM9B6JYfMcTs2+ANu48sogIcN\n\
/qwpH8LlRG0G1B+RAdtyDCNwuT0j/A+7gDrH6cpyrEC5vDwJYVwo/UR1GUZB\n\
yBF/6sdqPEUnPgSNKvKOcKL6UJT6yvQnahwsXp+w+ltCQtfiA/fRx+HC5CxM\n\
oHFv1EleNC6Ih/tGi9UAwQHUKms3oVLkqhjWUToTf2t8S5e7dPE9PHU87UZK\n\
rC4yhD42fC5UzLr2ieNjSznHEJaOAdWk66ioMXMLqXMM3gme1gL4BV/8Xtv6\n\
zc2zxiloVzk688BLIGf8swAlJ56kLX4+OJPRe1c9Lqflw6VbFMivY104V59e\n\
5eqzOmrSn0QvVhn831efix/iHHxkR0H+s9XZyCYXHpmeUzIC4YKGe4UytXq6\n\
BsP3YgzcCL068si/KV8a8nTXh8/FwH/XNyn71ame7GcnglL0x9h/L8aJPMm/\n\
PX4zVet/f2S6QPGP903TRveHNbgtGCxPHY+JOzebnIF+UUReg+Dy2xcWjn2m\n\
eF7drTBGpY6z4hiVuvFvPEalror03YFK/ebs0/5bNO4da065xrxVqh5ExZMc\n\
jH34O/aY3MUot+WQ93eUpc85GIi8b0AXurXiW4pufFp3nrXnfU16lKi3BPLS\n\
tDEp4oW81V4e444mmFp9TOxbwXk888PByK7jHqTsysa9vhQ9y9QXPUJPsQJx\n\
PcrFlLerjh02V18+tqj2mHr0lknuguCxpYi78LYRdPIFMvei7R90KeRh/z2f\n\
Qq6I7SLXqmsPbS7K7TLRu42ydaDDnuFzr/a3T5hh7jrojZW227GLqvYJ2jvP\n\
J4z35tusZFzY8s7lnGuEO++HR6Gltb1PwqJyKnzXrHIX6KbOncVkkJDuMsfD\n\
BnheyF6/qWChbRaC80nnsBV8WDsIcStex74knOdusDaLwaV5BfnEK+BrLUsv\n\
T3zhtzioJu807MWOuHe3zy+3GLf2u0vDsDai110E8nHW5q7bDy9YV/C+9gu4\n\
27e4/6rgdA8D0+faN7DMm1A1o9JDQzfI1VNlbW42cn6R8PQa9uimDnr0A1ZW\n\
R2QaEnJEpoWrwcoguR9SLm0Yjcrpl9831fmH2hJuglI3E8Hf93R96dIPTGn+\n\
vmV7f5ASzcNQN8c4GLoMm0dBvyzn/g7HpUBYDpRGmXe1XaINe4yYI0siHx3d\n\
RW/A9x03R4rXeaK4Vl7Xx6C5fBQSNTO/HRZHXVdHsrWIWx6+Tr1CfSfp+nOm\n\
g8sjTag5d3mnIfebhGmLbpuI/QqSv1HbLfUbbKiZeM3rgeOxj28X/Yzx8FzS\n\
LpYkLPx2eXQHIdylkmvIe7vZtqs0XV6A4G+zBSy+jefC4CF+Xx59CYM/+BcY\n\
yiaJC4OPPs8egpeHX5SnN7xFIAFojiWMS6PPCpY/gyZvrK928eLz2RCk6ILm\n\
jfMvMNVbZei1cy8D8gSmgeEYdUB1+6XIRbGxVs0xnSTOwNuLGhJXVXvM+11H\n\
JK+2X5VN22S+Q+7/BrO4oSwnague18+/RfQWNMc3sBORYpre1nFuZ2xrQ0hw\n\
qLVfZ5wctMHizPaxzZN5/Q6+Dd6Nj9U5fvOz3nyk7qByL+PZjTtkzBc4u4st\n\
22ptlYcjfA2ijkHlKFTfmuWV5+D0Vnsm4bzVntVhQwBcKHxI8FxMiVE5gt2O\n\
0VOD97aGvW/hAkG9oWFtIXMAPoq2q+B8kZjuF8tScDUE663lfPd7RNh/uY9y\n\
L1M6H5+TucF3vXW/D4k3hx7CRRoQx2VmkyNV79C/6jUP+mtUwI4dFvdWibvf\n\
j3MfLlcpexRbmFtD3w84lLcwt5t9EbAnmuF99WrBLyRfENZO8sxzx+8YYyPg\n\
mgWu4nkD8NRmV8nUY1Xacwb8TkyL7vJmweHXaoY5y2kvY6kv5fC1Cq+tx8HY\n\
ytRC3ihL+G0IvdvfkbFZ/iCe5ACPyz78dT2Oh03yjsDwc1t52vH4YHOzondr\n\
M3wB38b/7dq3s/7qZvmWNjMWuJnU8pTh+BMuBq63YOBbZokLbDc3OsjGDx8U\n\
LijtZ4x6t90WZn+3kRoe8nm5qRcRxBO7vLmO2flrA65eZ4nka8joiV430Fhn\n\
xKy0rI3mzjDHvQ855zKVD1r1dcKGNRD78eqa7Fh1g2DTehwhAd6IcKNsPVRZ\n\
Jz+1g4PrswPlfOzn+Qb5GLoOazGMCPfoKY/7Smvlk3IJ3/I+Mcks2zu4lmNf\n\
mXP5cDy4rgsbZUsJfoE9A7ahJMcBeU4wY9sauccqDHxIH1wln7vLq/nheoWc\n\
rpAzQDge5cN1ZVV2YHClsNgKwTAZZSSeH62sIAmvlOf3qBw50IjtEbRjE9AG\n\
OUPNjoHzkzVCNj+QLtP4eCEPg9sFAG9QNv7kaas8jAFb5eHYuNw22pk84lPz\n\
gyildj9zrrX1G4a2hVscaQ32lCXZT5cXuXpu8Gcspl49zVXt430knIOB9jxk\n\
zTVfF6FI1NZQ+L1+X95wAO/kCb2u9MjW7tb3db7hu1WU+eirLLCuGn20wT+L\n\
vhhnaJPHlA0zUjbMOFGZL5/fF2Awuk14j8nqoI57ZDY/z2JnAXiI3K/vaGB3\n\
pHS3cXwucmfPuRzKx+aRaxSbUWsl+2hsLbljA7N18x+Nucf07JAQN2LSIPh9\n\
Z2cKPs9kuBskz+pv8j0cr9zG7qSg9/7qPFLAnOg/gd9lNlN+SjOy03KfEwyb\n\
35LtF3r/dKCXRcw+G+gWcs2l7Ahoo3Q7jp/2fUPRvZ+l3LkOdP/4dDc7yf3j\n\
iakumB2R269BhPua7K8Ywh6f/dWvpmQ/3Tc1+6f9vRw/3dctx57snw9M5fGn\n\
BwBWcia/IJyjxBuOMhKau7z55/uncrg5VmPM4BQ42MOk9J/tR+hNzuTlJfPQ\n\
zuO/HOh1l/BUlrGZN4hhiu3crf7iUDdviELS/7J/Mu2/ODQVFpzLzl8cQATv\n\
Xw+K/UAPz2I80sRZjJls+eXhKdm/HpqMIT8YPBZo+7eDk7NfHZrCIXO5XGay\n\
P7fD9m8HoZ+VefbxYWfDY5L9Ws4/1qG2mNMk+/iQ3sDO+Ohu8LG7FN6TI916\n\
E28bR9snh9XO+dGefN/BKbotDZYmi2VSjIk8rU+OTsEpzTbn15mcyE2x4bdH\n\
pmDGI8ZvDiGRVyxJ9tuj2Pvp0cnZ7sPchNyEo2i9tfvIJLXrMcYkxYz7b+Sa\n\
O8MX+ezYFNpwtDmkC8fw/PYc7872HFU75m4v7vPZMXkie+RLdmV7j+HySX7s\n\
OT6ZNqxiz5QUp5AsHJ+iC7JB5gnNRW92w84TTGI/g+tG/pawiHEA1x88Ad6V\n\
qS6dmCzzyWKdkh062V3EJMYMDpTjtMEElw0fD8s1tOugAW7Dkz1c0jM8Fmg7\n\
cmpKdvjkZLcuT00sMUx4n5I/9WOnumHC2+FpaLxxAe1nejDUXFDzSR24RI54\n\
azvFwv5u+yncTn57x0/LlziJhxOn8COUqYxJcnYjxjgY5L37zOSI0+zUqUnZ\n\
6dOTObBPVjg/c0a2nT5zI4Rlesph2/D/6wxuf+r0ROziONM3qYBJjBkunij/\n\
N/qQhn5WVvtOc/AMr7s+uRL2s3p1EROouOQt0pn75S0R1gTW6Kvy+K2sr+9P\n\
eZSbyHxq1t8/LxssLc+qg5uzavm5rFZ5PavX3s3q1Q+zqoxa/UOZv5/Vqu9k\n\
jer3s3plV9ao7ZJzEFF1F1QIdaGl2k6YsmpFQKr8tm6T7bRV3xT7W7gFEK+K\n\
sDVugT11WedcjnKPFBOhiSpAHNfxvhVQMmwFzDGz8Qa+XdBA9Y2EU6EeNdoC\n\
HgUg9NwN2VpFxna9tgMzDpnHNH+pw9yovMY71ss7OK+Xt5sN59vkiPNt/LpA\n\
amdzo1WDihxrCeZZs7Yta1VRybxdg61Z2Ypz2mI+JliRsVXWXpEflO7GdY3q\n\
VlvbrlsL2fnma9mV4V1an370HRMM/P4yPCusZz+iefwskO/q6UEmcSmvdZ9L\n\
/10Xu3cSUy+ExfcSFSjoXfS6t7hAZwulDBQ6RBNCt0uQlv+GnO+QW74ux+3y\n\
He2An2Qb3R+v0oTx+aVtcI28yhoB22Rpqx+wwr+yFRqC4a3ZyPCrrD/XPv9y\n\
1jr3SlYfekVI5mXG9l9iyJ7ReGePGZqfIDj/CqP5tXMvqy/BIvt0HLReVN8D\n\
t597hVL77TLkl33uTXoF6ud2IV4fI2APVDq/i6H7fLxNG7bVht5O6E+4nqf1\n\
c+8EYxddEVDJl5rfYdWpEvOCl9CfMFinxJIfX1X7/Me+DrYO5hpTDw0qrLQW\n\
yDd/h3zjd1CW3mzdlrWGbmXxt5bM2+3bZfjzCM7HufLs2o15mHE023Ic4jmK\n\
Z8yLCh1msWTNJkq8y80jiIvm8dZNN9pz6R+4VX7GCPDzW2jfKfvulmsXyvoi\n\
GfeZG+BhGY8i/x0BwGZrpWxdhYHbtwEj9dYjwv2P8ihDzQVe2Rh62C/JOf7q\n\
sAGuiQK0ArpBhs2jRO+ADcXwpjp0U8xbJU5vQM2BlqtLtXwdvAxtHuF8MHW/\n\
M1MnsExeD9iCllus0m2XqNYeioPl/wET+jK00X2lsZSZ7yx811hOm525jnMF\n\
r9dH9yzXec5p+VGJG+s2nLnc8rXyXFI/zdosS50GzQct1x/1vb/MS7RR2KNW\n\
wXwNaFpBvfkEg/nV5nflW386Pw49I387T/NP7juA+vZmuBnoaqDDwS2UW+hj\n\
8F30M4D3Qh5Rkew77G+A/oQyBJSazzK9+xl5eT/NMSCX9COJRI64RaUh/6Oa\n\
36YvUMUEzoGxGb+B9mYK8PnqkYXmJlMhbOJ+t6ZPZpNd/ETokHC6e9zrCXgP\n\
eb6Jl2DAkwHvBqreuWN/A27ATTgip3uT3OqUmE/L8qk6NA6nqFE4UX88O1F7\n\
Mjta25QdqcrWI9Un5UNSBd/R4YrYKpuzg+UnBcufAsw/BUovbxZyf0Jo/Ukd\n\
ZTxLXdtbfirbM/ikwL8OWOEKeJKugKdok3Wzjcv2DmxyNhtPZHtLj9P+WUl+\n\
QGLEg3xjn5UepwfhiWzPwEaecQHpr3IBLsRwcxw/HYAPR2YJp6kzcjiz3rhI\n\
2+7+Dfn6oMxL62NemmCa7R5YhyMimAPw0oSX8OjX8v16thsOkT0DaxneXJPt\n\
Ka2BnwThSPWUrMWHZ/OuwGPCUXpMfuqr5acPP8rBMlQWcI7ITBh3pfxmVstH\n\
1MpK842crK4w38jDRXo/Uk0HQFpAjcvwbOC96njZezs45DzStS67i9qPVpZn\n\
x6pyrD5k3hKVJxypPCi2pVAo6GA5gJPVB+X3iUyC07X7/OhrPCBDMwv66/fj\n\
f8YDWoav4Gw6MGedPvWTNNRjEmkRAU3UglRpoHmf2WSWX2HKhz4rEiB7nVkb\n\
Ni5ywoeCuytyCeqL7Qy1AKDtWByW74tZvq8Ir448OfbE44CvQ2xF1NOPEuuj\n\
t8ia7MF2PS9xbhFU0acrpHK3nN8payzOp/3w0AuvNM9pGuBjmVeAgwTMUJ4b\n\
FNufi7SEedFX6DmxMgFsp3ewdKu8fuZke/s1UX9/6fbs8OCd/HLw62g+2110\n\
7DO/rX6bDOgV6rdFX2PaG/L5UU/gkNzmwMCcbH8/qvTNlNfrzQzG44jougbR\n\
hcj6J/O4X8Y+me8+8Y3s18e+LnR+Y/aLwxOznwgI//WBm7Mf77/lmux/7+6N\nouia/w9SVwGP"], 
    "ConferenceGraphicCell", InitializationCell -> True, 
    ImageSize -> {1279, 81}, ImageMargins -> 0], 
   Cell[
    BoxData[
     RowBox[{
       RowBox[{"(*", 
         RowBox[{
          "Evaluate", " ", "the", " ", "following", " ", "to", " ", "copy", 
           " ", "the", " ", "style", " ", "of", " ", "the", " ", "cell", " ", 
           "above", " ", "into", " ", "\[IndentingNewLine]", "the", " ", 
           "docked", " ", "cell", " ", "style", " ", "of", " ", 
           RowBox[{"the", " ", "'"}], 
           RowBox[{"Notebook", "'"}], " ", "definition", " ", 
           RowBox[{"(", 
             RowBox[{"2", " ", "cells", " ", "above"}], ")"}], " ", 
           "\[IndentingNewLine]", "These", " ", "two", " ", "cell", " ", 
           "can", " ", "be", " ", "removed", " ", "once", " ", "the", " ", 
           "docked", " ", "cell", " ", "is", " ", 
           RowBox[{"created", "."}]}], "\[IndentingNewLine]", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{
         RowBox[{
           RowBox[{"SelectionMove", "[", 
             RowBox[{
               RowBox[{"SelectedNotebook", "[", "]"}], ",", "Previous", ",", 
               "Cell", ",", "2"}], "]"}], ";"}], "\[IndentingNewLine]", 
         RowBox[{
           RowBox[{"celldata", "=", 
             RowBox[{"NotebookRead", "[", 
               RowBox[{"SelectedNotebook", "[", "]"}], "]"}]}], ";"}], 
         "\[IndentingNewLine]", 
         RowBox[{
           RowBox[{"SelectionMove", "[", 
             RowBox[{
               RowBox[{"SelectedNotebook", "[", "]"}], ",", "Previous", ",", 
               "Cell", ",", "1"}], "]"}], ";"}], "\[IndentingNewLine]", 
         RowBox[{
           RowBox[{"SetOptions", "[", 
             RowBox[{
               RowBox[{"NotebookSelection", "[", 
                 RowBox[{"SelectedNotebook", "[", "]"}], "]"}], ",", 
               RowBox[{"DockedCells", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"FEPrivate`FrontEndResource", "[", 
                    
                    RowBox[{
                    "\"FEExpressions\"", ",", "\"SlideshowToolbar\""}], "]"}],
                     ",", "celldata"}], "}"}]}]}], "]"}], ";"}]}]}]], "Input",
     CellChangeTimes -> {{3.38831364079608*^9, 3.388313648848673*^9}, {
     3.388313705453738*^9, 3.388313712402935*^9}, {3.388313761332337*^9, 
     3.388313848299779*^9}, {3.388313886630456*^9, 3.388314048491518*^9}, {
     3.3883140891684637`*^9, 3.3883141188834057`*^9}, {3.388316871550132*^9, 
     3.388316908611515*^9}, {3.3883170423920717`*^9, 
     3.3883170826776247`*^9}, {3.388317794784313*^9, 3.388317972980825*^9}, {
     3.388318143311693*^9, 3.3883181457005157`*^9}, {3.38831883644632*^9, 
     3.3883188696857367`*^9}, {3.388318945630301*^9, 3.388318948563595*^9}, {
     3.388319004342214*^9, 3.38831900651579*^9}, {3.388319058805889*^9, 
     3.388319098014468*^9}, {3.388319134493579*^9, 3.388319170214745*^9}, {
     3.3883194184532957`*^9, 3.388319465324798*^9}, {3.388319542581661*^9, 
     3.3883195480769463`*^9}, {3.388319947903751*^9, 3.388319948372787*^9}, {
     3.388320318629324*^9, 3.388320350829337*^9}, {3.388830915896137*^9, 
     3.388830957727977*^9}, {3.388831030559073*^9, 3.388831031198735*^9}}, 
    FontWeight -> "Bold"], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Title"], CellMargins -> {{27, Inherited}, {10, 30}}, 
       CellGroupingRules -> {"TitleGrouping", 0}, PageBreakBelow -> False, 
       DefaultNewInlineCellStyle -> "None", 
       InputAutoReplacements -> {"TeX" -> StyleBox[
           RowBox[{"T", 
             AdjustmentBox[
             "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
              0.5], "X"}]], "LaTeX" -> StyleBox[
           RowBox[{"L", 
             StyleBox[
              AdjustmentBox[
              "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
               BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
             AdjustmentBox[
             "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
              0.5], "X"}]], "mma" -> "Mathematica", "Mma" -> "Mathematica", 
         "MMA" -> "Mathematica", "gridMathematica" -> FormBox[
           RowBox[{"grid", 
             AdjustmentBox[
              StyleBox["Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
         "webMathematica" -> FormBox[
           RowBox[{"web", 
             AdjustmentBox[
              StyleBox["Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited}, 
       LineSpacing -> {1, 11}, LanguageCategory -> "NaturalLanguage", 
       CounterIncrements -> "Title", 
       CounterAssignments -> {{"Section", 0}, {"Equation", 0}, {
         "Figure", 0}, {"Subtitle", 0}, {"Subsubtitle", 0}}, FontFamily -> 
       "Helvetica", FontSize -> 36, FontWeight -> "Bold", FontColor -> 
       RGBColor[0.796078, 0.0705882, 0]], 
      Cell[
       StyleData["Title", "Presentation"], 
       CellMargins -> {{72, 50}, {10, 80}}, LineSpacing -> {1, 0}, FontSize -> 
       45], 
      Cell[
       StyleData["Title", "SlideShow"], CellMargins -> {{72, 50}, {10, 80}}, 
       FontSize -> 45], 
      Cell[
       StyleData["Title", "Printout"], CellMargins -> {{2, 10}, {12, 30}}, 
       FontSize -> 24]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Subtitle"], CellMargins -> {{60, Inherited}, {20, 15}}, 
       CellGroupingRules -> {"TitleGrouping", 10}, PageBreakBelow -> False, 
       DefaultNewInlineCellStyle -> "None", 
       InputAutoReplacements -> {"TeX" -> StyleBox[
           RowBox[{"T", 
             AdjustmentBox[
             "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
              0.5], "X"}]], "LaTeX" -> StyleBox[
           RowBox[{"L", 
             StyleBox[
              AdjustmentBox[
              "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
               BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
             AdjustmentBox[
             "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
              0.5], "X"}]], "mma" -> "Mathematica", "Mma" -> "Mathematica", 
         "MMA" -> "Mathematica", "gridMathematica" -> FormBox[
           RowBox[{"grid", 
             AdjustmentBox[
              StyleBox["Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
         "webMathematica" -> FormBox[
           RowBox[{"web", 
             AdjustmentBox[
              StyleBox["Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited}, 
       LanguageCategory -> "NaturalLanguage", CounterIncrements -> "Subtitle",
        CounterAssignments -> {{"Section", 0}, {"Equation", 0}, {
         "Figure", 0}, {"Subsubtitle", 0}}, FontFamily -> "Helvetica", 
       FontSize -> 24], 
      Cell[
       StyleData["Subtitle", "Presentation"], LineSpacing -> {1, 0}, FontSize -> 
       30], 
      Cell[
       StyleData["Subtitle", "SlideShow"], FontSize -> 30], 
      Cell[
       StyleData["Subtitle", "Printout"], CellMargins -> {{2, 10}, {12, 8}}, 
       FontSize -> 18]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Subsubtitle"], CellMargins -> {{27, Inherited}, {8, 2}}, 
       CellGroupingRules -> {"TitleGrouping", 20}, PageBreakBelow -> False, 
       DefaultNewInlineCellStyle -> "None", 
       InputAutoReplacements -> {"TeX" -> StyleBox[
           RowBox[{"T", 
             AdjustmentBox[
             "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
              0.5], "X"}]], "LaTeX" -> StyleBox[
           RowBox[{"L", 
             StyleBox[
              AdjustmentBox[
              "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
               BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
             AdjustmentBox[
             "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
              0.5], "X"}]], "mma" -> "Mathematica", "Mma" -> "Mathematica", 
         "MMA" -> "Mathematica", "gridMathematica" -> FormBox[
           RowBox[{"grid", 
             AdjustmentBox[
              StyleBox["Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
         "webMathematica" -> FormBox[
           RowBox[{"web", 
             AdjustmentBox[
              StyleBox["Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited}, 
       LanguageCategory -> "NaturalLanguage", CounterIncrements -> 
       "Subsubtitle", 
       CounterAssignments -> {{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
        StyleMenuListing -> None, FontFamily -> "Helvetica", FontSize -> 16], 
      Cell[
       StyleData["Subsubtitle", "Presentation"], 
       CellMargins -> {{54, 10}, {20, 20}}, LineSpacing -> {1, 0}, FontSize -> 
       24], 
      Cell[
       StyleData["Subsubtitle", "SlideShow"], 
       CellMargins -> {{72, 25}, {30, 10}}], 
      Cell[
       StyleData["Subsubtitle", "Printout"], 
       CellMargins -> {{2, 10}, {12, 8}}, FontSize -> 14]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Section"], CellMargins -> {{27, Inherited}, {8, 34}}, 
       CellGroupingRules -> {"SectionGrouping", 30}, PageBreakBelow -> False, 
       CellFrameMargins -> 4, DefaultNewInlineCellStyle -> "None", 
       InputAutoReplacements -> {"TeX" -> StyleBox[
           RowBox[{"T", 
             AdjustmentBox[
             "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
              0.5], "X"}]], "LaTeX" -> StyleBox[
           RowBox[{"L", 
             StyleBox[
              AdjustmentBox[
              "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
               BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
             AdjustmentBox[
             "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
              0.5], "X"}]], "mma" -> "Mathematica", "Mma" -> "Mathematica", 
         "MMA" -> "Mathematica", "gridMathematica" -> FormBox[
           RowBox[{"grid", 
             AdjustmentBox[
              StyleBox["Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
         "webMathematica" -> FormBox[
           RowBox[{"web", 
             AdjustmentBox[
              StyleBox["Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited}, 
       LineSpacing -> {1, 2}, LanguageCategory -> "NaturalLanguage", 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}}, 
       FontFamily -> "Helvetica", FontSize -> 20, FontWeight -> "Bold", 
       FontColor -> 
       RGBColor[
        0.5086137178606851, 0.7862973983367666, 0.19383535515373465`]], 
      Cell[
       StyleData["Section", "Presentation"], CellFrame -> {{0, 0}, {0, 2}}, 
       ShowGroupOpener -> True, CellMargins -> {{72, 50}, {11, 30}}, 
       CellFrameColor -> RGBColor[1, 0.796078, 0.501961], FontSize -> 30], 
      Cell[
       StyleData["Section", "SlideShow"], CellMargins -> {{71, 50}, {11, 35}},
        FontSize -> 30], 
      Cell[
       StyleData["Section", "Printout"], CellMargins -> {{2, 0}, {7, 22}}, 
       FontSize -> 14]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Subsection"], CellDingbat -> "\[FilledSmallCircle]", 
       CellMargins -> {{60, Inherited}, {8, 12}}, 
       CellGroupingRules -> {"SectionGrouping", 40}, PageBreakBelow -> False, 
       DefaultNewInlineCellStyle -> "None", 
       InputAutoReplacements -> {"TeX" -> StyleBox[
           RowBox[{"T", 
             AdjustmentBox[
             "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
              0.5], "X"}]], "LaTeX" -> StyleBox[
           RowBox[{"L", 
             StyleBox[
              AdjustmentBox[
              "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
               BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
             AdjustmentBox[
             "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
              0.5], "X"}]], "mma" -> "Mathematica", "Mma" -> "Mathematica", 
         "MMA" -> "Mathematica", "gridMathematica" -> FormBox[
           RowBox[{"grid", 
             AdjustmentBox[
              StyleBox["Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
         "webMathematica" -> FormBox[
           RowBox[{"web", 
             AdjustmentBox[
              StyleBox["Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited}, 
       LanguageCategory -> "NaturalLanguage", CounterIncrements -> 
       "Subsection", CounterAssignments -> {{"Subsubsection", 0}}, FontFamily -> 
       "Helvetica", FontSize -> 16, FontWeight -> "Bold", FontColor -> 
       RGBColor[
        0.15628290226596475`, 0.4325474937056535, 0.7862973983367666]], 
      Cell[
       StyleData["Subsection", "Presentation"], 
       CellMargins -> {{72, 50}, {6, 15}}, LineSpacing -> {1, 0}, FontSize -> 
       24], 
      Cell[
       StyleData["Subsection", "SlideShow"], 
       CellMargins -> {{99, 50}, {8, 12}}, LineSpacing -> {1, 0}, FontSize -> 
       24], 
      Cell[
       StyleData["Subsection", "Printout"], CellMargins -> {{21, 0}, {8, 22}},
        FontSize -> 12]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Subsubsection"], CellDingbat -> "\[FilledSmallCircle]", 
       CellMargins -> {{60, Inherited}, {2, 12}}, 
       CellGroupingRules -> {"SectionGrouping", 50}, PageBreakBelow -> False, 
       DefaultNewInlineCellStyle -> "None", 
       InputAutoReplacements -> {"TeX" -> StyleBox[
           RowBox[{"T", 
             AdjustmentBox[
             "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
              0.5], "X"}]], "LaTeX" -> StyleBox[
           RowBox[{"L", 
             StyleBox[
              AdjustmentBox[
              "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
               BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
             AdjustmentBox[
             "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
              0.5], "X"}]], "mma" -> "Mathematica", "Mma" -> "Mathematica", 
         "MMA" -> "Mathematica", "gridMathematica" -> FormBox[
           RowBox[{"grid", 
             AdjustmentBox[
              StyleBox["Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
         "webMathematica" -> FormBox[
           RowBox[{"web", 
             AdjustmentBox[
              StyleBox["Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited}, 
       LanguageCategory -> "NaturalLanguage", CounterIncrements -> 
       "Subsubsection", FontFamily -> "Helvetica", FontWeight -> "Bold", 
       FontColor -> 
       RGBColor[0.6502021820401312, 0.7862973983367666, 0.08026245517662318]], 
      Cell[
       StyleData["Subsubsection", "Presentation"], 
       CellMargins -> {{72, 50}, {6, 20}}, LineSpacing -> {1, 0}, FontSize -> 
       18], 
      Cell[
       StyleData["Subsubsection", "SlideShow"], 
       CellMargins -> {{99, 50}, {6, 20}}, FontSize -> 18], 
      Cell[
       StyleData["Subsubsection", "Printout"], 
       CellMargins -> {{2, 0}, {7, 14}}, FontSize -> 11]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Text"], CellMargins -> {{60, 10}, {7, 7}}, 
       InputAutoReplacements -> {"TeX" -> StyleBox[
           RowBox[{"T", 
             AdjustmentBox[
             "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
              0.5], "X"}]], "LaTeX" -> StyleBox[
           RowBox[{"L", 
             StyleBox[
              AdjustmentBox[
              "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
               BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
             AdjustmentBox[
             "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
              0.5], "X"}]], "mma" -> "Mathematica", "Mma" -> "Mathematica", 
         "MMA" -> "Mathematica", "gridMathematica" -> FormBox[
           RowBox[{"grid", 
             AdjustmentBox[
              StyleBox["Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
         "webMathematica" -> FormBox[
           RowBox[{"web", 
             AdjustmentBox[
              StyleBox["Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited}, 
       LineSpacing -> {1, 3}, CounterIncrements -> "Text", FontFamily -> 
       "Helvetica"], 
      Cell[
       StyleData["Text", "Presentation"], CellMargins -> {{72, 50}, {10, 10}},
        LineSpacing -> {1, 5}, FontSize -> 17], 
      Cell[
       StyleData["Text", "SlideShow"], CellMargins -> {{100, 50}, {10, 10}}, 
       FontSize -> 17], 
      Cell[
       StyleData["Text", "Printout"], CellMargins -> {{2, 2}, {6, 6}}, 
       TextJustification -> 0.5, Hyphenation -> True, FontSize -> 10]}, 
     Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["SmallText"], CellMargins -> {{60, 10}, {6, 6}}, 
       DefaultNewInlineCellStyle -> "None", LineSpacing -> {1, 3}, 
       LanguageCategory -> "NaturalLanguage", CounterIncrements -> 
       "SmallText", FontFamily -> "Helvetica", FontSize -> 9], 
      Cell[
       StyleData["SmallText", "Presentation"], 
       CellMargins -> {{72, 50}, {8, 8}}, LineSpacing -> {1, 5}, FontSize -> 
       10], 
      Cell[
       StyleData["SmallText", "SlideShow"], 
       CellMargins -> {{100, 50}, {8, 8}}, LineSpacing -> {1, 5}, FontSize -> 
       10], 
      Cell[
       StyleData["SmallText", "Printout"], CellMargins -> {{2, 2}, {5, 5}}, 
       TextJustification -> 0.5, Hyphenation -> True, FontSize -> 7]}, 
     Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Author"], CellMargins -> {{90, 27}, {2, 20}}, FontFamily -> 
       "Times", FontSize -> 24, FontSlant -> "Italic"], 
      Cell[
       StyleData["Author", "Presentation"], FontSize -> 32], 
      Cell[
       StyleData["Author", "SlideShow"], FontSize -> 32], 
      Cell[
       StyleData["Author", "Printout"], CellMargins -> {{100, 27}, {2, 20}}, 
       FontSize -> 14]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Affiliation"], CellMargins -> {{90, 27}, {30, 12}}, 
       FontFamily -> "Times", FontSize -> 24, FontSlant -> "Italic"], 
      Cell[
       StyleData["Affiliation", "Presentation"], FontSize -> 32], 
      Cell[
       StyleData["Affiliation", "SlideShow"], FontSize -> 32], 
      Cell[
       StyleData["Affiliation", "Printout"], 
       CellMargins -> {{100, 27}, {2, 12}}, FontSize -> 14]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["ConferenceGraphicCell"], ShowCellBracket -> True, 
       CellMargins -> {{0, 0}, {0, 0}}, Evaluatable -> False, PageBreakBelow -> 
       False, ImageMargins -> {{0, 0}, {0, 0}}, 
       ImageRegion -> {{0, 1}, {0, 1}}, Magnification -> 1, Background -> 
       GrayLevel[1]], 
      Cell[
       StyleData["ConferenceGraphicCell", "Presentation"], ShowCellBracket -> 
       False], 
      Cell[
       StyleData["ConferenceGraphicCell", "SlideShow"], ShowCellBracket -> 
       False], 
      Cell[
       StyleData["ConferenceGraphicCell", "Printout"], FontSize -> 8, 
       Magnification -> 0.75]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["GraphicNoMagnification"], CellMargins -> {{60, 10}, {7, 7}},
        LineSpacing -> {1, 3}, CounterIncrements -> "Text", FontFamily -> 
       "Helvetica", Magnification -> 1], 
      Cell[
       StyleData["GraphicNoMagnification", "Presentation"], 
       CellMargins -> {{72, 50}, {10, 10}}, LineSpacing -> {1, 5}, FontSize -> 
       17], 
      Cell[
       StyleData["GraphicNoMagnification", "SlideShow"], 
       CellMargins -> {{100, 50}, {10, 10}}, FontSize -> 17], 
      Cell[
       StyleData["GraphicNoMagnification", "Printout"], 
       CellMargins -> {{2, 2}, {6, 6}}, FontSize -> 10]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Input"], ShowCellBracket -> True, 
       CellMargins -> {{66, 10}, {5, 7}}, 
       CellBracketOptions -> {
        "Color" -> RGBColor[0.734936, 0.713848, 0.694041]}, Evaluatable -> 
       True, CellGroupingRules -> "InputGrouping", CellHorizontalScrolling -> 
       True, PageBreakWithin -> False, GroupPageBreakWithin -> False, 
       DefaultFormatType -> DefaultInputFormatType, 
       "TwoByteSyntaxCharacterAutoReplacement" -> True, 
       HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"}, 
       AutoItalicWords -> {}, LanguageCategory -> "Mathematica", FormatType -> 
       InputForm, ShowStringCharacters -> True, NumberMarks -> True, 
       LinebreakAdjustments -> {0.85, 2, 10, 0, 1}, CounterIncrements -> 
       "Input", FontWeight -> "Bold"], 
      Cell[
       StyleData["Input", "Presentation"], CellMargins -> {{72, 50}, {8, 10}},
        LineSpacing -> {1, 0}, FontSize -> 18], 
      Cell[
       StyleData["Input", "SlideShow"], CellMargins -> {{100, 50}, {8, 10}}, 
       LineSpacing -> {1, 0}, FontSize -> 18], 
      Cell[
       StyleData["Input", "Printout"], CellMargins -> {{39, 0}, {4, 6}}, 
       LinebreakAdjustments -> {0.85, 2, 10, 1, 1}, FontSize -> 9]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["InputOnly"], ShowCellBracket -> True, 
       CellMargins -> {{66, 10}, {7, 7}}, 
       CellBracketOptions -> {
        "Color" -> RGBColor[0.734936, 0.713848, 0.694041]}, Evaluatable -> 
       True, CellGroupingRules -> "InputGrouping", CellHorizontalScrolling -> 
       True, DefaultFormatType -> DefaultInputFormatType, 
       "TwoByteSyntaxCharacterAutoReplacement" -> True, 
       HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"}, 
       AutoItalicWords -> {}, LanguageCategory -> "Mathematica", FormatType -> 
       InputForm, ShowStringCharacters -> True, NumberMarks -> True, 
       LinebreakAdjustments -> {0.85, 2, 10, 0, 1}, CounterIncrements -> 
       "Input", StyleMenuListing -> None, FontWeight -> "Bold"], 
      Cell[
       StyleData["InputOnly", "Presentation"], 
       CellMargins -> {{72, Inherited}, {8, 10}}, LineSpacing -> {1, 0}, 
       FontSize -> 18], 
      Cell[
       StyleData["InputOnly", "SlideShow"], 
       CellMargins -> {{100, Inherited}, {8, 10}}, LineSpacing -> {1, 0}, 
       FontSize -> 18], 
      Cell[
       StyleData["InputOnly", "Printout"], CellMargins -> {{39, 0}, {4, 6}}, 
       LinebreakAdjustments -> {0.85, 2, 10, 1, 1}, FontSize -> 9]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Output"], ShowCellBracket -> True, 
       CellMargins -> {{66, 10}, {7, 5}}, 
       CellBracketOptions -> {
        "Color" -> RGBColor[0.734936, 0.713848, 0.694041]}, CellEditDuplicate -> 
       True, CellGroupingRules -> "OutputGrouping", CellHorizontalScrolling -> 
       True, PageBreakWithin -> False, GroupPageBreakWithin -> False, 
       GeneratedCell -> True, CellAutoOverwrite -> True, DefaultFormatType -> 
       DefaultOutputFormatType, "TwoByteSyntaxCharacterAutoReplacement" -> 
       True, HyphenationOptions -> {
        "HyphenationCharacter" -> "\[Continuation]"}, AutoItalicWords -> {}, 
       LanguageCategory -> None, FormatType -> InputForm, CounterIncrements -> 
       "Output"], 
      Cell[
       StyleData["Output", "Presentation"], 
       CellMargins -> {{72, 50}, {10, 8}}, LineSpacing -> {1, 0}, FontSize -> 
       18], 
      Cell[
       StyleData["Output", "SlideShow"], CellMargins -> {{100, 50}, {10, 8}}, 
       LineSpacing -> {1, 0}, FontSize -> 18], 
      Cell[
       StyleData["Output", "Printout"], CellMargins -> {{39, 0}, {6, 4}}, 
       FontSize -> 9]}, Open]], 
   Cell[
    StyleData["ConferenceGraphicCell"], CellMargins -> 0]}, Visible -> False, 
  FrontEndVersion -> "7.0 for Microsoft Windows (32-bit) (January 7, 2009)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "SlideShowHeader"->{
  Cell[2763, 88, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[5134, 172, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[10549, 340, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[12819, 415, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[205425, 3662, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[1959873, 26430, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[3738967, 49440, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[5549270, 72925, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[7281323, 95483, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[12095925, 159059, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[12099319, 159157, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[12630076, 166792, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[12934501, 170801, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[18147196, 238590, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"SlideShowHeader", 20835146, 274124}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 374, 7, 145, "Title"],
Cell[944, 31, 539, 16, 59, "Author"],
Cell[1486, 49, 456, 14, 155, "Affiliation"],
Cell[1945, 65, 781, 18, 43, "PreviousNext"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2763, 88, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[2852, 93, 183, 6, 136, "Section"],
Cell[CellGroupData[{
Cell[3060, 103, 299, 9, 49, "Subsection"],
Cell[3362, 114, 411, 9, 112, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3810, 128, 131, 2, 49, "Subsection"],
Cell[3944, 132, 345, 13, 231, "Text"],
Cell[4292, 147, 781, 18, 43, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[5134, 172, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[5223, 177, 125, 1, 91, "Section"],
Cell[CellGroupData[{
Cell[5373, 182, 230, 4, 49, "Subsection"],
Cell[5606, 188, 274, 9, 135, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[5917, 202, 88, 1, 41, "Subsection"],
Cell[6008, 205, 305, 5, 39, "Text"],
Cell[6316, 212, 775, 15, 280, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[7128, 232, 99, 1, 41, "Subsection"],
Cell[7230, 235, 2474, 78, 1839, "Text"],
Cell[9707, 315, 781, 18, 43, "PreviousNext"]
}, Closed]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[10549, 340, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[10638, 345, 94, 1, 91, "Section"],
Cell[10735, 348, 143, 3, 39, "Input"],
Cell[CellGroupData[{
Cell[10903, 355, 113, 1, 49, "Subsection"],
Cell[11019, 358, 306, 8, 39, "Input"],
Cell[11328, 368, 331, 8, 39, "Input"],
Cell[11662, 378, 91, 1, 39, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11790, 384, 90, 1, 49, "Subsection"],
Cell[11883, 387, 91, 1, 39, "Input"],
Cell[11977, 390, 781, 18, 43, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12819, 415, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[12908, 420, 101, 1, 91, "Section"],
Cell[CellGroupData[{
Cell[13034, 425, 107, 1, 49, "Subsection"],
Cell[13144, 428, 602, 18, 67, "Input"],
Cell[CellGroupData[{
Cell[13771, 450, 631, 15, 67, "Input"],
Cell[14405, 467, 189226, 3135, 143, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[203668, 3607, 315, 7, 39, "Input"],
Cell[203986, 3616, 296, 9, 76, "Output"]
}, Open  ]],
Cell[204297, 3628, 283, 7, 39, "Input"],
Cell[204583, 3637, 781, 18, 43, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[205425, 3662, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[205514, 3667, 99, 1, 91, "Section"],
Cell[205616, 3670, 1752409, 22704, 80, "Input"],
Cell[1958028, 26376, 176, 3, 39, "Input"],
Cell[1958207, 26381, 317, 8, 39, "Input"],
Cell[1958527, 26391, 513, 13, 39, "Input"],
Cell[1959043, 26406, 781, 18, 43, "PreviousNext"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1959873, 26430, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[1959962, 26435, 213, 3, 91, "Section"],
Cell[1960178, 26440, 1777956, 22974, 122, "Input"],
Cell[3738137, 49416, 781, 18, 43, "PreviousNext"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3738967, 49440, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[3739056, 49445, 96, 1, 91, "Section"],
Cell[3739155, 49448, 1804033, 23316, 80, "Input"],
Cell[5543191, 72766, 121, 1, 39, "Text"],
Cell[5543315, 72769, 386, 7, 39, "Input"],
Cell[5543704, 72778, 140, 1, 39, "Text"],
Cell[5543847, 72781, 1007, 26, 121, "Input"],
Cell[5544857, 72809, 132, 1, 39, "Text"],
Cell[5544992, 72812, 1015, 27, 121, "Input"],
Cell[5546010, 72841, 2427, 58, 243, "Input"],
Cell[5548440, 72901, 781, 18, 43, "PreviousNext"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[5549270, 72925, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[5549359, 72930, 98, 1, 91, "Section"],
Cell[5549460, 72933, 95, 1, 39, "Text"],
Cell[5549558, 72936, 1727727, 22429, 80, "Input"],
Cell[7277288, 95367, 111, 1, 39, "Text"],
Cell[7277402, 95370, 267, 4, 39, "Input"],
Cell[7277672, 95376, 609, 15, 67, "Input"],
Cell[7278284, 95393, 286, 7, 39, "Input"],
Cell[7278573, 95402, 331, 7, 39, "Input"],
Cell[7278907, 95411, 238, 7, 40, "Text"],
Cell[7279148, 95420, 546, 15, 67, "Input"],
Cell[7279697, 95437, 129, 1, 39, "Text"],
Cell[7279829, 95440, 661, 17, 67, "Input"],
Cell[7280493, 95459, 781, 18, 43, "PreviousNext"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7281323, 95483, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[7281412, 95488, 99, 1, 91, "Section"],
Cell[7281514, 95491, 4812170, 63504, 115, "Input"],
Cell[12093687, 158997, 323, 7, 39, "Input"],
Cell[12094013, 159006, 523, 12, 39, "Input"],
Cell[12094539, 159020, 553, 13, 67, "Input"],
Cell[12095095, 159035, 781, 18, 43, "PreviousNext"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12095925, 159059, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[12096014, 159064, 200, 3, 91, "Section"],
Cell[12096217, 159069, 103, 1, 39, "Text"],
Cell[12096323, 159072, 359, 9, 39, "Input"],
Cell[12096685, 159083, 642, 14, 39, "Input"],
Cell[12097330, 159099, 123, 1, 39, "Text"],
Cell[12097456, 159102, 402, 11, 39, "Input"],
Cell[12097861, 159115, 625, 16, 67, "Input"],
Cell[12098489, 159133, 781, 18, 43, "PreviousNext"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12099319, 159157, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[12099408, 159162, 115, 1, 91, "Section"],
Cell[12099526, 159165, 525628, 7497, 170, "Input"],
Cell[12625157, 166664, 401, 8, 39, "Input"],
Cell[12625561, 166674, 945, 21, 39, "Input"],
Cell[12626509, 166697, 1513, 33, 134, "Input"],
Cell[12628025, 166732, 793, 22, 134, "Input"],
Cell[12628821, 166756, 422, 10, 39, "Input"],
Cell[12629246, 166768, 781, 18, 43, "PreviousNext"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12630076, 166792, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[12630165, 166797, 102, 1, 91, "Section"],
Cell[12630270, 166800, 144645, 1871, 68, "Input"],
Cell[CellGroupData[{
Cell[12774940, 168675, 100, 1, 49, "Subsection"],
Cell[12775043, 168678, 269, 6, 39, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[12775349, 168689, 95, 1, 41, "Subsection"],
Cell[12775447, 168692, 156190, 2027, 146, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[12931674, 170724, 114, 1, 41, "Subsection"],
Cell[CellGroupData[{
Cell[12931813, 170729, 160, 3, 39, "Input"],
Cell[12931976, 170734, 594, 10, 89, "Output"]
}, Open  ]],
Cell[12932585, 170747, 1071, 27, 94, "Input"],
Cell[12933659, 170776, 781, 18, 43, "PreviousNext"]
}, Closed]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12934501, 170801, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[12934590, 170806, 146, 2, 91, "Section"],
Cell[CellGroupData[{
Cell[12934761, 170812, 102, 1, 49, "Subsection"],
Cell[12934866, 170815, 5129280, 66656, 80, "Input"],
Cell[18064149, 237473, 556, 13, 94, "Input"],
Cell[18064708, 237488, 81498, 1069, 95, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18146243, 238562, 108, 1, 49, "Subsection"],
Cell[18146354, 238565, 781, 18, 43, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[18147196, 238590, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[18147285, 238595, 226, 4, 91, "Section"],
Cell[CellGroupData[{
Cell[18147536, 238603, 1194142, 15367, 108, "Input"],
Cell[19341681, 253972, 1202233, 15431, 283, "Output"]
}, {2}]],
Cell[CellGroupData[{
Cell[20543948, 269408, 98, 1, 49, "Subsection"],
Cell[20544049, 269411, 781, 18, 43, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
